[
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.177.43.172",
          "port": 6443
        }
      ],
      "flags": {
        "name": "kubernetes",
        "namespace": "default",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.96.0.1",
        "port": 443,
        "scope": "external"
      },
      "id": 1
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.177.43.172",
            "port": 6443
          }
        ],
        "flags": {
          "name": "kubernetes",
          "namespace": "default",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.96.0.1",
          "port": 443,
          "scope": "external"
        },
        "id": 1
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.0.74",
          "nodeName": "node1",
          "port": 8080
        }
      ],
      "flags": {
        "name": "echo-other-node",
        "namespace": "cilium-test",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.104.69.221",
        "port": 8080,
        "scope": "external"
      },
      "id": 8
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.0.74",
            "nodeName": "node1",
            "port": 8080
          }
        ],
        "flags": {
          "name": "echo-other-node",
          "namespace": "cilium-test",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.104.69.221",
          "port": 8080,
          "scope": "external"
        },
        "id": 8
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.0.74",
          "nodeName": "node1",
          "port": 8080
        }
      ],
      "flags": {
        "name": "echo-other-node",
        "namespace": "cilium-test",
        "trafficPolicy": "Cluster",
        "type": "NodePort"
      },
      "frontend-address": {
        "ip": "0.0.0.0",
        "port": 30925,
        "scope": "external"
      },
      "id": 10
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.0.74",
            "nodeName": "node1",
            "port": 8080
          }
        ],
        "flags": {
          "name": "echo-other-node",
          "namespace": "cilium-test",
          "trafficPolicy": "Cluster",
          "type": "NodePort"
        },
        "frontend-address": {
          "ip": "0.0.0.0",
          "port": 30925,
          "scope": "external"
        },
        "id": 10
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.2.133",
          "nodeName": "node2",
          "port": 8080
        }
      ],
      "flags": {
        "name": "echo-same-node",
        "namespace": "cilium-test",
        "trafficPolicy": "Cluster",
        "type": "NodePort"
      },
      "frontend-address": {
        "ip": "0.0.0.0",
        "port": 31797,
        "scope": "external"
      },
      "id": 7
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.2.133",
            "nodeName": "node2",
            "port": 8080
          }
        ],
        "flags": {
          "name": "echo-same-node",
          "namespace": "cilium-test",
          "trafficPolicy": "Cluster",
          "type": "NodePort"
        },
        "frontend-address": {
          "ip": "0.0.0.0",
          "port": 31797,
          "scope": "external"
        },
        "id": 7
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.0.74",
          "nodeName": "node1",
          "port": 8080
        }
      ],
      "flags": {
        "name": "echo-other-node",
        "namespace": "cilium-test",
        "trafficPolicy": "Cluster",
        "type": "NodePort"
      },
      "frontend-address": {
        "ip": "10.177.43.174",
        "port": 30925,
        "scope": "external"
      },
      "id": 9
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.0.74",
            "nodeName": "node1",
            "port": 8080
          }
        ],
        "flags": {
          "name": "echo-other-node",
          "namespace": "cilium-test",
          "trafficPolicy": "Cluster",
          "type": "NodePort"
        },
        "frontend-address": {
          "ip": "10.177.43.174",
          "port": 30925,
          "scope": "external"
        },
        "id": 9
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.0.142",
          "nodeName": "node1",
          "port": 9153
        },
        {
          "ip": "10.0.0.197",
          "nodeName": "node1",
          "port": 9153
        }
      ],
      "flags": {
        "name": "kube-dns",
        "namespace": "kube-system",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.96.0.10",
        "port": 9153,
        "scope": "external"
      },
      "id": 3
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.0.142",
            "nodeName": "node1",
            "port": 9153
          },
          {
            "ip": "10.0.0.197",
            "nodeName": "node1",
            "port": 9153
          }
        ],
        "flags": {
          "name": "kube-dns",
          "namespace": "kube-system",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.96.0.10",
          "port": 9153,
          "scope": "external"
        },
        "id": 3
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.0.142",
          "nodeName": "node1",
          "port": 53
        },
        {
          "ip": "10.0.0.197",
          "nodeName": "node1",
          "port": 53
        }
      ],
      "flags": {
        "name": "kube-dns",
        "namespace": "kube-system",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.96.0.10",
        "port": 53,
        "scope": "external"
      },
      "id": 2
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.0.142",
            "nodeName": "node1",
            "port": 53
          },
          {
            "ip": "10.0.0.197",
            "nodeName": "node1",
            "port": 53
          }
        ],
        "flags": {
          "name": "kube-dns",
          "namespace": "kube-system",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.96.0.10",
          "port": 53,
          "scope": "external"
        },
        "id": 2
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.2.192",
          "nodeName": "node2",
          "port": 4245
        }
      ],
      "flags": {
        "name": "hubble-relay",
        "namespace": "kube-system",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.100.253.100",
        "port": 80,
        "scope": "external"
      },
      "id": 4
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.2.192",
            "nodeName": "node2",
            "port": 4245
          }
        ],
        "flags": {
          "name": "hubble-relay",
          "namespace": "kube-system",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.100.253.100",
          "port": 80,
          "scope": "external"
        },
        "id": 4
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.2.133",
          "nodeName": "node2",
          "port": 8080
        }
      ],
      "flags": {
        "name": "echo-same-node",
        "namespace": "cilium-test",
        "trafficPolicy": "Cluster",
        "type": "ClusterIP"
      },
      "frontend-address": {
        "ip": "10.103.160.238",
        "port": 8080,
        "scope": "external"
      },
      "id": 5
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.2.133",
            "nodeName": "node2",
            "port": 8080
          }
        ],
        "flags": {
          "name": "echo-same-node",
          "namespace": "cilium-test",
          "trafficPolicy": "Cluster",
          "type": "ClusterIP"
        },
        "frontend-address": {
          "ip": "10.103.160.238",
          "port": 8080,
          "scope": "external"
        },
        "id": 5
      }
    }
  },
  {
    "spec": {
      "backend-addresses": [
        {
          "ip": "10.0.2.133",
          "nodeName": "node2",
          "port": 8080
        }
      ],
      "flags": {
        "name": "echo-same-node",
        "namespace": "cilium-test",
        "trafficPolicy": "Cluster",
        "type": "NodePort"
      },
      "frontend-address": {
        "ip": "10.177.43.174",
        "port": 31797,
        "scope": "external"
      },
      "id": 6
    },
    "status": {
      "realized": {
        "backend-addresses": [
          {
            "ip": "10.0.2.133",
            "nodeName": "node2",
            "port": 8080
          }
        ],
        "flags": {
          "name": "echo-same-node",
          "namespace": "cilium-test",
          "trafficPolicy": "Cluster",
          "type": "NodePort"
        },
        "frontend-address": {
          "ip": "10.177.43.174",
          "port": 31797,
          "scope": "external"
        },
        "id": 6
      }
    }
  }
]

