KVStore:                Ok   Disabled
Kubernetes:             Ok   1.23 (v1.23.7) [linux/amd64]
Kubernetes APIs:        ["cilium/v2::CiliumClusterwideNetworkPolicy", "cilium/v2::CiliumEndpoint", "cilium/v2::CiliumNetworkPolicy", "cilium/v2::CiliumNode", "cilium/v2alpha1::CiliumClusterwideEnvoyConfig", "cilium/v2alpha1::CiliumEnvoyConfig", "core/v1::Namespace", "core/v1::Node", "core/v1::Pods", "core/v1::Service", "discovery/v1::EndpointSlice", "networking.k8s.io/v1::NetworkPolicy"]
KubeProxyReplacement:   Probe   [eth0 10.177.43.174]
Host firewall:          Disabled
CNI Chaining:           none
Cilium:                 Ok   1.12.0-rc1 (v1.12.0-rc1-c10ba7c)
NodeMonitor:            Listening for events on 4 CPUs with 64x4096 of shared memory
Cilium health daemon:   Ok   
IPAM:                   IPv4: 6/254 allocated from 10.0.2.0/24, 
Allocated addresses:
  10.0.2.102 (cilium-test/client2-686d5f784b-4bx8n)
  10.0.2.114 (cilium-test/client-7568bc7f86-29c5b)
  10.0.2.133 (cilium-test/echo-same-node-5767b7b99d-9qg28)
  10.0.2.160 (router)
  10.0.2.192 (kube-system/hubble-relay-746bfc78c-6ml5t)
  10.0.2.82 (health)
BandwidthManager:       Disabled
Host Routing:           Legacy
Masquerading:           IPTables [IPv4: Enabled, IPv6: Disabled]
Clock Source for BPF:   ktime
Controller Status:      39/39 healthy
  Name                                  Last success   Last error     Count   Message
  bpf-map-sync-cilium_ipcache           3s ago         never          0       no error   
  bpf-map-sync-cilium_lxc               8s ago         never          0       no error   
  cilium-health-ep                      32s ago        never          0       no error   
  dns-garbage-collector-job             49s ago        never          0       no error   
  endpoint-1366-regeneration-recovery   never          never          0       no error   
  endpoint-1475-regeneration-recovery   never          never          0       no error   
  endpoint-249-regeneration-recovery    never          never          0       no error   
  endpoint-3467-regeneration-recovery   never          never          0       no error   
  endpoint-4001-regeneration-recovery   never          never          0       no error   
  endpoint-80-regeneration-recovery     never          never          0       no error   
  endpoint-gc                           2m49s ago      never          0       no error   
  ipcache-inject-labels                 1h12m47s ago   1h12m48s ago   0       no error   
  k8s-heartbeat                         19s ago        never          0       no error   
  link-cache                            3s ago         never          0       no error   
  mark-k8s-node-as-available            1h12m33s ago   never          0       no error   
  metricsmap-bpf-prom-sync              3s ago         never          0       no error   
  resolve-identity-1475                 2m32s ago      never          0       no error   
  resolve-identity-249                  2m24s ago      never          0       no error   
  resolve-identity-3467                 4m43s ago      never          0       no error   
  resolve-identity-4001                 4m41s ago      never          0       no error   
  resolve-identity-80                   4m43s ago      never          0       no error   
  restoring-ep-identity (1366)          1h12m34s ago   never          0       no error   
  sync-endpoints-and-host-ips           33s ago        never          0       no error   
  sync-lb-maps-with-k8s-services        1h12m34s ago   never          0       no error   
  sync-node-with-ciliumnode (node2)     1h12m47s ago   1h12m48s ago   0       no error   
  sync-policymap-1366                   19s ago        never          0       no error   
  sync-policymap-1475                   19s ago        never          0       no error   
  sync-policymap-249                    19s ago        never          0       no error   
  sync-policymap-3467                   19s ago        never          0       no error   
  sync-policymap-4001                   19s ago        never          0       no error   
  sync-policymap-80                     19s ago        never          0       no error   
  sync-to-k8s-ciliumendpoint (1366)     3s ago         never          0       no error   
  sync-to-k8s-ciliumendpoint (1475)     12s ago        never          0       no error   
  sync-to-k8s-ciliumendpoint (249)      4s ago         never          0       no error   
  sync-to-k8s-ciliumendpoint (3467)     12s ago        never          0       no error   
  sync-to-k8s-ciliumendpoint (4001)     11s ago        never          0       no error   
  sync-to-k8s-ciliumendpoint (80)       12s ago        never          0       no error   
  template-dir-watcher                  never          never          0       no error   
  update-k8s-node-annotations           1h12m48s ago   never          0       no error   
Proxy Status:   OK, ip 10.0.2.160, 6 redirects active on ports 10000-20000
  Protocol             Redirect               Proxy Port
  cilium-dns-egress    3467:egress:TCP:53     31745
  cilium-dns-egress    3467:egress:UDP:53     31745
  cilium-dns-egress    80:egress:TCP:53       31745
  cilium-dns-egress    80:egress:UDP:53       31745
  cilium-http-egress   3467:egress:TCP:80     11238
  cilium-http-egress   3467:egress:TCP:8080   11238
Global Identity Range:   min 256, max 65535
Hubble:                  Ok   Current/Max Flows: 4095/4095 (100.00%), Flows/s: 9.86   Metrics: Ok
KubeProxyReplacement Details:
  Status:                 Probe
  Socket LB Protocols:    TCP, UDP
  Devices:                eth0 10.177.43.174
  Mode:                   SNAT
  Backend Selection:      Random
  Session Affinity:       Enabled
  Graceful Termination:   Enabled
  NAT46/64 Support:       Disabled
  XDP Acceleration:       Disabled
  Services:
  - ClusterIP:      Enabled
  - NodePort:       Enabled (Range: 30000-32767) 
  - LoadBalancer:   Enabled 
  - externalIPs:    Enabled 
  - HostPort:       Enabled
BPF Maps:   dynamic sizing: on (ratio: 0.002500)
  Name                          Size
  Non-TCP connection tracking   65536
  TCP connection tracking       131072
  Endpoint policy               65535
  Events                        4
  IP cache                      512000
  IP masquerading agent         16384
  IPv4 fragmentation            8192
  IPv4 service                  65536
  IPv6 service                  65536
  IPv4 service backend          65536
  IPv6 service backend          65536
  IPv4 service reverse NAT      65536
  IPv6 service reverse NAT      65536
  Metrics                       1024
  NAT                           131072
  Neighbor table                131072
  Global policy                 16384
  Per endpoint policy           65536
  Session affinity              65536
  Signal                        4
  Sockmap                       65535
  Sock reverse NAT              65536
  Tunnel                        65536
Encryption:           Disabled
Cluster health:       3/3 reachable   (2022-06-15T08:20:58Z)
  Name                IP              Node        Endpoints
  node2 (localhost)   10.177.43.174   reachable   reachable
  master              10.177.43.172   reachable   reachable
  node1               10.177.43.173   reachable   reachable
