# Cilium debug information

#### Kernel version

```
5.18.2
```


#### Cilium status

```
KVStore:                Ok   Disabled
Kubernetes:             Ok   1.23 (v1.23.7) [linux/amd64]
Kubernetes APIs:        ["cilium/v2::CiliumClusterwideNetworkPolicy", "cilium/v2::CiliumEndpoint", "cilium/v2::CiliumNetworkPolicy", "cilium/v2::CiliumNode", "cilium/v2alpha1::CiliumClusterwideEnvoyConfig", "cilium/v2alpha1::CiliumEnvoyConfig", "core/v1::Namespace", "core/v1::Node", "core/v1::Pods", "core/v1::Service", "discovery/v1::EndpointSlice", "networking.k8s.io/v1::NetworkPolicy"]
KubeProxyReplacement:   Probe   [eth0 10.177.43.173]
Host firewall:          Disabled
CNI Chaining:           none
Cilium:                 Ok   1.12.0-rc1 (v1.12.0-rc1-c10ba7c)
NodeMonitor:            Listening for events on 4 CPUs with 64x4096 of shared memory
Cilium health daemon:   Ok   
IPAM:                   IPv4: 5/254 allocated from 10.0.0.0/24, 
Allocated addresses:
  10.0.0.142 (kube-system/coredns-6d8c4cb4d-pq6pd[restored])
  10.0.0.197 (kube-system/coredns-6d8c4cb4d-2wwnc[restored])
  10.0.0.26 (router)
  10.0.0.74 (cilium-test/echo-other-node-59d779959c-stv85)
  10.0.0.77 (health)
BandwidthManager:       Disabled
Host Routing:           Legacy
Masquerading:           IPTables [IPv4: Enabled, IPv6: Disabled]
Clock Source for BPF:   ktime
Controller Status:      37/37 healthy
  Name                                          Last success   Last error     Count   Message
  bpf-map-sync-cilium_ipcache                   2s ago         never          0       no error   
  bpf-map-sync-cilium_lxc                       6s ago         never          0       no error   
  cilium-health-ep                              31s ago        never          0       no error   
  dns-garbage-collector-job                     47s ago        never          0       no error   
  endpoint-1257-regeneration-recovery           never          never          0       no error   
  endpoint-166-regeneration-recovery            never          never          0       no error   
  endpoint-1987-regeneration-recovery           never          never          0       no error   
  endpoint-36-regeneration-recovery             never          never          0       no error   
  endpoint-901-regeneration-recovery            never          never          0       no error   
  endpoint-gc                                   2m47s ago      never          0       no error   
  ipcache-inject-labels                         1h12m45s ago   1h12m46s ago   0       no error   
  k8s-heartbeat                                 17s ago        never          0       no error   
  link-cache                                    2s ago         never          0       no error   
  mark-k8s-node-as-available                    1h12m32s ago   never          0       no error   
  metricsmap-bpf-prom-sync                      2s ago         never          0       no error   
  resolve-identity-1257                         2m31s ago      never          0       no error   
  resolve-identity-901                          4m41s ago      never          0       no error   
  restoring-ep-identity (166)                   1h12m32s ago   never          0       no error   
  restoring-ep-identity (1987)                  1h12m32s ago   never          0       no error   
  restoring-ep-identity (36)                    1h12m32s ago   never          0       no error   
  sync-endpoints-and-host-ips                   32s ago        never          0       no error   
  sync-lb-maps-with-k8s-services                1h12m32s ago   never          0       no error   
  sync-node-with-ciliumnode (node1)             1h12m45s ago   1h12m46s ago   0       no error   
  sync-policymap-1257                           18s ago        never          0       no error   
  sync-policymap-166                            18s ago        never          0       no error   
  sync-policymap-1987                           18s ago        never          0       no error   
  sync-policymap-36                             18s ago        never          0       no error   
  sync-policymap-901                            18s ago        never          0       no error   
  sync-to-k8s-ciliumendpoint (1257)             11s ago        never          0       no error   
  sync-to-k8s-ciliumendpoint (166)              2s ago         never          0       no error   
  sync-to-k8s-ciliumendpoint (1987)             2s ago         never          0       no error   
  sync-to-k8s-ciliumendpoint (36)               2s ago         never          0       no error   
  sync-to-k8s-ciliumendpoint (901)              11s ago        never          0       no error   
  template-dir-watcher                          never          never          0       no error   
  update-k8s-node-annotations                   1h12m46s ago   never          0       no error   
  waiting-initial-global-identities-ep (166)    1h12m32s ago   never          0       no error   
  waiting-initial-global-identities-ep (1987)   1h12m32s ago   never          0       no error   
Proxy Status:            OK, ip 10.0.0.26, 0 redirects active on ports 10000-20000
Global Identity Range:   min 256, max 65535
Hubble:                  Ok   Current/Max Flows: 4095/4095 (100.00%), Flows/s: 11.31   Metrics: Ok
KubeProxyReplacement Details:
  Status:                 Probe
  Socket LB Protocols:    TCP, UDP
  Devices:                eth0 10.177.43.173
  Mode:                   SNAT
  Backend Selection:      Random
  Session Affinity:       Enabled
  Graceful Termination:   Enabled
  NAT46/64 Support:       Disabled
  XDP Acceleration:       Disabled
  Services:
  - ClusterIP:      Enabled
  - NodePort:       Enabled (Range: 30000-32767) 
  - LoadBalancer:   Enabled 
  - externalIPs:    Enabled 
  - HostPort:       Enabled
BPF Maps:   dynamic sizing: on (ratio: 0.002500)
  Name                          Size
  Non-TCP connection tracking   65536
  TCP connection tracking       131072
  Endpoint policy               65535
  Events                        4
  IP cache                      512000
  IP masquerading agent         16384
  IPv4 fragmentation            8192
  IPv4 service                  65536
  IPv6 service                  65536
  IPv4 service backend          65536
  IPv6 service backend          65536
  IPv4 service reverse NAT      65536
  IPv6 service reverse NAT      65536
  Metrics                       1024
  NAT                           131072
  Neighbor table                131072
  Global policy                 16384
  Per endpoint policy           65536
  Session affinity              65536
  Signal                        4
  Sockmap                       65535
  Sock reverse NAT              65536
  Tunnel                        65536
Encryption:   Disabled
```

#### Service list

```
ID   Frontend              Service Type   Backend                   
1    10.96.0.1:443         ClusterIP      1 => 10.177.43.172:6443   
2    10.96.0.10:53         ClusterIP      1 => 10.0.0.142:53        
                                          2 => 10.0.0.197:53        
3    10.96.0.10:9153       ClusterIP      1 => 10.0.0.142:9153      
                                          2 => 10.0.0.197:9153      
4    10.100.253.100:80     ClusterIP      1 => 10.0.2.192:4245      
5    10.103.160.238:8080   ClusterIP      1 => 10.0.2.133:8080      
6    10.177.43.173:31797   NodePort       1 => 10.0.2.133:8080      
7    0.0.0.0:31797         NodePort       1 => 10.0.2.133:8080      
8    10.104.69.221:8080    ClusterIP      1 => 10.0.0.74:8080       
9    10.177.43.173:30925   NodePort       1 => 10.0.0.74:8080       
10   0.0.0.0:30925         NodePort       1 => 10.0.0.74:8080       
```

#### Policy get

```
:
 [
  {
    "endpointSelector": {
      "matchLabels": {
        "any:other": "client",
        "k8s:io.kubernetes.pod.namespace": "cilium-test"
      }
    },
    "egress": [
      {
        "toEndpoints": [
          {
            "matchLabels": {
              "k8s:io.kubernetes.pod.namespace": "cilium-test",
              "k8s:kind": "echo"
            }
          }
        ],
        "toPorts": [
          {
            "ports": [
              {
                "port": "8080",
                "protocol": "TCP"
              }
            ],
            "rules": {
              "http": [
                {
                  "path": "/",
                  "method": "GET"
                }
              ]
            }
          }
        ]
      },
      {
        "toPorts": [
          {
            "ports": [
              {
                "port": "80",
                "protocol": "TCP"
              }
            ],
            "rules": {
              "http": [
                {
                  "path": "/",
                  "method": "GET"
                }
              ]
            }
          }
        ],
        "toFQDNs": [
          {
            "matchName": "one.one.one.one"
          }
        ]
      }
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "value": "CiliumNetworkPolicy",
        "source": "k8s"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "value": "client-egress-l7-http",
        "source": "k8s"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "value": "cilium-test",
        "source": "k8s"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "value": "b02bc3b1-88b9-4480-afe7-de705f41004d",
        "source": "k8s"
      }
    ],
    "description": "Allow GET one.one.one.one:80/ and GET \u003cecho\u003e:8080/ from client2"
  },
  {
    "endpointSelector": {
      "matchLabels": {
        "any:kind": "client",
        "k8s:io.kubernetes.pod.namespace": "cilium-test"
      }
    },
    "egress": [
      {
        "toEndpoints": [
          {
            "matchLabels": {
              "k8s:io.kubernetes.pod.namespace": "kube-system",
              "k8s:k8s-app": "kube-dns"
            }
          },
          {
            "matchLabels": {
              "k8s:io.kubernetes.pod.namespace": "kube-system",
              "k8s:k8s-app": "coredns"
            }
          }
        ],
        "toPorts": [
          {
            "ports": [
              {
                "port": "53",
                "protocol": "ANY"
              }
            ],
            "rules": {
              "dns": [
                {
                  "matchPattern": "*"
                }
              ]
            }
          }
        ]
      }
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "value": "CiliumNetworkPolicy",
        "source": "k8s"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "value": "client-egress-only-dns",
        "source": "k8s"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "value": "cilium-test",
        "source": "k8s"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "value": "aa64a613-9d40-4d41-9fb2-88c90c3f7ede",
        "source": "k8s"
      }
    ]
  }
]
Revision: 7

```


#### ipam

```
<nil>
```


#### k8s-service-cache

```
(*k8s.ServiceCache)(0xc000438048)({
 Events: (chan k8s.ServiceEvent) (cap=128) 0xc00041eae0,
 mutex: (lock.RWMutex) {
  internalRWMutex: (lock.internalRWMutex) {
   RWMutex: (sync.RWMutex) {
    w: (sync.Mutex) {
     state: (int32) 0,
     sema: (uint32) 0
    },
    writerSem: (uint32) 0,
    readerSem: (uint32) 0,
    readerCount: (int32) 1,
    readerWait: (int32) 0
   }
  }
 },
 services: (map[k8s.ServiceID]*k8s.Service) (len=7) {
  (k8s.ServiceID) cilium-test/echo-other-node: (*k8s.Service)(0xc0004af0e0)(frontends:[10.104.69.221]/ports=[http]/selector=map[name:echo-other-node]),
  (k8s.ServiceID) default/kubernetes: (*k8s.Service)(0xc000bb55f0)(frontends:[10.96.0.1]/ports=[https]/selector=map[]),
  (k8s.ServiceID) kube-system/kube-dns: (*k8s.Service)(0xc000bb5680)(frontends:[10.96.0.10]/ports=[dns dns-tcp metrics]/selector=map[k8s-app:kube-dns]),
  (k8s.ServiceID) kube-system/cilium-agent: (*k8s.Service)(0xc000bb5710)(frontends:[]/ports=[envoy-metrics]/selector=map[k8s-app:cilium]),
  (k8s.ServiceID) kube-system/hubble-metrics: (*k8s.Service)(0xc000bb57a0)(frontends:[]/ports=[hubble-metrics]/selector=map[k8s-app:cilium]),
  (k8s.ServiceID) kube-system/hubble-relay: (*k8s.Service)(0xc0019125a0)(frontends:[10.100.253.100]/ports=[]/selector=map[k8s-app:hubble-relay]),
  (k8s.ServiceID) cilium-test/echo-same-node: (*k8s.Service)(0xc0004aefc0)(frontends:[10.103.160.238]/ports=[http]/selector=map[name:echo-same-node])
 },
 endpoints: (map[k8s.ServiceID]*k8s.EndpointSlices) (len=7) {
  (k8s.ServiceID) kube-system/hubble-metrics: (*k8s.EndpointSlices)(0xc0003d8b88)({
   epSlices: (map[string]*k8s.Endpoints) (len=1) {
    (string) (len=20) "hubble-metrics-8wlkc": (*k8s.Endpoints)(0xc00189a220)(10.177.43.172:9091/TCP,10.177.43.173:9091/TCP,10.177.43.174:9091/TCP)
   }
  }),
  (k8s.ServiceID) kube-system/hubble-relay: (*k8s.EndpointSlices)(0xc001585d60)({
   epSlices: (map[string]*k8s.Endpoints) (len=1) {
    (string) (len=18) "hubble-relay-g7pzl": (*k8s.Endpoints)(0xc00040a948)(10.0.2.192:4245/TCP)
   }
  }),
  (k8s.ServiceID) cilium-test/echo-same-node: (*k8s.EndpointSlices)(0xc00189ae68)({
   epSlices: (map[string]*k8s.Endpoints) (len=1) {
    (string) (len=20) "echo-same-node-kr64t": (*k8s.Endpoints)(0xc00189b0a8)(10.0.2.133:8080/TCP)
   }
  }),
  (k8s.ServiceID) cilium-test/echo-other-node: (*k8s.EndpointSlices)(0xc00040b7f0)({
   epSlices: (map[string]*k8s.Endpoints) (len=1) {
    (string) (len=21) "echo-other-node-2b9wk": (*k8s.Endpoints)(0xc0003d91e0)(10.0.0.74:8080/TCP)
   }
  }),
  (k8s.ServiceID) default/kubernetes: (*k8s.EndpointSlices)(0xc00000f738)({
   epSlices: (map[string]*k8s.Endpoints) (len=1) {
    (string) (len=10) "kubernetes": (*k8s.Endpoints)(0xc00000f730)(10.177.43.172:6443/TCP)
   }
  }),
  (k8s.ServiceID) kube-system/kube-dns: (*k8s.EndpointSlices)(0xc0003d8b58)({
   epSlices: (map[string]*k8s.Endpoints) (len=1) {
    (string) (len=14) "kube-dns-67ng5": (*k8s.Endpoints)(0xc0003d8b50)(10.0.0.142:53/TCP,10.0.0.142:53/UDP,10.0.0.142:9153/TCP,10.0.0.197:53/TCP,10.0.0.197:53/UDP,10.0.0.197:9153/TCP)
   }
  }),
  (k8s.ServiceID) kube-system/cilium-agent: (*k8s.EndpointSlices)(0xc0003d8b70)({
   epSlices: (map[string]*k8s.Endpoints) (len=1) {
    (string) (len=18) "cilium-agent-5ts79": (*k8s.Endpoints)(0xc00189a210)(10.177.43.172:9095/TCP,10.177.43.173:9095/TCP,10.177.43.174:9095/TCP)
   }
  })
 },
 externalEndpoints: (map[k8s.ServiceID]k8s.externalEndpoints) {
 },
 nodeAddressing: (*linux.linuxNodeAddressing)(0x504ca08)({
  ipv6: (linux.addressFamilyIPv6) {
  },
  ipv4: (linux.addressFamilyIPv4) {
  }
 }),
 selfNodeZoneLabel: (string) ""
})

```


#### kvstore-locks

```
(map[string]kvstore.lockOwner) {
}

```


#### ongoing-endpoint-creations


#### Cilium version

```
1.12.0-rc1 c10ba7c 2022-04-11T21:26:22+02:00 go version go1.18 linux/amd64
```


#### Cilium environment keys

```
dns-max-ips-per-restored-rule:1000
enable-cilium-endpoint-slice:false
exclude-local-address:
disable-endpoint-crd:false
ipv6-mcast-device:
enable-hubble:true
metrics:
local-router-ipv6:
endpoint-queue-size:25
bpf-neigh-global-max:524288
local-router-ipv4:
iptables-lock-timeout:5s
enable-k8s-terminating-endpoint:true
cmdref:
proxy-connect-timeout:1
bpf-filter-priority:1
enable-xdp-prefilter:false
allocator-list-timeout:3m0s
enable-ipv6-masquerade:true
bpf-ct-timeout-regular-any:1m0s
tofqdns-max-deferred-connection-deletes:10000
enable-ingress-controller:true
enable-ipv4:true
identity-allocation-mode:crd
tofqdns-proxy-response-max-delay:100ms
arping-refresh-period:30s
bpf-ct-global-tcp-max:524288
bpf-fragments-map-max:8192
envoy-log:
ipv6-range:auto
identity-restore-grace-period:10m0s
enable-metrics:true
sidecar-istio-proxy-image:cilium/istio_proxy
bpf-lb-map-max:65536
monitor-aggregation-interval:5s
bgp-config-path:/var/lib/cilium/bgp/config.yaml
cilium-endpoint-gc-interval:5m0s
ipam:cluster-pool
proxy-gid:1337
node-port-bind-protection:true
bpf-ct-timeout-regular-tcp:6h0m0s
crd-wait-timeout:5m0s
enable-local-redirect-policy:false
hubble-tls-key-file:/var/lib/cilium/tls/hubble/server.key
cluster-pool-ipv4-cidr:10.0.0.0/8
enable-bpf-clock-probe:true
monitor-aggregation-flags:all
tofqdns-pre-cache:
k8s-heartbeat-timeout:30s
node-port-mode:snat
enable-policy:default
enable-bandwidth-manager:false
single-cluster-route:false
http-retry-timeout:0
preallocate-bpf-maps:false
disable-envoy-version-check:false
kvstore-opt:
derive-masquerade-ip-addr-from-device:
debug-verbose:
labels:
operator-api-serve-addr:127.0.0.1:9234
kvstore:
state-dir:/var/run/cilium
disable-cnp-status-updates:true
bpf-lb-maglev-hash-seed:JLfvgnHc2kaSUFaI
bpf-root:/sys/fs/bpf
log-system-load:false
route-metric:0
cflags:
bpf-ct-global-any-max:262144
enable-ip-masq-agent:false
enable-ipv4-masquerade:true
enable-vtep:false
enable-node-port:false
write-cni-conf-when-ready:
tofqdns-min-ttl:0
native-routing-cidr:
enable-k8s-endpoint-slice:true
gops-port:9890
cluster-name:default
bpf-lb-mode:snat
hubble-event-buffer-capacity:4095
bpf-sock-rev-map-max:262144
encrypt-interface:
max-controller-interval:0
host-reachable-services-protos:
hubble-export-file-path:
envoy-config-timeout:2m0s
k8s-require-ipv6-pod-cidr:false
bpf-ct-timeout-regular-tcp-fin:10s
version:false
ip-masq-agent-config-path:/etc/config/ip-masq-agent
vtep-endpoint:
endpoint-interface-name-prefix:
node-port-acceleration:disabled
bpf-lb-acceleration:disabled
enable-mke:false
enable-bgp-control-plane:false
ipv6-service-range:auto
bpf-ct-timeout-service-any:1m0s
cluster-pool-ipv4-mask-size:24
enable-local-node-route:true
enable-wireguard:false
egress-multi-home-ip-rule-compat:false
ipv6-cluster-alloc-cidr:f00d::/64
ipv6-pod-subnets:
bpf-nat-global-max:524288
cluster-health-port:4240
agent-labels:
proxy-max-requests-per-connection:0
hubble-export-file-compress:false
ipv4-range:auto
enable-ipv6:false
config-dir:/tmp/cilium/config-map
enable-tracing:false
ipv6-node:auto
bpf-lb-rss-ipv6-src-cidr:
operator-prometheus-serve-addr::6942
k8s-api-server:
allow-localhost:auto
lib-dir:/var/lib/cilium
kvstore-lease-ttl:15m0s
datapath-mode:veth
http-normalize-path:true
ipsec-key-file:
prometheus-serve-addr::9090
enable-ipv6-ndp:false
enable-host-reachable-services:false
bpf-lb-maglev-table-size:16381
enable-monitor:true
hubble-disable-tls:false
install-no-conntrack-iptables-rules:false
hubble-socket-path:/var/run/cilium/hubble.sock
bgp-announce-lb-ip:false
enable-l7-proxy:true
hubble-metrics-server::9091
prefilter-device:undefined
policy-trigger-interval:1s
enable-envoy-config:true
http-max-grpc-timeout:0
ip-allocation-timeout:2m0s
custom-cni-conf:false
direct-routing-device:
read-cni-conf:
disable-conntrack:false
force-local-policy-eval-at-source:true
config:
enable-endpoint-health-checking:true
endpoint-status:
restore:true
bpf-policy-map-max:16384
hubble-event-queue-size:0
proxy-prometheus-port:9095
tofqdns-dns-reject-response-code:refused
enable-ipv4-egress-gateway:false
bpf-lb-dsr-dispatch:opt
proxy-max-connection-duration-seconds:0
disable-iptables-feeder-rules:
hubble-export-file-max-size-mb:10
enable-unreachable-routes:false
log-driver:
clustermesh-config:/var/lib/cilium/clustermesh/
enable-bpf-tproxy:false
enable-health-check-nodeport:true
enable-bpf-masquerade:false
prefilter-mode:native
mke-cgroup-mount:
ipv4-node:auto
egress-masquerade-interfaces:
iptables-random-fully:false
kvstore-max-consecutive-quorum-errors:2
enable-identity-mark:true
kube-proxy-replacement:probe
bpf-lb-bypass-fib-lookup:false
k8s-service-proxy-name:
enable-well-known-identities:false
bypass-ip-availability-upon-restore:false
mtu:0
bpf-lb-external-clusterip:false
policy-audit-mode:false
bpf-lb-dev-ip-addr-inherit:
bpf-ct-timeout-regular-tcp-syn:1m0s
k8s-namespace:kube-system
conntrack-gc-interval:0s
enable-icmp-rules:false
enable-remote-node-identity:true
enable-host-legacy-routing:false
hubble-recorder-sink-queue-size:1024
hubble-tls-cert-file:/var/lib/cilium/tls/hubble/server.crt
kvstore-periodic-sync:5m0s
cluster-id:
devices:
k8s-service-cache-size:128
tofqdns-proxy-port:0
annotate-k8s-node:true
http-retry-count:3
identity-change-grace-period:5s
monitor-aggregation:medium
monitor-queue-size:0
ipv4-pod-subnets:
bpf-map-dynamic-size-ratio:0.0025
socket-path:/var/run/cilium/cilium.sock
pprof-port:6060
encrypt-node:false
enable-xt-socket-fallback:true
ipv4-service-range:auto
k8s-watcher-endpoint-selector:metadata.name!=kube-scheduler,metadata.name!=kube-controller-manager,metadata.name!=etcd-operator,metadata.name!=gcp-controller-manager
enable-host-firewall:false
http-403-msg:
bpf-lb-algorithm:random
node-port-algorithm:random
kvstore-connectivity-timeout:2m0s
enable-host-port:true
enable-service-topology:false
ipv4-native-routing-cidr:
node-port-range:
enable-auto-protect-node-port-range:true
policy-queue-size:100
k8s-kubeconfig-path:
enable-svc-source-range-check:true
enable-hubble-recorder-api:true
hubble-metrics:dns drop tcp flow port-distribution icmp http
auto-create-cilium-node-resource:true
join-cluster:false
k8s-sync-timeout:3m0s
bpf-lb-sock-hostns-only:false
endpoint-gc-interval:5m0s
tofqdns-endpoint-max-ip-per-hostname:50
vtep-mac:
enable-endpoint-routes:false
tofqdns-enable-dns-compression:true
hubble-export-file-max-backups:5
enable-health-checking:true
sockops-enable:false
enable-wireguard-userspace-fallback:false
enable-bbr:false
dns-policy-unload-on-shutdown:false
hubble-recorder-storage-path:/var/run/cilium/pcaps
log-opt:
ipv6-native-routing-cidr:
kube-proxy-replacement-healthz-bind-address:
enable-ipsec:false
tunnel:vxlan
vtep-cidr:
enable-k8s-event-handover:false
allow-icmp-frag-needed:true
prepend-iptables-chains:true
enable-k8s-api-discovery:false
k8s-require-ipv4-pod-cidr:false
tofqdns-idle-connection-grace-period:0s
enable-session-affinity:true
ipvlan-master-device:undefined
label-prefix-file:
keep-config:false
auto-direct-node-routes:false
pprof:false
certificates-directory:/var/run/cilium/certs
bpf-lb-dsr-l4-xlate:frontend
enable-external-ips:true
tunnel-port:0
bgp-announce-pod-cidr:false
cgroup-root:/run/cilium/cgroupv2
enable-custom-calls:false
fixed-identity-mapping:
ipv4-service-loopback-address:169.254.42.1
http-request-timeout:3600
enable-ipv4-fragment-tracking:true
vlan-bpf-bypass:
install-iptables-rules:true
api-rate-limit:
hubble-listen-address::4244
http-idle-timeout:0
trace-payloadlen:128
enable-selective-regeneration:true
bpf-lb-rss-ipv4-src-cidr:
enable-recorder:false
enable-l2-neigh-discovery:true
debug:false
agent-health-port:9876
hubble-tls-client-ca-files:/var/lib/cilium/tls/hubble/client-ca.crt
bpf-ct-timeout-service-tcp:6h0m0s
```


#### Endpoint list

```
ENDPOINT   POLICY (ingress)   POLICY (egress)   IDENTITY   LABELS (source:key[=value])                                                  IPv6   IPv4         STATUS   
           ENFORCEMENT        ENFORCEMENT                                                                                                                   
36         Disabled           Disabled          1          reserved:host                                                                                    ready   
166        Disabled           Disabled          47794      k8s:io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name=kube-system          10.0.0.197   ready   
                                                           k8s:io.cilium.k8s.policy.cluster=default                                                                 
                                                           k8s:io.cilium.k8s.policy.serviceaccount=coredns                                                          
                                                           k8s:io.kubernetes.pod.namespace=kube-system                                                              
                                                           k8s:k8s-app=kube-dns                                                                                     
901        Disabled           Disabled          10523      k8s:io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name=cilium-test          10.0.0.74    ready   
                                                           k8s:io.cilium.k8s.policy.cluster=default                                                                 
                                                           k8s:io.cilium.k8s.policy.serviceaccount=default                                                          
                                                           k8s:io.kubernetes.pod.namespace=cilium-test                                                              
                                                           k8s:kind=echo                                                                                            
                                                           k8s:name=echo-other-node                                                                                 
1257       Disabled           Disabled          4          reserved:health                                                                     10.0.0.77    ready   
1987       Disabled           Disabled          47794      k8s:io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name=kube-system          10.0.0.142   ready   
                                                           k8s:io.cilium.k8s.policy.cluster=default                                                                 
                                                           k8s:io.cilium.k8s.policy.serviceaccount=coredns                                                          
                                                           k8s:io.kubernetes.pod.namespace=kube-system                                                              
                                                           k8s:k8s-app=kube-dns                                                                                     
```

#### BPF Policy Get 36

```
POLICY   DIRECTION   IDENTITY   PORT/PROTO   PROXY PORT   BYTES   PACKETS   
Allow    Ingress     0          ANY          NONE         0       0         
Allow    Egress      0          ANY          NONE         0       0         

```


#### BPF CT List 36

```
Unable to open /sys/fs/bpf/tc/globals/cilium_ct4_00036: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct4_00036: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any4_00036: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any4_00036: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct6_00036: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct6_00036: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any6_00036: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any6_00036: no such file or directory: please try using "cilium bpf ct list global". Skipping.

```


#### Endpoint Get 36

```
[
  {
    "id": 36,
    "spec": {
      "label-configuration": {},
      "options": {
        "ConntrackAccounting": "Enabled",
        "ConntrackLocal": "Disabled",
        "Debug": "Disabled",
        "DebugLB": "Disabled",
        "DebugPolicy": "Disabled",
        "DropNotification": "Enabled",
        "MonitorAggregationLevel": "Medium",
        "PolicyAuditMode": "Disabled",
        "PolicyVerdictNotification": "Enabled",
        "TraceNotification": "Enabled"
      }
    },
    "status": {
      "controllers": [
        {
          "configuration": {
            "error-retry": true,
            "error-retry-base": "2s"
          },
          "name": "endpoint-36-regeneration-recovery",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "0001-01-01T00:00:00.000Z"
          },
          "uuid": "c2c15570-da37-4cfb-958e-81d1c98ab6f7"
        },
        {
          "configuration": {
            "error-retry": true
          },
          "name": "restoring-ep-identity (36)",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T07:08:41.083Z",
            "success-count": 1
          },
          "uuid": "bec79e65-fb01-479f-b180-0c8e019a6b67"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "1m0s"
          },
          "name": "sync-policymap-36",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T08:20:55.315Z",
            "success-count": 79
          },
          "uuid": "6e6d6e87-e292-4f45-8794-db9903cc153b"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "10s"
          },
          "name": "sync-to-k8s-ciliumendpoint (36)",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T08:21:11.371Z",
            "success-count": 436
          },
          "uuid": "0e9e4328-b1ca-469a-9306-ad2f0236cab5"
        }
      ],
      "external-identifiers": {
        "pod-name": "/"
      },
      "health": {
        "bpf": "OK",
        "connected": true,
        "overallHealth": "OK",
        "policy": "OK"
      },
      "identity": {
        "id": 1,
        "labels": [
          "reserved:host"
        ],
        "labelsSHA256": "e4faf1094f0345379a564e072a74e9c130c4c628b585b75f6be16dbcfd8d1b49"
      },
      "labels": {
        "derived": [
          "reserved:host"
        ],
        "realized": {},
        "security-relevant": [
          "reserved:host"
        ]
      },
      "log": [
        {
          "code": "OK",
          "message": "Successfully regenerated endpoint program (Reason: one or more identities created or deleted)",
          "state": "ready",
          "timestamp": "2022-06-15T07:18:55Z"
        }
      ],
      "networking": {
        "addressing": [
          {}
        ],
        "host-mac": "4a:04:b8:51:cd:1a",
        "interface-name": "cilium_host",
        "mac": "4a:04:b8:51:cd:1a"
      },
      "policy": {
        "proxy-statistics": [],
        "realized": {
          "allowed-egress-identities": [
            0
          ],
          "allowed-ingress-identities": [
            0
          ],
          "build": 7,
          "denied-egress-identities": null,
          "denied-ingress-identities": null,
          "id": 1,
          "l4": {
            "egress": [],
            "ingress": []
          },
          "policy-enabled": "none",
          "policy-revision": 7
        },
        "spec": {
          "allowed-egress-identities": [
            0
          ],
          "allowed-ingress-identities": [
            0
          ],
          "build": 7,
          "denied-egress-identities": null,
          "denied-ingress-identities": null,
          "id": 1,
          "l4": {
            "egress": [],
            "ingress": []
          },
          "policy-enabled": "none",
          "policy-revision": 7
        }
      },
      "realized": {
        "label-configuration": {},
        "options": {
          "ConntrackAccounting": "Enabled",
          "ConntrackLocal": "Disabled",
          "Debug": "Disabled",
          "DebugLB": "Disabled",
          "DebugPolicy": "Disabled",
          "DropNotification": "Enabled",
          "MonitorAggregationLevel": "Medium",
          "PolicyAuditMode": "Disabled",
          "PolicyVerdictNotification": "Enabled",
          "TraceNotification": "Enabled"
        }
      },
      "state": "ready"
    }
  }
]


```


#### Endpoint Health 36

```
Overall Health:   OK
BPF Health:       OK
Policy Health:    OK
Connected:        yes

```


#### Endpoint Log 36

```
Timestamp              Status   State                   Message
2022-06-15T07:18:55Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:18:55Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:18:55Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:18:55Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:18:54Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:18:54Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:18:54Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:18:54Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:11:35Z   OK       ready                   Successfully regenerated endpoint program (Reason: )
2022-06-15T07:11:35Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:35Z   OK       regenerating            Regenerating endpoint: 
2022-06-15T07:11:35Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to 
2022-06-15T07:11:34Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:11:34Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:34Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:11:34Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:11:33Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:11:33Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:33Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:11:33Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:11:32Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:11:32Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:32Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:11:32Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:08:54Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:08:54Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:08:54Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:08:54Z   OK       waiting-to-regenerate   Successfully regenerated endpoint program (Reason: syncing state to host)
2022-06-15T07:08:50Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:08:41Z   OK       regenerating            Regenerating endpoint: syncing state to host
2022-06-15T07:08:41Z   OK       restoring               Synchronizing endpoint labels with KVStore
2022-06-15T07:08:27Z   OK       restoring               Restoring endpoint from previous cilium instance
2022-06-15T07:08:25Z   OK       restoring               Endpoint restoring

```


#### Identity get 1

```
ID   LABELS
1    reserved:host

```


#### BPF Policy Get 166

```
POLICY   DIRECTION   IDENTITY   PORT/PROTO   PROXY PORT   BYTES    PACKETS   
Allow    Ingress     0          ANY          NONE         129779   423       
Allow    Ingress     1          ANY          NONE         407712   4634      
Allow    Egress      0          ANY          NONE         462747   4821      

```


#### BPF CT List 166

```
Unable to open /sys/fs/bpf/tc/globals/cilium_ct4_00166: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct4_00166: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any4_00166: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any4_00166: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct6_00166: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct6_00166: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any6_00166: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any6_00166: no such file or directory: please try using "cilium bpf ct list global". Skipping.

```


#### Endpoint Get 166

```
[
  {
    "id": 166,
    "spec": {
      "label-configuration": {},
      "options": {
        "ConntrackAccounting": "Enabled",
        "ConntrackLocal": "Disabled",
        "Debug": "Disabled",
        "DebugLB": "Disabled",
        "DebugPolicy": "Disabled",
        "DropNotification": "Enabled",
        "MonitorAggregationLevel": "Medium",
        "PolicyAuditMode": "Disabled",
        "PolicyVerdictNotification": "Enabled",
        "TraceNotification": "Enabled"
      }
    },
    "status": {
      "controllers": [
        {
          "configuration": {
            "error-retry": true,
            "error-retry-base": "2s"
          },
          "name": "endpoint-166-regeneration-recovery",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "0001-01-01T00:00:00.000Z"
          },
          "uuid": "541c6ab5-3d58-4932-9731-cec6fabbf590"
        },
        {
          "configuration": {
            "error-retry": true
          },
          "name": "restoring-ep-identity (166)",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T07:08:41.083Z",
            "success-count": 1
          },
          "uuid": "5aecbff4-5b95-46df-8292-7011fd977529"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "1m0s"
          },
          "name": "sync-policymap-166",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T08:20:55.315Z",
            "success-count": 79
          },
          "uuid": "2fe28794-7df2-4e20-ad43-d30a00c7f8e8"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "10s"
          },
          "name": "sync-to-k8s-ciliumendpoint (166)",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T08:21:11.395Z",
            "success-count": 436
          },
          "uuid": "232ecabe-b342-40e7-a167-5b37398abf7d"
        },
        {
          "configuration": {
            "error-retry": true
          },
          "name": "waiting-initial-global-identities-ep (166)",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T07:08:41.083Z",
            "success-count": 1
          },
          "uuid": "514eafcf-8712-4172-a38f-7c54b2116362"
        }
      ],
      "external-identifiers": {
        "container-id": "f0d65c1c692c0683e20ae16988f7675c1cb5810b18f59255cbaa953eaa1fdb79",
        "k8s-namespace": "kube-system",
        "k8s-pod-name": "coredns-6d8c4cb4d-2wwnc",
        "pod-name": "kube-system/coredns-6d8c4cb4d-2wwnc"
      },
      "health": {
        "bpf": "OK",
        "connected": true,
        "overallHealth": "OK",
        "policy": "OK"
      },
      "identity": {
        "id": 47794,
        "labels": [
          "k8s:io.cilium.k8s.policy.cluster=default",
          "k8s:io.cilium.k8s.policy.serviceaccount=coredns",
          "k8s:io.kubernetes.pod.namespace=kube-system",
          "k8s:k8s-app=kube-dns",
          "k8s:io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name=kube-system"
        ],
        "labelsSHA256": "3b51427645c3abe66d2bdb527eaf7ab342a59cb4394651f73355ba18cfcd2f41"
      },
      "labels": {
        "derived": [
          "k8s:pod-template-hash=6d8c4cb4d"
        ],
        "realized": {},
        "security-relevant": [
          "k8s:io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name=kube-system",
          "k8s:io.cilium.k8s.policy.cluster=default",
          "k8s:io.cilium.k8s.policy.serviceaccount=coredns",
          "k8s:io.kubernetes.pod.namespace=kube-system",
          "k8s:k8s-app=kube-dns"
        ]
      },
      "log": [
        {
          "code": "OK",
          "message": "Successfully regenerated endpoint program (Reason: one or more identities created or deleted)",
          "state": "ready",
          "timestamp": "2022-06-15T07:18:55Z"
        }
      ],
      "namedPorts": [
        {
          "name": "dns",
          "port": 53,
          "protocol": "UDP"
        },
        {
          "name": "dns-tcp",
          "port": 53,
          "protocol": "TCP"
        },
        {
          "name": "metrics",
          "port": 9153,
          "protocol": "TCP"
        }
      ],
      "networking": {
        "addressing": [
          {
            "ipv4": "10.0.0.197"
          }
        ],
        "host-mac": "c2:59:4c:95:57:fe",
        "interface-index": 437,
        "interface-name": "lxc0e7e5bb699d9",
        "mac": "72:35:63:30:01:54"
      },
      "policy": {
        "proxy-statistics": [],
        "realized": {
          "allowed-egress-identities": [
            0
          ],
          "allowed-ingress-identities": [
            1,
            0
          ],
          "build": 7,
          "denied-egress-identities": null,
          "denied-ingress-identities": null,
          "id": 47794,
          "l4": {
            "egress": [],
            "ingress": []
          },
          "policy-enabled": "none",
          "policy-revision": 7
        },
        "spec": {
          "allowed-egress-identities": [
            0
          ],
          "allowed-ingress-identities": [
            1,
            0
          ],
          "build": 7,
          "denied-egress-identities": null,
          "denied-ingress-identities": null,
          "id": 47794,
          "l4": {
            "egress": [],
            "ingress": []
          },
          "policy-enabled": "none",
          "policy-revision": 7
        }
      },
      "realized": {
        "label-configuration": {},
        "options": {
          "ConntrackAccounting": "Enabled",
          "ConntrackLocal": "Disabled",
          "Debug": "Disabled",
          "DebugLB": "Disabled",
          "DebugPolicy": "Disabled",
          "DropNotification": "Enabled",
          "MonitorAggregationLevel": "Medium",
          "PolicyAuditMode": "Disabled",
          "PolicyVerdictNotification": "Enabled",
          "TraceNotification": "Enabled"
        }
      },
      "state": "ready"
    }
  }
]


```


#### Endpoint Health 166

```
Overall Health:   OK
BPF Health:       OK
Policy Health:    OK
Connected:        yes

```


#### Endpoint Log 166

```
Timestamp              Status   State                   Message
2022-06-15T07:18:55Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:18:55Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:18:55Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:18:55Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:18:54Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:18:54Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:18:54Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:18:54Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:11:35Z   OK       ready                   Successfully regenerated endpoint program (Reason: )
2022-06-15T07:11:35Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:35Z   OK       regenerating            Regenerating endpoint: 
2022-06-15T07:11:35Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to 
2022-06-15T07:11:34Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:11:34Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:34Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:11:34Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:11:33Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:11:33Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:33Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:11:33Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:11:32Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:11:32Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:32Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:11:32Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:08:50Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:08:50Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:08:50Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:08:50Z   OK       waiting-to-regenerate   Successfully regenerated endpoint program (Reason: syncing state to host)
2022-06-15T07:08:50Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:08:41Z   OK       regenerating            Regenerating endpoint: syncing state to host
2022-06-15T07:08:41Z   OK       restoring               Synchronizing endpoint labels with KVStore
2022-06-15T07:08:27Z   OK       restoring               Restoring endpoint from previous cilium instance
2022-06-15T07:08:25Z   OK       restoring               Endpoint restoring

```


#### Identity get 47794

```
ID      LABELS
47794   k8s:io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name=kube-system
        k8s:io.cilium.k8s.policy.cluster=default
        k8s:io.cilium.k8s.policy.serviceaccount=coredns
        k8s:io.kubernetes.pod.namespace=kube-system
        k8s:k8s-app=kube-dns

```


#### BPF Policy Get 901

```
POLICY   DIRECTION   IDENTITY   PORT/PROTO   PROXY PORT   BYTES      PACKETS   
Allow    Ingress     0          ANY          NONE         1416       18        
Allow    Ingress     1          ANY          NONE         2098093    24881     
Allow    Egress      0          ANY          NONE         11271394   17111     

```


#### BPF CT List 901

```
Unable to open /sys/fs/bpf/tc/globals/cilium_ct4_00901: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct4_00901: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any4_00901: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any4_00901: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct6_00901: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct6_00901: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any6_00901: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any6_00901: no such file or directory: please try using "cilium bpf ct list global". Skipping.

```


#### Endpoint Get 901

```
[
  {
    "id": 901,
    "spec": {
      "label-configuration": {},
      "options": {
        "ConntrackAccounting": "Enabled",
        "ConntrackLocal": "Disabled",
        "Debug": "Disabled",
        "DebugLB": "Disabled",
        "DebugPolicy": "Disabled",
        "DropNotification": "Enabled",
        "MonitorAggregationLevel": "Medium",
        "PolicyAuditMode": "Disabled",
        "PolicyVerdictNotification": "Enabled",
        "TraceNotification": "Enabled"
      }
    },
    "status": {
      "controllers": [
        {
          "configuration": {
            "error-retry": true,
            "error-retry-base": "2s"
          },
          "name": "endpoint-901-regeneration-recovery",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "0001-01-01T00:00:00.000Z"
          },
          "uuid": "4bd5f034-dc4d-45c5-acf7-082e0d224a54"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "5m0s"
          },
          "name": "resolve-identity-901",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T08:16:32.269Z",
            "success-count": 14
          },
          "uuid": "8d98f723-1542-4496-b366-d434e77cc72d"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "1m0s"
          },
          "name": "sync-policymap-901",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T08:20:55.315Z",
            "success-count": 75
          },
          "uuid": "d9c12b36-2a3e-4640-9c96-f0d62abe651e"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "10s"
          },
          "name": "sync-to-k8s-ciliumendpoint (901)",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T08:21:12.560Z",
            "success-count": 420
          },
          "uuid": "d1ff8c28-a008-402e-b736-d10efe5c9d5e"
        }
      ],
      "external-identifiers": {
        "container-id": "15174b8349bb2b0eee27b7d5a43fc7d877d575a65153ffbc069c2b8baca57f3a",
        "k8s-namespace": "cilium-test",
        "k8s-pod-name": "echo-other-node-59d779959c-stv85",
        "pod-name": "cilium-test/echo-other-node-59d779959c-stv85"
      },
      "health": {
        "bpf": "OK",
        "connected": true,
        "overallHealth": "OK",
        "policy": "OK"
      },
      "identity": {
        "id": 10523,
        "labels": [
          "k8s:io.cilium.k8s.policy.cluster=default",
          "k8s:name=echo-other-node",
          "k8s:kind=echo",
          "k8s:io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name=cilium-test",
          "k8s:io.kubernetes.pod.namespace=cilium-test",
          "k8s:io.cilium.k8s.policy.serviceaccount=default"
        ],
        "labelsSHA256": "207f153fa9a8f4f66bdf6ff0ceb76270683addaaa12137c519ed81522ebe1c35"
      },
      "labels": {
        "derived": [
          "k8s:pod-template-hash=59d779959c"
        ],
        "realized": {},
        "security-relevant": [
          "k8s:io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name=cilium-test",
          "k8s:io.cilium.k8s.policy.cluster=default",
          "k8s:io.cilium.k8s.policy.serviceaccount=default",
          "k8s:io.kubernetes.pod.namespace=cilium-test",
          "k8s:kind=echo",
          "k8s:name=echo-other-node"
        ]
      },
      "log": [
        {
          "code": "OK",
          "message": "Successfully regenerated endpoint program (Reason: one or more identities created or deleted)",
          "state": "ready",
          "timestamp": "2022-06-15T07:18:55Z"
        }
      ],
      "networking": {
        "addressing": [
          {
            "ipv4": "10.0.0.74"
          }
        ],
        "host-mac": "62:24:5b:1d:81:5e",
        "interface-index": 441,
        "interface-name": "lxca5c6495319ac",
        "mac": "c2:dc:1d:7a:11:b9"
      },
      "policy": {
        "proxy-statistics": [],
        "realized": {
          "allowed-egress-identities": [
            0
          ],
          "allowed-ingress-identities": [
            0,
            1
          ],
          "build": 7,
          "denied-egress-identities": null,
          "denied-ingress-identities": null,
          "id": 10523,
          "l4": {
            "egress": [],
            "ingress": []
          },
          "policy-enabled": "none",
          "policy-revision": 7
        },
        "spec": {
          "allowed-egress-identities": [
            0
          ],
          "allowed-ingress-identities": [
            0,
            1
          ],
          "build": 7,
          "denied-egress-identities": null,
          "denied-ingress-identities": null,
          "id": 10523,
          "l4": {
            "egress": [],
            "ingress": []
          },
          "policy-enabled": "none",
          "policy-revision": 7
        }
      },
      "realized": {
        "label-configuration": {},
        "options": {
          "ConntrackAccounting": "Enabled",
          "ConntrackLocal": "Disabled",
          "Debug": "Disabled",
          "DebugLB": "Disabled",
          "DebugPolicy": "Disabled",
          "DropNotification": "Enabled",
          "MonitorAggregationLevel": "Medium",
          "PolicyAuditMode": "Disabled",
          "PolicyVerdictNotification": "Enabled",
          "TraceNotification": "Enabled"
        }
      },
      "state": "ready"
    }
  }
]


```


#### Endpoint Health 901

```
Overall Health:   OK
BPF Health:       OK
Policy Health:    OK
Connected:        yes

```


#### Endpoint Log 901

```
Timestamp              Status   State                   Message
2022-06-15T07:18:55Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:18:55Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:18:55Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:18:55Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:18:54Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:18:54Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:18:54Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:18:54Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:11:35Z   OK       ready                   Successfully regenerated endpoint program (Reason: )
2022-06-15T07:11:35Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:35Z   OK       regenerating            Regenerating endpoint: 
2022-06-15T07:11:35Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to 
2022-06-15T07:11:34Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:11:34Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:34Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:11:34Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:11:33Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:11:33Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:33Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:11:33Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:11:32Z   OK       ready                   Successfully regenerated endpoint program (Reason: updated security labels)
2022-06-15T07:11:32Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:32Z   OK       regenerating            Regenerating endpoint: updated security labels
2022-06-15T07:11:32Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to updated security labels
2022-06-15T07:11:32Z   OK       ready                   Set identity for this endpoint
2022-06-15T07:11:32Z   OK       waiting-for-identity    Endpoint creation

```


#### Identity get 10523

```
ID      LABELS
10523   k8s:io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name=cilium-test
        k8s:io.cilium.k8s.policy.cluster=default
        k8s:io.cilium.k8s.policy.serviceaccount=default
        k8s:io.kubernetes.pod.namespace=cilium-test
        k8s:kind=echo
        k8s:name=echo-other-node

```


#### BPF Policy Get 1257

```
POLICY   DIRECTION   IDENTITY   PORT/PROTO   PROXY PORT   BYTES    PACKETS   
Allow    Ingress     0          ANY          NONE         80966    1023      
Allow    Ingress     1          ANY          NONE         57088    654       
Allow    Egress      0          ANY          NONE         112101   1394      

```


#### BPF CT List 1257

```
Unable to open /sys/fs/bpf/tc/globals/cilium_ct4_01257: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct4_01257: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any4_01257: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any4_01257: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct6_01257: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct6_01257: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any6_01257: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any6_01257: no such file or directory: please try using "cilium bpf ct list global". Skipping.

```


#### Endpoint Get 1257

```
[
  {
    "id": 1257,
    "spec": {
      "label-configuration": {},
      "options": {
        "ConntrackAccounting": "Enabled",
        "ConntrackLocal": "Disabled",
        "Debug": "Disabled",
        "DebugLB": "Disabled",
        "DebugPolicy": "Disabled",
        "DropNotification": "Enabled",
        "MonitorAggregationLevel": "Medium",
        "PolicyAuditMode": "Disabled",
        "PolicyVerdictNotification": "Enabled",
        "TraceNotification": "Enabled"
      }
    },
    "status": {
      "controllers": [
        {
          "configuration": {
            "error-retry": true,
            "error-retry-base": "2s"
          },
          "name": "endpoint-1257-regeneration-recovery",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "0001-01-01T00:00:00.000Z"
          },
          "uuid": "b18b1034-a234-40cb-82f2-50eef0d6a938"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "5m0s"
          },
          "name": "resolve-identity-1257",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T08:18:42.171Z",
            "success-count": 15
          },
          "uuid": "00cd5303-f22c-4046-ac5d-f62a2271cdf8"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "1m0s"
          },
          "name": "sync-policymap-1257",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T08:20:55.315Z",
            "success-count": 79
          },
          "uuid": "1160f00a-6a0d-49c9-bfaf-4d77c25457c3"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "10s"
          },
          "name": "sync-to-k8s-ciliumendpoint (1257)",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T08:21:12.434Z",
            "success-count": 437
          },
          "uuid": "1a89ba84-8d53-4c93-ad9c-5ab47e2e7a40"
        }
      ],
      "external-identifiers": {
        "container-name": "cilium-health",
        "pod-name": "/"
      },
      "health": {
        "bpf": "OK",
        "connected": true,
        "overallHealth": "OK",
        "policy": "OK"
      },
      "identity": {
        "id": 4,
        "labels": [
          "reserved:health"
        ],
        "labelsSHA256": "9f122da90704e5177f344e0582800e43b05842f9f6b1812cf4690aade0915275"
      },
      "labels": {
        "realized": {},
        "security-relevant": [
          "reserved:health"
        ]
      },
      "log": [
        {
          "code": "OK",
          "message": "Successfully regenerated endpoint program (Reason: one or more identities created or deleted)",
          "state": "ready",
          "timestamp": "2022-06-15T07:18:55Z"
        }
      ],
      "networking": {
        "addressing": [
          {
            "ipv4": "10.0.0.77"
          }
        ],
        "host-mac": "c2:e8:af:83:6c:bd",
        "interface-index": 439,
        "interface-name": "lxc_health",
        "mac": "da:07:a0:72:7a:85"
      },
      "policy": {
        "proxy-statistics": [],
        "realized": {
          "allowed-egress-identities": [
            0
          ],
          "allowed-ingress-identities": [
            1,
            0
          ],
          "build": 7,
          "denied-egress-identities": null,
          "denied-ingress-identities": null,
          "id": 4,
          "l4": {
            "egress": [],
            "ingress": []
          },
          "policy-enabled": "none",
          "policy-revision": 7
        },
        "spec": {
          "allowed-egress-identities": [
            0
          ],
          "allowed-ingress-identities": [
            0,
            1
          ],
          "build": 7,
          "denied-egress-identities": null,
          "denied-ingress-identities": null,
          "id": 4,
          "l4": {
            "egress": [],
            "ingress": []
          },
          "policy-enabled": "none",
          "policy-revision": 7
        }
      },
      "realized": {
        "label-configuration": {},
        "options": {
          "ConntrackAccounting": "Enabled",
          "ConntrackLocal": "Disabled",
          "Debug": "Disabled",
          "DebugLB": "Disabled",
          "DebugPolicy": "Disabled",
          "DropNotification": "Enabled",
          "MonitorAggregationLevel": "Medium",
          "PolicyAuditMode": "Disabled",
          "PolicyVerdictNotification": "Enabled",
          "TraceNotification": "Enabled"
        }
      },
      "state": "ready"
    }
  }
]


```


#### Endpoint Health 1257

```
Overall Health:   OK
BPF Health:       OK
Policy Health:    OK
Connected:        yes

```


#### Endpoint Log 1257

```
Timestamp              Status   State                   Message
2022-06-15T07:18:55Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:18:55Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:18:55Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:18:55Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:18:54Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:18:54Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:18:54Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:18:54Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:11:35Z   OK       ready                   Successfully regenerated endpoint program (Reason: )
2022-06-15T07:11:35Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:35Z   OK       regenerating            Regenerating endpoint: 
2022-06-15T07:11:35Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to 
2022-06-15T07:11:34Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:11:34Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:34Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:11:34Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:11:33Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:11:33Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:33Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:11:33Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:11:32Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:11:32Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:32Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:11:32Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:08:50Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:08:50Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:08:50Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:08:50Z   OK       waiting-to-regenerate   Successfully regenerated endpoint program (Reason: updated security labels)
2022-06-15T07:08:50Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:08:42Z   OK       regenerating            Regenerating endpoint: updated security labels
2022-06-15T07:08:42Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to updated security labels
2022-06-15T07:08:42Z   OK       ready                   Set identity for this endpoint
2022-06-15T07:08:41Z   OK       waiting-for-identity    Endpoint creation

```


#### Identity get 4

```
ID   LABELS
4    reserved:health

```


#### BPF Policy Get 1987

```
POLICY   DIRECTION   IDENTITY   PORT/PROTO   PROXY PORT   BYTES    PACKETS   
Allow    Ingress     0          ANY          NONE         127603   410       
Allow    Ingress     1          ANY          NONE         404016   4578      
Allow    Egress      0          ANY          NONE         462717   4827      

```


#### BPF CT List 1987

```
Unable to open /sys/fs/bpf/tc/globals/cilium_ct4_01987: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct4_01987: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any4_01987: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any4_01987: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct6_01987: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct6_01987: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any6_01987: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any6_01987: no such file or directory: please try using "cilium bpf ct list global". Skipping.

```


#### Endpoint Get 1987

```
[
  {
    "id": 1987,
    "spec": {
      "label-configuration": {},
      "options": {
        "ConntrackAccounting": "Enabled",
        "ConntrackLocal": "Disabled",
        "Debug": "Disabled",
        "DebugLB": "Disabled",
        "DebugPolicy": "Disabled",
        "DropNotification": "Enabled",
        "MonitorAggregationLevel": "Medium",
        "PolicyAuditMode": "Disabled",
        "PolicyVerdictNotification": "Enabled",
        "TraceNotification": "Enabled"
      }
    },
    "status": {
      "controllers": [
        {
          "configuration": {
            "error-retry": true,
            "error-retry-base": "2s"
          },
          "name": "endpoint-1987-regeneration-recovery",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "0001-01-01T00:00:00.000Z"
          },
          "uuid": "aaaee764-bf92-4b49-b51c-77cdb89c6226"
        },
        {
          "configuration": {
            "error-retry": true
          },
          "name": "restoring-ep-identity (1987)",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T07:08:41.095Z",
            "success-count": 1
          },
          "uuid": "39ec850e-ba00-4d74-89ef-4d570ed09f7c"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "1m0s"
          },
          "name": "sync-policymap-1987",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T08:20:55.315Z",
            "success-count": 79
          },
          "uuid": "185ef0ad-c862-45c5-812f-d74607d99a25"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "10s"
          },
          "name": "sync-to-k8s-ciliumendpoint (1987)",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T08:21:11.395Z",
            "success-count": 436
          },
          "uuid": "94eb689c-77b0-4065-bd47-1bd80e5fd404"
        },
        {
          "configuration": {
            "error-retry": true
          },
          "name": "waiting-initial-global-identities-ep (1987)",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T07:08:41.095Z",
            "success-count": 1
          },
          "uuid": "70456f22-11ba-40ac-8973-fd6bf883cde5"
        }
      ],
      "external-identifiers": {
        "container-id": "7438af707f233433de3d64cbfe249f832fd0699433975c5d74d53a8a29db4d71",
        "k8s-namespace": "kube-system",
        "k8s-pod-name": "coredns-6d8c4cb4d-pq6pd",
        "pod-name": "kube-system/coredns-6d8c4cb4d-pq6pd"
      },
      "health": {
        "bpf": "OK",
        "connected": true,
        "overallHealth": "OK",
        "policy": "OK"
      },
      "identity": {
        "id": 47794,
        "labels": [
          "k8s:io.cilium.k8s.policy.cluster=default",
          "k8s:io.cilium.k8s.policy.serviceaccount=coredns",
          "k8s:io.kubernetes.pod.namespace=kube-system",
          "k8s:k8s-app=kube-dns",
          "k8s:io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name=kube-system"
        ],
        "labelsSHA256": "3b51427645c3abe66d2bdb527eaf7ab342a59cb4394651f73355ba18cfcd2f41"
      },
      "labels": {
        "derived": [
          "k8s:pod-template-hash=6d8c4cb4d"
        ],
        "realized": {},
        "security-relevant": [
          "k8s:io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name=kube-system",
          "k8s:io.cilium.k8s.policy.cluster=default",
          "k8s:io.cilium.k8s.policy.serviceaccount=coredns",
          "k8s:io.kubernetes.pod.namespace=kube-system",
          "k8s:k8s-app=kube-dns"
        ]
      },
      "log": [
        {
          "code": "OK",
          "message": "Successfully regenerated endpoint program (Reason: one or more identities created or deleted)",
          "state": "ready",
          "timestamp": "2022-06-15T07:18:55Z"
        }
      ],
      "namedPorts": [
        {
          "name": "dns",
          "port": 53,
          "protocol": "UDP"
        },
        {
          "name": "dns-tcp",
          "port": 53,
          "protocol": "TCP"
        },
        {
          "name": "metrics",
          "port": 9153,
          "protocol": "TCP"
        }
      ],
      "networking": {
        "addressing": [
          {
            "ipv4": "10.0.0.142"
          }
        ],
        "host-mac": "be:f4:d1:7a:75:6b",
        "interface-index": 435,
        "interface-name": "lxc0d607adfaee1",
        "mac": "46:5d:38:c6:22:34"
      },
      "policy": {
        "proxy-statistics": [],
        "realized": {
          "allowed-egress-identities": [
            0
          ],
          "allowed-ingress-identities": [
            0,
            1
          ],
          "build": 7,
          "denied-egress-identities": null,
          "denied-ingress-identities": null,
          "id": 47794,
          "l4": {
            "egress": [],
            "ingress": []
          },
          "policy-enabled": "none",
          "policy-revision": 7
        },
        "spec": {
          "allowed-egress-identities": [
            0
          ],
          "allowed-ingress-identities": [
            0,
            1
          ],
          "build": 7,
          "denied-egress-identities": null,
          "denied-ingress-identities": null,
          "id": 47794,
          "l4": {
            "egress": [],
            "ingress": []
          },
          "policy-enabled": "none",
          "policy-revision": 7
        }
      },
      "realized": {
        "label-configuration": {},
        "options": {
          "ConntrackAccounting": "Enabled",
          "ConntrackLocal": "Disabled",
          "Debug": "Disabled",
          "DebugLB": "Disabled",
          "DebugPolicy": "Disabled",
          "DropNotification": "Enabled",
          "MonitorAggregationLevel": "Medium",
          "PolicyAuditMode": "Disabled",
          "PolicyVerdictNotification": "Enabled",
          "TraceNotification": "Enabled"
        }
      },
      "state": "ready"
    }
  }
]


```


#### Endpoint Health 1987

```
Overall Health:   OK
BPF Health:       OK
Policy Health:    OK
Connected:        yes

```


#### Endpoint Log 1987

```
Timestamp              Status   State                   Message
2022-06-15T07:18:55Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:18:55Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:18:55Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:18:55Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:18:54Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:18:54Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:18:54Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:18:54Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:11:35Z   OK       ready                   Successfully regenerated endpoint program (Reason: )
2022-06-15T07:11:35Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:35Z   OK       regenerating            Regenerating endpoint: 
2022-06-15T07:11:35Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to 
2022-06-15T07:11:34Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:11:34Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:34Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:11:34Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:11:33Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:11:33Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:33Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:11:33Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:11:32Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:11:32Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:32Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:11:32Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:08:50Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:08:50Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:08:50Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:08:50Z   OK       waiting-to-regenerate   Successfully regenerated endpoint program (Reason: syncing state to host)
2022-06-15T07:08:50Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:08:41Z   OK       regenerating            Regenerating endpoint: syncing state to host
2022-06-15T07:08:41Z   OK       restoring               Synchronizing endpoint labels with KVStore
2022-06-15T07:08:27Z   OK       restoring               Restoring endpoint from previous cilium instance
2022-06-15T07:08:25Z   OK       restoring               Endpoint restoring

```


#### Identity get 47794

```
ID      LABELS
47794   k8s:io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name=kube-system
        k8s:io.cilium.k8s.policy.cluster=default
        k8s:io.cilium.k8s.policy.serviceaccount=coredns
        k8s:io.kubernetes.pod.namespace=kube-system
        k8s:k8s-app=kube-dns

```


#### Cilium memory map


```
00400000-024e0000 r-xp 00000000 fd:00 3278515                            /usr/bin/cilium-agent
024e0000-049db000 r--p 020e0000 fd:00 3278515                            /usr/bin/cilium-agent
049db000-04ad9000 rw-p 045db000 fd:00 3278515                            /usr/bin/cilium-agent
04ad9000-05263000 rw-p 00000000 00:00 0 
c000000000-c002c00000 rw-p 00000000 00:00 0 
c002c00000-c003400000 rw-p 00000000 00:00 0 
c003400000-c003600000 rw-p 00000000 00:00 0 
c003600000-c003800000 rw-p 00000000 00:00 0 
c003800000-c004000000 ---p 00000000 00:00 0 
7f6c87185000-7f6c87225000 rw-p 00000000 00:00 0 
7f6c87225000-7f6c87266000 rw-s 00000000 00:0e 8457                       anon_inode:[perf_event]
7f6c87266000-7f6c872a7000 rw-s 00000000 00:0e 8457                       anon_inode:[perf_event]
7f6c872a7000-7f6c872e8000 rw-s 00000000 00:0e 8457                       anon_inode:[perf_event]
7f6c872e8000-7f6c87329000 rw-s 00000000 00:0e 8457                       anon_inode:[perf_event]
7f6c87329000-7f6c87379000 rw-p 00000000 00:00 0 
7f6c87379000-7f6c8737b000 rw-s 00000000 00:0e 8457                       anon_inode:[perf_event]
7f6c8737b000-7f6c8737d000 rw-s 00000000 00:0e 8457                       anon_inode:[perf_event]
7f6c8737d000-7f6c8737f000 rw-s 00000000 00:0e 8457                       anon_inode:[perf_event]
7f6c8737f000-7f6c87381000 rw-s 00000000 00:0e 8457                       anon_inode:[perf_event]
7f6c87381000-7f6c89b08000 rw-p 00000000 00:00 0 
7f6c89b08000-7f6c99c88000 ---p 00000000 00:00 0 
7f6c99c88000-7f6c99c89000 rw-p 00000000 00:00 0 
7f6c99c89000-7f6cabb38000 ---p 00000000 00:00 0 
7f6cabb38000-7f6cabb39000 rw-p 00000000 00:00 0 
7f6cabb39000-7f6cadf0e000 ---p 00000000 00:00 0 
7f6cadf0e000-7f6cadf0f000 rw-p 00000000 00:00 0 
7f6cadf0f000-7f6cae388000 ---p 00000000 00:00 0 
7f6cae388000-7f6cae389000 rw-p 00000000 00:00 0 
7f6cae389000-7f6cae408000 ---p 00000000 00:00 0 
7f6cae408000-7f6cae468000 rw-p 00000000 00:00 0 
7ffc7545b000-7ffc7547c000 rw-p 00000000 00:00 0                          [stack]
7ffc75580000-7ffc75584000 r--p 00000000 00:00 0                          [vvar]
7ffc75584000-7ffc75586000 r-xp 00000000 00:00 0                          [vdso]
ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

```


#### Cilium encryption


