# Cilium debug information

#### Endpoint list

```
ENDPOINT   POLICY (ingress)   POLICY (egress)   IDENTITY   LABELS (source:key[=value])                                   IPv6   IPv4         STATUS   
           ENFORCEMENT        ENFORCEMENT                                                                                                    
1173       Disabled           Disabled          4          reserved:health                                                      10.0.1.121   ready   
3211       Disabled           Disabled          1          k8s:node-role.kubernetes.io/control-plane                                         ready   
                                                           k8s:node-role.kubernetes.io/master                                                        
                                                           k8s:node.kubernetes.io/exclude-from-external-load-balancers                               
                                                           reserved:host                                                                             
```

#### BPF Policy Get 1173

```
POLICY   DIRECTION   IDENTITY   PORT/PROTO   PROXY PORT   BYTES    PACKETS   
Allow    Ingress     0          ANY          NONE         80417    1014      
Allow    Ingress     1          ANY          NONE         56736    648       
Allow    Egress      0          ANY          NONE         111093   1381      

```


#### BPF CT List 1173

```
Unable to open /sys/fs/bpf/tc/globals/cilium_ct4_01173: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct4_01173: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any4_01173: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any4_01173: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct6_01173: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct6_01173: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any6_01173: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any6_01173: no such file or directory: please try using "cilium bpf ct list global". Skipping.

```


#### Endpoint Get 1173

```
[
  {
    "id": 1173,
    "spec": {
      "label-configuration": {},
      "options": {
        "ConntrackAccounting": "Enabled",
        "ConntrackLocal": "Disabled",
        "Debug": "Disabled",
        "DebugLB": "Disabled",
        "DebugPolicy": "Disabled",
        "DropNotification": "Enabled",
        "MonitorAggregationLevel": "Medium",
        "PolicyAuditMode": "Disabled",
        "PolicyVerdictNotification": "Enabled",
        "TraceNotification": "Enabled"
      }
    },
    "status": {
      "controllers": [
        {
          "configuration": {
            "error-retry": true,
            "error-retry-base": "2s"
          },
          "name": "endpoint-1173-regeneration-recovery",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "0001-01-01T00:00:00.000Z"
          },
          "uuid": "e3a1f635-d002-4831-8a84-f2ef0710b05d"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "5m0s"
          },
          "name": "resolve-identity-1173",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T08:18:43.975Z",
            "success-count": 15
          },
          "uuid": "8827320b-62bd-4860-ab3f-5e6767307128"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "1m0s"
          },
          "name": "sync-policymap-1173",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T08:20:35.252Z",
            "success-count": 77
          },
          "uuid": "bed975c3-29b0-4996-af62-e4b6b9eca32b"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "10s"
          },
          "name": "sync-to-k8s-ciliumendpoint (1173)",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T08:21:14.261Z",
            "success-count": 437
          },
          "uuid": "d31f2df1-0043-4692-9f35-aeac08cc8b4d"
        }
      ],
      "external-identifiers": {
        "container-name": "cilium-health",
        "pod-name": "/"
      },
      "health": {
        "bpf": "OK",
        "connected": true,
        "overallHealth": "OK",
        "policy": "OK"
      },
      "identity": {
        "id": 4,
        "labels": [
          "reserved:health"
        ],
        "labelsSHA256": "9f122da90704e5177f344e0582800e43b05842f9f6b1812cf4690aade0915275"
      },
      "labels": {
        "realized": {},
        "security-relevant": [
          "reserved:health"
        ]
      },
      "log": [
        {
          "code": "OK",
          "message": "Successfully regenerated endpoint program (Reason: )",
          "state": "ready",
          "timestamp": "2022-06-15T07:11:35Z"
        }
      ],
      "networking": {
        "addressing": [
          {
            "ipv4": "10.0.1.121"
          }
        ],
        "host-mac": "7a:96:b4:dd:cf:d8",
        "interface-index": 165,
        "interface-name": "lxc_health",
        "mac": "46:fe:bb:72:f4:87"
      },
      "policy": {
        "proxy-statistics": [],
        "realized": {
          "allowed-egress-identities": [
            0
          ],
          "allowed-ingress-identities": [
            0,
            1
          ],
          "build": 7,
          "denied-egress-identities": null,
          "denied-ingress-identities": null,
          "id": 4,
          "l4": {
            "egress": [],
            "ingress": []
          },
          "policy-enabled": "none",
          "policy-revision": 7
        },
        "spec": {
          "allowed-egress-identities": [
            0
          ],
          "allowed-ingress-identities": [
            1,
            0
          ],
          "build": 1,
          "denied-egress-identities": null,
          "denied-ingress-identities": null,
          "id": 4,
          "l4": {
            "egress": [],
            "ingress": []
          },
          "policy-enabled": "none",
          "policy-revision": 1
        }
      },
      "realized": {
        "label-configuration": {},
        "options": {
          "ConntrackAccounting": "Enabled",
          "ConntrackLocal": "Disabled",
          "Debug": "Disabled",
          "DebugLB": "Disabled",
          "DebugPolicy": "Disabled",
          "DropNotification": "Enabled",
          "MonitorAggregationLevel": "Medium",
          "PolicyAuditMode": "Disabled",
          "PolicyVerdictNotification": "Enabled",
          "TraceNotification": "Enabled"
        }
      },
      "state": "ready"
    }
  }
]


```


#### Endpoint Health 1173

```
Overall Health:   OK
BPF Health:       OK
Policy Health:    OK
Connected:        yes

```


#### Endpoint Log 1173

```
Timestamp              Status   State                   Message
2022-06-15T07:11:35Z   OK       ready                   Successfully regenerated endpoint program (Reason: )
2022-06-15T07:11:35Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:35Z   OK       regenerating            Regenerating endpoint: 
2022-06-15T07:11:35Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to 
2022-06-15T07:11:34Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:11:34Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:34Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:11:34Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:11:33Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:11:33Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:33Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:11:33Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:11:32Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:11:32Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:32Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:11:32Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:08:54Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:08:54Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:08:54Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:08:54Z   OK       waiting-to-regenerate   Successfully regenerated endpoint program (Reason: updated security labels)
2022-06-15T07:08:50Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:08:43Z   OK       regenerating            Regenerating endpoint: updated security labels
2022-06-15T07:08:43Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to updated security labels
2022-06-15T07:08:43Z   OK       ready                   Set identity for this endpoint
2022-06-15T07:08:42Z   OK       waiting-for-identity    Endpoint creation

```


#### Identity get 4

```
ID   LABELS
4    reserved:health

```


#### BPF Policy Get 3211

```
POLICY   DIRECTION   IDENTITY   PORT/PROTO   PROXY PORT   BYTES   PACKETS   
Allow    Ingress     0          ANY          NONE         0       0         
Allow    Egress      0          ANY          NONE         0       0         

```


#### BPF CT List 3211

```
Unable to open /sys/fs/bpf/tc/globals/cilium_ct4_03211: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct4_03211: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any4_03211: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any4_03211: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct6_03211: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct6_03211: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any6_03211: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any6_03211: no such file or directory: please try using "cilium bpf ct list global". Skipping.

```


#### Endpoint Get 3211

```
[
  {
    "id": 3211,
    "spec": {
      "label-configuration": {},
      "options": {
        "ConntrackAccounting": "Enabled",
        "ConntrackLocal": "Disabled",
        "Debug": "Disabled",
        "DebugLB": "Disabled",
        "DebugPolicy": "Disabled",
        "DropNotification": "Enabled",
        "MonitorAggregationLevel": "Medium",
        "PolicyAuditMode": "Disabled",
        "PolicyVerdictNotification": "Enabled",
        "TraceNotification": "Enabled"
      }
    },
    "status": {
      "controllers": [
        {
          "configuration": {
            "error-retry": true,
            "error-retry-base": "2s"
          },
          "name": "endpoint-3211-regeneration-recovery",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "0001-01-01T00:00:00.000Z"
          },
          "uuid": "beaf2053-aeb2-472a-abb3-ac1b2b1f61f7"
        },
        {
          "configuration": {
            "error-retry": true
          },
          "name": "restoring-ep-identity (3211)",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T07:08:42.893Z",
            "success-count": 1
          },
          "uuid": "5f1a9eb7-6c0e-4ec1-9834-8230778cfd2a"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "1m0s"
          },
          "name": "sync-policymap-3211",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T08:20:35.251Z",
            "success-count": 77
          },
          "uuid": "9b2a1627-af4f-49b7-9baf-302ad170e704"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "10s"
          },
          "name": "sync-to-k8s-ciliumendpoint (3211)",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T08:21:13.208Z",
            "success-count": 436
          },
          "uuid": "70f10951-9dff-4a75-8417-7070eaf948a9"
        }
      ],
      "external-identifiers": {
        "pod-name": "/"
      },
      "health": {
        "bpf": "OK",
        "connected": true,
        "overallHealth": "OK",
        "policy": "OK"
      },
      "identity": {
        "id": 1,
        "labels": [
          "k8s:node.kubernetes.io/exclude-from-external-load-balancers",
          "reserved:host",
          "k8s:node-role.kubernetes.io/control-plane",
          "k8s:node-role.kubernetes.io/master"
        ],
        "labelsSHA256": "764d83541b50059553ffdf9cb16b55bd8600284d3d4be36daf405d514d84a252"
      },
      "labels": {
        "derived": [
          "k8s:node-role.kubernetes.io/control-plane",
          "k8s:node-role.kubernetes.io/master",
          "k8s:node.kubernetes.io/exclude-from-external-load-balancers",
          "reserved:host"
        ],
        "realized": {},
        "security-relevant": [
          "k8s:node-role.kubernetes.io/control-plane",
          "k8s:node-role.kubernetes.io/master",
          "k8s:node.kubernetes.io/exclude-from-external-load-balancers",
          "reserved:host"
        ]
      },
      "log": [
        {
          "code": "OK",
          "message": "Successfully regenerated endpoint program (Reason: )",
          "state": "ready",
          "timestamp": "2022-06-15T07:11:35Z"
        }
      ],
      "networking": {
        "addressing": [
          {}
        ],
        "host-mac": "9a:c6:26:9c:a6:ac",
        "interface-name": "cilium_host",
        "mac": "9a:c6:26:9c:a6:ac"
      },
      "policy": {
        "proxy-statistics": [],
        "realized": {
          "allowed-egress-identities": [
            0
          ],
          "allowed-ingress-identities": [
            0
          ],
          "build": 7,
          "denied-egress-identities": null,
          "denied-ingress-identities": null,
          "id": 1,
          "l4": {
            "egress": [],
            "ingress": []
          },
          "policy-enabled": "none",
          "policy-revision": 7
        },
        "spec": {
          "allowed-egress-identities": [
            0
          ],
          "allowed-ingress-identities": [
            0
          ],
          "build": 1,
          "denied-egress-identities": null,
          "denied-ingress-identities": null,
          "id": 1,
          "l4": {
            "egress": [],
            "ingress": []
          },
          "policy-enabled": "none",
          "policy-revision": 1
        }
      },
      "realized": {
        "label-configuration": {},
        "options": {
          "ConntrackAccounting": "Enabled",
          "ConntrackLocal": "Disabled",
          "Debug": "Disabled",
          "DebugLB": "Disabled",
          "DebugPolicy": "Disabled",
          "DropNotification": "Enabled",
          "MonitorAggregationLevel": "Medium",
          "PolicyAuditMode": "Disabled",
          "PolicyVerdictNotification": "Enabled",
          "TraceNotification": "Enabled"
        }
      },
      "state": "ready"
    }
  }
]


```


#### Endpoint Health 3211

```
Overall Health:   OK
BPF Health:       OK
Policy Health:    OK
Connected:        yes

```


#### Endpoint Log 3211

```
Timestamp              Status   State                   Message
2022-06-15T07:11:35Z   OK       ready                   Successfully regenerated endpoint program (Reason: )
2022-06-15T07:11:35Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:35Z   OK       regenerating            Regenerating endpoint: 
2022-06-15T07:11:35Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to 
2022-06-15T07:11:34Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:11:34Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:34Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:11:34Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:11:33Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:11:33Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:33Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:11:33Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:11:32Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:11:32Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:32Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:11:32Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:08:57Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:08:57Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:08:57Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:08:57Z   OK       waiting-to-regenerate   Successfully regenerated endpoint program (Reason: syncing state to host)
2022-06-15T07:08:50Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:08:42Z   OK       regenerating            Regenerating endpoint: syncing state to host
2022-06-15T07:08:42Z   OK       restoring               Synchronizing endpoint labels with KVStore
2022-06-15T07:08:27Z   OK       restoring               Restoring endpoint from previous cilium instance
2022-06-15T07:08:26Z   OK       restoring               Endpoint restoring

```


#### Identity get 1

```
ID   LABELS
1    reserved:host
     reserved:kube-apiserver

```


#### ipam

```
<nil>
```


#### k8s-service-cache

```
(*k8s.ServiceCache)(0xc00034c708)({
 Events: (chan k8s.ServiceEvent) (cap=128) 0xc0006367e0,
 mutex: (lock.RWMutex) {
  internalRWMutex: (lock.internalRWMutex) {
   RWMutex: (sync.RWMutex) {
    w: (sync.Mutex) {
     state: (int32) 0,
     sema: (uint32) 0
    },
    writerSem: (uint32) 0,
    readerSem: (uint32) 0,
    readerCount: (int32) 1,
    readerWait: (int32) 0
   }
  }
 },
 services: (map[k8s.ServiceID]*k8s.Service) (len=7) {
  (k8s.ServiceID) kube-system/cilium-agent: (*k8s.Service)(0xc000a60360)(frontends:[]/ports=[envoy-metrics]/selector=map[k8s-app:cilium]),
  (k8s.ServiceID) kube-system/hubble-relay: (*k8s.Service)(0xc0015eec60)(frontends:[10.100.253.100]/ports=[]/selector=map[k8s-app:hubble-relay]),
  (k8s.ServiceID) cilium-test/echo-same-node: (*k8s.Service)(0xc0013baa20)(frontends:[10.103.160.238]/ports=[http]/selector=map[name:echo-same-node]),
  (k8s.ServiceID) cilium-test/echo-other-node: (*k8s.Service)(0xc0013babd0)(frontends:[10.104.69.221]/ports=[http]/selector=map[name:echo-other-node]),
  (k8s.ServiceID) kube-system/hubble-metrics: (*k8s.Service)(0xc000a601b0)(frontends:[]/ports=[hubble-metrics]/selector=map[k8s-app:cilium]),
  (k8s.ServiceID) default/kubernetes: (*k8s.Service)(0xc000a60240)(frontends:[10.96.0.1]/ports=[https]/selector=map[]),
  (k8s.ServiceID) kube-system/kube-dns: (*k8s.Service)(0xc000a602d0)(frontends:[10.96.0.10]/ports=[dns dns-tcp metrics]/selector=map[k8s-app:kube-dns])
 },
 endpoints: (map[k8s.ServiceID]*k8s.EndpointSlices) (len=7) {
  (k8s.ServiceID) kube-system/kube-dns: (*k8s.EndpointSlices)(0xc00000e3c8)({
   epSlices: (map[string]*k8s.Endpoints) (len=1) {
    (string) (len=14) "kube-dns-67ng5": (*k8s.Endpoints)(0xc00000e3c0)(10.0.0.142:53/TCP,10.0.0.142:53/UDP,10.0.0.142:9153/TCP,10.0.0.197:53/TCP,10.0.0.197:53/UDP,10.0.0.197:9153/TCP)
   }
  }),
  (k8s.ServiceID) kube-system/cilium-agent: (*k8s.EndpointSlices)(0xc00000e3e0)({
   epSlices: (map[string]*k8s.Endpoints) (len=1) {
    (string) (len=18) "cilium-agent-5ts79": (*k8s.Endpoints)(0xc00064e0e0)(10.177.43.172:9095/TCP,10.177.43.173:9095/TCP,10.177.43.174:9095/TCP)
   }
  }),
  (k8s.ServiceID) kube-system/hubble-metrics: (*k8s.EndpointSlices)(0xc00000e3f8)({
   epSlices: (map[string]*k8s.Endpoints) (len=1) {
    (string) (len=20) "hubble-metrics-8wlkc": (*k8s.Endpoints)(0xc00064e0f0)(10.177.43.172:9091/TCP,10.177.43.173:9091/TCP,10.177.43.174:9091/TCP)
   }
  }),
  (k8s.ServiceID) kube-system/hubble-relay: (*k8s.EndpointSlices)(0xc000becb18)({
   epSlices: (map[string]*k8s.Endpoints) (len=1) {
    (string) (len=18) "hubble-relay-g7pzl": (*k8s.Endpoints)(0xc000becca0)(10.0.2.192:4245/TCP)
   }
  }),
  (k8s.ServiceID) cilium-test/echo-same-node: (*k8s.EndpointSlices)(0xc00180e2c8)({
   epSlices: (map[string]*k8s.Endpoints) (len=1) {
    (string) (len=20) "echo-same-node-kr64t": (*k8s.Endpoints)(0xc00064eba0)(10.0.2.133:8080/TCP)
   }
  }),
  (k8s.ServiceID) cilium-test/echo-other-node: (*k8s.EndpointSlices)(0xc00180e328)({
   epSlices: (map[string]*k8s.Endpoints) (len=1) {
    (string) (len=21) "echo-other-node-2b9wk": (*k8s.Endpoints)(0xc000bec238)(10.0.0.74:8080/TCP)
   }
  }),
  (k8s.ServiceID) default/kubernetes: (*k8s.EndpointSlices)(0xc00000e3b0)({
   epSlices: (map[string]*k8s.Endpoints) (len=1) {
    (string) (len=10) "kubernetes": (*k8s.Endpoints)(0xc00000e3a8)(10.177.43.172:6443/TCP)
   }
  })
 },
 externalEndpoints: (map[k8s.ServiceID]k8s.externalEndpoints) {
 },
 nodeAddressing: (*linux.linuxNodeAddressing)(0x504ca08)({
  ipv6: (linux.addressFamilyIPv6) {
  },
  ipv4: (linux.addressFamilyIPv4) {
  }
 }),
 selfNodeZoneLabel: (string) ""
})

```


#### kvstore-locks

```
(map[string]kvstore.lockOwner) {
}

```


#### ongoing-endpoint-creations


#### Cilium encryption



#### Cilium version

```
1.12.0-rc1 c10ba7c 2022-04-11T21:26:22+02:00 go version go1.18 linux/amd64
```


#### Kernel version

```
5.18.2
```


#### Cilium status

```
KVStore:                Ok   Disabled
Kubernetes:             Ok   1.23 (v1.23.7) [linux/amd64]
Kubernetes APIs:        ["cilium/v2::CiliumClusterwideNetworkPolicy", "cilium/v2::CiliumEndpoint", "cilium/v2::CiliumNetworkPolicy", "cilium/v2::CiliumNode", "cilium/v2alpha1::CiliumClusterwideEnvoyConfig", "cilium/v2alpha1::CiliumEnvoyConfig", "core/v1::Namespace", "core/v1::Node", "core/v1::Pods", "core/v1::Service", "discovery/v1::EndpointSlice", "networking.k8s.io/v1::NetworkPolicy"]
KubeProxyReplacement:   Probe   [eth0 10.177.43.172]
Host firewall:          Disabled
CNI Chaining:           none
Cilium:                 Ok   1.12.0-rc1 (v1.12.0-rc1-c10ba7c)
NodeMonitor:            Listening for events on 4 CPUs with 64x4096 of shared memory
Cilium health daemon:   Ok   
IPAM:                   IPv4: 2/254 allocated from 10.0.1.0/24, 
Allocated addresses:
  10.0.1.121 (health)
  10.0.1.43 (router)
BandwidthManager:       Disabled
Host Routing:           Legacy
Masquerading:           IPTables [IPv4: Enabled, IPv6: Disabled]
Clock Source for BPF:   ktime
Controller Status:      23/23 healthy
  Name                                  Last success   Last error     Count   Message
  bpf-map-sync-cilium_ipcache           3s ago         never          0       no error   
  bpf-map-sync-cilium_lxc               6s ago         never          0       no error   
  cilium-health-ep                      31s ago        never          0       no error   
  dns-garbage-collector-job             48s ago        never          0       no error   
  endpoint-1173-regeneration-recovery   never          never          0       no error   
  endpoint-3211-regeneration-recovery   never          never          0       no error   
  endpoint-gc                           2m49s ago      never          0       no error   
  ipcache-inject-labels                 1h12m43s ago   1h12m47s ago   0       no error   
  k8s-heartbeat                         18s ago        never          0       no error   
  link-cache                            1s ago         never          0       no error   
  mark-k8s-node-as-available            1h12m32s ago   never          0       no error   
  metricsmap-bpf-prom-sync              3s ago         never          0       no error   
  resolve-identity-1173                 2m31s ago      never          0       no error   
  restoring-ep-identity (3211)          1h12m32s ago   never          0       no error   
  sync-endpoints-and-host-ips           32s ago        never          0       no error   
  sync-lb-maps-with-k8s-services        1h12m32s ago   never          0       no error   
  sync-node-with-ciliumnode (master)    1h12m46s ago   1h12m47s ago   0       no error   
  sync-policymap-1173                   40s ago        never          0       no error   
  sync-policymap-3211                   40s ago        never          0       no error   
  sync-to-k8s-ciliumendpoint (1173)     11s ago        never          0       no error   
  sync-to-k8s-ciliumendpoint (3211)     2s ago         never          0       no error   
  template-dir-watcher                  never          never          0       no error   
  update-k8s-node-annotations           1h12m47s ago   never          0       no error   
Proxy Status:            OK, ip 10.0.1.43, 0 redirects active on ports 10000-20000
Global Identity Range:   min 256, max 65535
Hubble:                  Ok   Current/Max Flows: 3570/4095 (87.18%), Flows/s: 0.76   Metrics: Ok
KubeProxyReplacement Details:
  Status:                 Probe
  Socket LB Protocols:    TCP, UDP
  Devices:                eth0 10.177.43.172
  Mode:                   SNAT
  Backend Selection:      Random
  Session Affinity:       Enabled
  Graceful Termination:   Enabled
  NAT46/64 Support:       Disabled
  XDP Acceleration:       Disabled
  Services:
  - ClusterIP:      Enabled
  - NodePort:       Enabled (Range: 30000-32767) 
  - LoadBalancer:   Enabled 
  - externalIPs:    Enabled 
  - HostPort:       Enabled
BPF Maps:   dynamic sizing: on (ratio: 0.002500)
  Name                          Size
  Non-TCP connection tracking   65536
  TCP connection tracking       131072
  Endpoint policy               65535
  Events                        4
  IP cache                      512000
  IP masquerading agent         16384
  IPv4 fragmentation            8192
  IPv4 service                  65536
  IPv6 service                  65536
  IPv4 service backend          65536
  IPv6 service backend          65536
  IPv4 service reverse NAT      65536
  IPv6 service reverse NAT      65536
  Metrics                       1024
  NAT                           131072
  Neighbor table                131072
  Global policy                 16384
  Per endpoint policy           65536
  Session affinity              65536
  Signal                        4
  Sockmap                       65535
  Sock reverse NAT              65536
  Tunnel                        65536
Encryption:   Disabled
```

#### Cilium environment keys

```
certificates-directory:/var/run/cilium/certs
enable-host-legacy-routing:false
enable-ipsec:false
hubble-tls-cert-file:/var/lib/cilium/tls/hubble/server.crt
kvstore-max-consecutive-quorum-errors:2
tofqdns-endpoint-max-ip-per-hostname:50
bpf-fragments-map-max:8192
hubble-export-file-path:
sockops-enable:false
enable-local-node-route:true
preallocate-bpf-maps:false
k8s-watcher-endpoint-selector:metadata.name!=kube-scheduler,metadata.name!=kube-controller-manager,metadata.name!=etcd-operator,metadata.name!=gcp-controller-manager
enable-ipv4-fragment-tracking:true
kube-proxy-replacement:probe
enable-host-firewall:false
single-cluster-route:false
local-router-ipv4:
cflags:
bpf-lb-dsr-dispatch:opt
sidecar-istio-proxy-image:cilium/istio_proxy
ipv4-pod-subnets:
enable-service-topology:false
bpf-lb-maglev-hash-seed:JLfvgnHc2kaSUFaI
mtu:0
http-retry-count:3
api-rate-limit:
k8s-namespace:kube-system
prefilter-device:undefined
k8s-service-proxy-name:
kube-proxy-replacement-healthz-bind-address:
enable-k8s-terminating-endpoint:true
hubble-tls-client-ca-files:/var/lib/cilium/tls/hubble/client-ca.crt
fixed-identity-mapping:
bpf-ct-timeout-regular-tcp-fin:10s
enable-icmp-rules:false
enable-custom-calls:false
http-max-grpc-timeout:0
bpf-policy-map-max:16384
k8s-api-server:
endpoint-gc-interval:5m0s
hubble-recorder-sink-queue-size:1024
enable-ipv4-egress-gateway:false
cluster-name:default
node-port-algorithm:random
monitor-aggregation-flags:all
read-cni-conf:
disable-endpoint-crd:false
monitor-aggregation:medium
bpf-lb-dsr-l4-xlate:frontend
join-cluster:false
enable-host-reachable-services:false
enable-unreachable-routes:false
enable-k8s-endpoint-slice:true
debug:false
label-prefix-file:
egress-masquerade-interfaces:
bpf-ct-global-tcp-max:524288
enable-bpf-clock-probe:true
ipv4-service-loopback-address:169.254.42.1
tofqdns-proxy-response-max-delay:100ms
tunnel:vxlan
endpoint-interface-name-prefix:
bgp-announce-pod-cidr:false
enable-wireguard-userspace-fallback:false
envoy-config-timeout:2m0s
enable-bgp-control-plane:false
bypass-ip-availability-upon-restore:false
enable-ingress-controller:true
auto-create-cilium-node-resource:true
log-driver:
ipv4-native-routing-cidr:
enable-monitor:true
proxy-prometheus-port:9095
enable-k8s-api-discovery:false
force-local-policy-eval-at-source:true
k8s-kubeconfig-path:
allow-localhost:auto
enable-ipv4:true
log-system-load:false
http-403-msg:
enable-l7-proxy:true
node-port-mode:snat
bgp-config-path:/var/lib/cilium/bgp/config.yaml
ipv4-service-range:auto
enable-cilium-endpoint-slice:false
enable-policy:default
exclude-local-address:
disable-cnp-status-updates:true
proxy-connect-timeout:1
dns-max-ips-per-restored-rule:1000
identity-allocation-mode:crd
enable-ipv6:false
enable-xdp-prefilter:false
tofqdns-enable-dns-compression:true
state-dir:/var/run/cilium
ipv6-node:auto
install-iptables-rules:true
bpf-lb-algorithm:random
ipsec-key-file:
ipv6-native-routing-cidr:
enable-ip-masq-agent:false
enable-ipv6-masquerade:true
arping-refresh-period:30s
bpf-ct-timeout-regular-tcp:6h0m0s
enable-well-known-identities:false
ip-allocation-timeout:2m0s
tofqdns-pre-cache:
k8s-sync-timeout:3m0s
k8s-require-ipv4-pod-cidr:false
route-metric:0
enable-external-ips:true
policy-audit-mode:false
kvstore-periodic-sync:5m0s
policy-queue-size:100
kvstore:
bpf-lb-map-max:65536
log-opt:
agent-health-port:9876
hubble-metrics-server::9091
enable-svc-source-range-check:true
hubble-export-file-max-backups:5
enable-host-port:true
operator-api-serve-addr:127.0.0.1:9234
ip-masq-agent-config-path:/etc/config/ip-masq-agent
bpf-lb-dev-ip-addr-inherit:
tofqdns-idle-connection-grace-period:0s
cluster-pool-ipv4-mask-size:24
enable-health-checking:true
restore:true
direct-routing-device:
bpf-ct-global-any-max:262144
bpf-lb-sock-hostns-only:false
crd-wait-timeout:5m0s
hubble-event-queue-size:0
encrypt-interface:
conntrack-gc-interval:0s
tofqdns-dns-reject-response-code:refused
node-port-range:
kvstore-connectivity-timeout:2m0s
native-routing-cidr:
trace-payloadlen:128
cluster-id:
iptables-lock-timeout:5s
envoy-log:
policy-trigger-interval:1s
auto-direct-node-routes:false
host-reachable-services-protos:
disable-iptables-feeder-rules:
ipv4-range:auto
debug-verbose:
bpf-lb-bypass-fib-lookup:false
derive-masquerade-ip-addr-from-device:
bpf-lb-rss-ipv4-src-cidr:
proxy-max-requests-per-connection:0
vtep-endpoint:
k8s-require-ipv6-pod-cidr:false
k8s-heartbeat-timeout:30s
egress-multi-home-ip-rule-compat:false
endpoint-status:
hubble-export-file-max-size-mb:10
enable-hubble-recorder-api:true
disable-conntrack:false
tunnel-port:0
bpf-neigh-global-max:524288
enable-identity-mark:true
endpoint-queue-size:25
enable-vtep:false
bpf-ct-timeout-service-tcp:6h0m0s
bpf-sock-rev-map-max:262144
prepend-iptables-chains:true
ipv6-cluster-alloc-cidr:f00d::/64
dns-policy-unload-on-shutdown:false
custom-cni-conf:false
enable-bbr:false
enable-bandwidth-manager:false
enable-local-redirect-policy:false
devices:
enable-k8s-event-handover:false
hubble-listen-address::4244
iptables-random-fully:false
enable-tracing:false
bgp-announce-lb-ip:false
cilium-endpoint-gc-interval:5m0s
ipv6-mcast-device:
bpf-map-dynamic-size-ratio:0.0025
socket-path:/var/run/cilium/cilium.sock
enable-node-port:false
pprof-port:6060
bpf-lb-mode:snat
hubble-event-buffer-capacity:4095
http-idle-timeout:0
clustermesh-config:/var/lib/cilium/clustermesh/
cgroup-root:/run/cilium/cgroupv2
enable-hubble:true
bpf-ct-timeout-regular-tcp-syn:1m0s
k8s-service-cache-size:128
install-no-conntrack-iptables-rules:false
bpf-lb-acceleration:disabled
version:false
labels:
enable-mke:false
ipv6-service-range:auto
enable-bpf-tproxy:false
enable-envoy-config:true
agent-labels:
enable-ipv6-ndp:false
node-port-acceleration:disabled
max-controller-interval:0
enable-remote-node-identity:true
bpf-ct-timeout-service-any:1m0s
hubble-disable-tls:false
bpf-nat-global-max:524288
local-router-ipv6:
vtep-mac:
operator-prometheus-serve-addr::6942
vlan-bpf-bypass:
enable-l2-neigh-discovery:true
ipv6-pod-subnets:
config-dir:/tmp/cilium/config-map
allow-icmp-frag-needed:true
tofqdns-proxy-port:0
lib-dir:/var/lib/cilium
ipv6-range:auto
cluster-health-port:4240
enable-ipv4-masquerade:true
hubble-recorder-storage-path:/var/run/cilium/pcaps
pprof:false
bpf-lb-rss-ipv6-src-cidr:
enable-endpoint-health-checking:true
node-port-bind-protection:true
encrypt-node:false
enable-metrics:true
enable-auto-protect-node-port-range:true
tofqdns-min-ttl:0
hubble-tls-key-file:/var/lib/cilium/tls/hubble/server.key
enable-session-affinity:true
prometheus-serve-addr::9090
http-request-timeout:3600
hubble-metrics:dns drop tcp flow port-distribution icmp http
bpf-lb-maglev-table-size:16381
http-retry-timeout:0
annotate-k8s-node:true
vtep-cidr:
bpf-root:/sys/fs/bpf
enable-health-check-nodeport:true
enable-wireguard:false
bpf-ct-timeout-regular-any:1m0s
enable-bpf-masquerade:false
datapath-mode:veth
hubble-socket-path:/var/run/cilium/hubble.sock
proxy-max-connection-duration-seconds:0
identity-change-grace-period:5s
enable-endpoint-routes:false
identity-restore-grace-period:10m0s
bpf-filter-priority:1
keep-config:false
gops-port:9890
cluster-pool-ipv4-cidr:10.0.0.0/8
allocator-list-timeout:3m0s
monitor-aggregation-interval:5s
enable-selective-regeneration:true
ipv4-node:auto
ipvlan-master-device:undefined
kvstore-lease-ttl:15m0s
hubble-export-file-compress:false
mke-cgroup-mount:
tofqdns-max-deferred-connection-deletes:10000
monitor-queue-size:0
proxy-gid:1337
enable-xt-socket-fallback:true
ipam:cluster-pool
http-normalize-path:true
config:
bpf-lb-external-clusterip:false
prefilter-mode:native
enable-recorder:false
write-cni-conf-when-ready:
metrics:
kvstore-opt:
disable-envoy-version-check:false
cmdref:
```


#### Service list

```
ID   Frontend              Service Type   Backend                   
1    10.96.0.10:53         ClusterIP      1 => 10.0.0.142:53        
                                          2 => 10.0.0.197:53        
2    10.96.0.10:9153       ClusterIP      1 => 10.0.0.142:9153      
                                          2 => 10.0.0.197:9153      
4    10.96.0.1:443         ClusterIP      1 => 10.177.43.172:6443   
5    10.100.253.100:80     ClusterIP      1 => 10.0.2.192:4245      
6    10.103.160.238:8080   ClusterIP      1 => 10.0.2.133:8080      
7    10.177.43.172:31797   NodePort       1 => 10.0.2.133:8080      
8    0.0.0.0:31797         NodePort       1 => 10.0.2.133:8080      
9    10.104.69.221:8080    ClusterIP      1 => 10.0.0.74:8080       
10   10.177.43.172:30925   NodePort       1 => 10.0.0.74:8080       
11   0.0.0.0:30925         NodePort       1 => 10.0.0.74:8080       
```

#### Policy get

```
:
 [
  {
    "endpointSelector": {
      "matchLabels": {
        "any:other": "client",
        "k8s:io.kubernetes.pod.namespace": "cilium-test"
      }
    },
    "egress": [
      {
        "toEndpoints": [
          {
            "matchLabels": {
              "k8s:io.kubernetes.pod.namespace": "cilium-test",
              "k8s:kind": "echo"
            }
          }
        ],
        "toPorts": [
          {
            "ports": [
              {
                "port": "8080",
                "protocol": "TCP"
              }
            ],
            "rules": {
              "http": [
                {
                  "path": "/",
                  "method": "GET"
                }
              ]
            }
          }
        ]
      },
      {
        "toPorts": [
          {
            "ports": [
              {
                "port": "80",
                "protocol": "TCP"
              }
            ],
            "rules": {
              "http": [
                {
                  "path": "/",
                  "method": "GET"
                }
              ]
            }
          }
        ],
        "toFQDNs": [
          {
            "matchName": "one.one.one.one"
          }
        ]
      }
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "value": "CiliumNetworkPolicy",
        "source": "k8s"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "value": "client-egress-l7-http",
        "source": "k8s"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "value": "cilium-test",
        "source": "k8s"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "value": "b02bc3b1-88b9-4480-afe7-de705f41004d",
        "source": "k8s"
      }
    ],
    "description": "Allow GET one.one.one.one:80/ and GET \u003cecho\u003e:8080/ from client2"
  },
  {
    "endpointSelector": {
      "matchLabels": {
        "any:kind": "client",
        "k8s:io.kubernetes.pod.namespace": "cilium-test"
      }
    },
    "egress": [
      {
        "toEndpoints": [
          {
            "matchLabels": {
              "k8s:io.kubernetes.pod.namespace": "kube-system",
              "k8s:k8s-app": "kube-dns"
            }
          },
          {
            "matchLabels": {
              "k8s:io.kubernetes.pod.namespace": "kube-system",
              "k8s:k8s-app": "coredns"
            }
          }
        ],
        "toPorts": [
          {
            "ports": [
              {
                "port": "53",
                "protocol": "ANY"
              }
            ],
            "rules": {
              "dns": [
                {
                  "matchPattern": "*"
                }
              ]
            }
          }
        ]
      }
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "value": "CiliumNetworkPolicy",
        "source": "k8s"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "value": "client-egress-only-dns",
        "source": "k8s"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "value": "cilium-test",
        "source": "k8s"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "value": "aa64a613-9d40-4d41-9fb2-88c90c3f7ede",
        "source": "k8s"
      }
    ]
  }
]
Revision: 7

```


#### Cilium memory map


```
00400000-024e0000 r-xp 00000000 fd:00 2096499                            /usr/bin/cilium-agent
024e0000-049db000 r--p 020e0000 fd:00 2096499                            /usr/bin/cilium-agent
049db000-04ad9000 rw-p 045db000 fd:00 2096499                            /usr/bin/cilium-agent
04ad9000-05263000 rw-p 00000000 00:00 0 
c000000000-c002000000 rw-p 00000000 00:00 0 
c002000000-c002800000 rw-p 00000000 00:00 0 
c002800000-c002a00000 rw-p 00000000 00:00 0 
c002a00000-c003200000 rw-p 00000000 00:00 0 
c003200000-c003400000 rw-p 00000000 00:00 0 
c003400000-c004000000 ---p 00000000 00:00 0 
7f6e77ec4000-7f6e77f34000 rw-p 00000000 00:00 0 
7f6e77f34000-7f6e77f75000 rw-s 00000000 00:0e 8457                       anon_inode:[perf_event]
7f6e77f75000-7f6e77fb6000 rw-s 00000000 00:0e 8457                       anon_inode:[perf_event]
7f6e77fb6000-7f6e77ff7000 rw-s 00000000 00:0e 8457                       anon_inode:[perf_event]
7f6e77ff7000-7f6e78038000 rw-s 00000000 00:0e 8457                       anon_inode:[perf_event]
7f6e78038000-7f6e78078000 rw-p 00000000 00:00 0 
7f6e78078000-7f6e7807a000 rw-s 00000000 00:0e 8457                       anon_inode:[perf_event]
7f6e7807a000-7f6e7807c000 rw-s 00000000 00:0e 8457                       anon_inode:[perf_event]
7f6e7807c000-7f6e7807e000 rw-s 00000000 00:0e 8457                       anon_inode:[perf_event]
7f6e7807e000-7f6e78080000 rw-s 00000000 00:0e 8457                       anon_inode:[perf_event]
7f6e78080000-7f6e7a847000 rw-p 00000000 00:00 0 
7f6e7a847000-7f6e8a9c7000 ---p 00000000 00:00 0 
7f6e8a9c7000-7f6e8a9c8000 rw-p 00000000 00:00 0 
7f6e8a9c8000-7f6e9c877000 ---p 00000000 00:00 0 
7f6e9c877000-7f6e9c878000 rw-p 00000000 00:00 0 
7f6e9c878000-7f6e9ec4d000 ---p 00000000 00:00 0 
7f6e9ec4d000-7f6e9ec4e000 rw-p 00000000 00:00 0 
7f6e9ec4e000-7f6e9f0c7000 ---p 00000000 00:00 0 
7f6e9f0c7000-7f6e9f0c8000 rw-p 00000000 00:00 0 
7f6e9f0c8000-7f6e9f147000 ---p 00000000 00:00 0 
7f6e9f147000-7f6e9f1a7000 rw-p 00000000 00:00 0 
7fff31a2a000-7fff31a4b000 rw-p 00000000 00:00 0                          [stack]
7fff31a7c000-7fff31a80000 r--p 00000000 00:00 0                          [vvar]
7fff31a80000-7fff31a82000 r-xp 00000000 00:00 0                          [vdso]
ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

```

