# Cilium debug information

#### Cilium environment keys

```
labels:
install-no-conntrack-iptables-rules:false
hubble-disable-tls:false
exclude-local-address:
cluster-health-port:4240
enable-l2-neigh-discovery:true
bpf-lb-map-max:65536
enable-external-ips:true
policy-audit-mode:false
disable-iptables-feeder-rules:
enable-ipv4-egress-gateway:false
ipv6-mcast-device:
identity-restore-grace-period:10m0s
bpf-root:/sys/fs/bpf
debug:false
agent-labels:
prefilter-device:undefined
bgp-announce-lb-ip:false
http-retry-count:3
k8s-heartbeat-timeout:30s
tofqdns-min-ttl:0
kvstore-connectivity-timeout:2m0s
enable-health-check-nodeport:true
devices:
hubble-socket-path:/var/run/cilium/hubble.sock
derive-masquerade-ip-addr-from-device:
ipv6-service-range:auto
certificates-directory:/var/run/cilium/certs
http-idle-timeout:0
auto-direct-node-routes:false
fixed-identity-mapping:
enable-well-known-identities:false
bpf-lb-rss-ipv4-src-cidr:
bpf-map-dynamic-size-ratio:0.0025
enable-k8s-terminating-endpoint:true
k8s-api-server:
ipv6-cluster-alloc-cidr:f00d::/64
enable-policy:default
enable-ip-masq-agent:false
ip-masq-agent-config-path:/etc/config/ip-masq-agent
join-cluster:false
enable-hubble:true
bpf-lb-bypass-fib-lookup:false
tofqdns-max-deferred-connection-deletes:10000
ipvlan-master-device:undefined
ipv4-service-range:auto
identity-allocation-mode:crd
bpf-ct-global-any-max:262144
node-port-range:
ipv6-pod-subnets:
enable-ipv6:false
http-request-timeout:3600
bpf-nat-global-max:524288
enable-xdp-prefilter:false
bpf-lb-acceleration:disabled
enable-mke:false
enable-auto-protect-node-port-range:true
endpoint-gc-interval:5m0s
dns-max-ips-per-restored-rule:1000
enable-hubble-recorder-api:true
enable-k8s-event-handover:false
tofqdns-proxy-response-max-delay:100ms
k8s-kubeconfig-path:
bpf-lb-dev-ip-addr-inherit:
restore:true
enable-cilium-endpoint-slice:false
enable-unreachable-routes:false
bpf-lb-external-clusterip:false
cluster-id:
bpf-lb-sock-hostns-only:false
vlan-bpf-bypass:
enable-remote-node-identity:true
force-local-policy-eval-at-source:true
enable-ipv4:true
http-normalize-path:true
log-driver:
kube-proxy-replacement-healthz-bind-address:
node-port-algorithm:random
enable-endpoint-health-checking:true
envoy-log:
socket-path:/var/run/cilium/cilium.sock
clustermesh-config:/var/lib/cilium/clustermesh/
enable-ipv6-ndp:false
kvstore:
proxy-connect-timeout:1
enable-bandwidth-manager:false
enable-endpoint-routes:false
enable-k8s-api-discovery:false
config:
policy-trigger-interval:1s
host-reachable-services-protos:
trace-payloadlen:128
debug-verbose:
enable-host-reachable-services:false
kvstore-periodic-sync:5m0s
operator-prometheus-serve-addr::6942
label-prefix-file:
allocator-list-timeout:3m0s
hubble-listen-address::4244
ipv4-pod-subnets:
enable-xt-socket-fallback:true
sockops-enable:false
install-iptables-rules:true
bpf-ct-global-tcp-max:524288
enable-local-redirect-policy:false
operator-api-serve-addr:127.0.0.1:9234
cluster-name:default
lib-dir:/var/lib/cilium
ipv6-range:auto
disable-envoy-version-check:false
ipv4-native-routing-cidr:
tunnel:vxlan
tofqdns-pre-cache:
allow-icmp-frag-needed:true
conntrack-gc-interval:0s
node-port-acceleration:disabled
vtep-mac:
endpoint-interface-name-prefix:
ipsec-key-file:
proxy-prometheus-port:9095
local-router-ipv4:
hubble-export-file-max-backups:5
enable-l7-proxy:true
bpf-sock-rev-map-max:262144
endpoint-queue-size:25
enable-node-port:false
mke-cgroup-mount:
bpf-ct-timeout-regular-tcp-syn:1m0s
preallocate-bpf-maps:false
disable-cnp-status-updates:true
bpf-ct-timeout-service-any:1m0s
policy-queue-size:100
monitor-aggregation-interval:5s
monitor-aggregation:medium
kvstore-opt:
gops-port:9890
hubble-tls-cert-file:/var/lib/cilium/tls/hubble/server.crt
disable-endpoint-crd:false
hubble-recorder-storage-path:/var/run/cilium/pcaps
enable-bpf-masquerade:false
cgroup-root:/run/cilium/cgroupv2
enable-ipv4-masquerade:true
bgp-config-path:/var/lib/cilium/bgp/config.yaml
enable-monitor:true
enable-recorder:false
enable-bgp-control-plane:false
sidecar-istio-proxy-image:cilium/istio_proxy
enable-metrics:true
cluster-pool-ipv4-mask-size:24
metrics:
enable-session-affinity:true
enable-svc-source-range-check:true
enable-tracing:false
enable-vtep:false
bypass-ip-availability-upon-restore:false
native-routing-cidr:
bpf-filter-priority:1
bpf-lb-algorithm:random
read-cni-conf:
bpf-policy-map-max:16384
bpf-ct-timeout-regular-any:1m0s
iptables-lock-timeout:5s
enable-host-legacy-routing:false
version:false
kvstore-lease-ttl:15m0s
single-cluster-route:false
cflags:
bgp-announce-pod-cidr:false
cluster-pool-ipv4-cidr:10.0.0.0/8
enable-health-checking:true
ipv4-range:auto
mtu:0
bpf-lb-dsr-l4-xlate:frontend
tofqdns-idle-connection-grace-period:0s
hubble-export-file-compress:false
max-controller-interval:0
envoy-config-timeout:2m0s
kvstore-max-consecutive-quorum-errors:2
monitor-queue-size:0
pprof:false
dns-policy-unload-on-shutdown:false
keep-config:false
cmdref:
enable-service-topology:false
custom-cni-conf:false
bpf-ct-timeout-service-tcp:6h0m0s
log-system-load:false
enable-icmp-rules:false
enable-bpf-tproxy:false
bpf-ct-timeout-regular-tcp-fin:10s
k8s-watcher-endpoint-selector:metadata.name!=kube-scheduler,metadata.name!=kube-controller-manager,metadata.name!=etcd-operator,metadata.name!=gcp-controller-manager
crd-wait-timeout:5m0s
node-port-mode:snat
egress-masquerade-interfaces:
enable-ipv6-masquerade:true
bpf-fragments-map-max:8192
ipv4-service-loopback-address:169.254.42.1
enable-bbr:false
hubble-event-buffer-capacity:4095
http-retry-timeout:0
iptables-random-fully:false
enable-wireguard:false
bpf-lb-rss-ipv6-src-cidr:
bpf-neigh-global-max:524288
http-max-grpc-timeout:0
hubble-metrics:dns drop tcp flow port-distribution icmp http
enable-custom-calls:false
bpf-lb-maglev-hash-seed:JLfvgnHc2kaSUFaI
hubble-export-file-max-size-mb:10
local-router-ipv6:
k8s-require-ipv4-pod-cidr:false
bpf-lb-mode:snat
enable-selective-regeneration:true
agent-health-port:9876
enable-k8s-endpoint-slice:true
enable-ingress-controller:true
ip-allocation-timeout:2m0s
api-rate-limit:
tofqdns-enable-dns-compression:true
bpf-ct-timeout-regular-tcp:6h0m0s
auto-create-cilium-node-resource:true
bpf-lb-maglev-table-size:16381
proxy-max-requests-per-connection:0
ipv6-node:auto
allow-localhost:auto
direct-routing-device:
enable-ipsec:false
tofqdns-endpoint-max-ip-per-hostname:50
k8s-service-proxy-name:
tunnel-port:0
hubble-recorder-sink-queue-size:1024
hubble-export-file-path:
datapath-mode:veth
hubble-tls-client-ca-files:/var/lib/cilium/tls/hubble/client-ca.crt
vtep-endpoint:
enable-host-port:true
ipv4-node:auto
enable-identity-mark:true
config-dir:/tmp/cilium/config-map
pprof-port:6060
k8s-sync-timeout:3m0s
hubble-tls-key-file:/var/lib/cilium/tls/hubble/server.key
prepend-iptables-chains:true
k8s-service-cache-size:128
proxy-max-connection-duration-seconds:0
egress-multi-home-ip-rule-compat:false
route-metric:0
enable-host-firewall:false
enable-wireguard-userspace-fallback:false
http-403-msg:
cilium-endpoint-gc-interval:5m0s
ipam:cluster-pool
encrypt-node:false
disable-conntrack:false
prometheus-serve-addr::9090
encrypt-interface:
proxy-gid:1337
hubble-event-queue-size:0
vtep-cidr:
log-opt:
enable-ipv4-fragment-tracking:true
kube-proxy-replacement:probe
bpf-lb-dsr-dispatch:opt
monitor-aggregation-flags:all
state-dir:/var/run/cilium
endpoint-status:
identity-change-grace-period:5s
enable-local-node-route:true
k8s-require-ipv6-pod-cidr:false
write-cni-conf-when-ready:
annotate-k8s-node:true
ipv6-native-routing-cidr:
enable-envoy-config:true
tofqdns-dns-reject-response-code:refused
prefilter-mode:native
hubble-metrics-server::9091
node-port-bind-protection:true
enable-bpf-clock-probe:true
arping-refresh-period:30s
k8s-namespace:kube-system
tofqdns-proxy-port:0
```


#### Endpoint list

```
ENDPOINT   POLICY (ingress)   POLICY (egress)   IDENTITY   LABELS (source:key[=value])                                                  IPv6   IPv4         STATUS   
           ENFORCEMENT        ENFORCEMENT                                                                                                                   
80         Disabled           Enabled           43094      k8s:io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name=cilium-test          10.0.2.114   ready   
                                                           k8s:io.cilium.k8s.policy.cluster=default                                                                 
                                                           k8s:io.cilium.k8s.policy.serviceaccount=default                                                          
                                                           k8s:io.kubernetes.pod.namespace=cilium-test                                                              
                                                           k8s:kind=client                                                                                          
                                                           k8s:name=client                                                                                          
249        Disabled           Disabled          28535      k8s:io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name=kube-system          10.0.2.192   ready   
                                                           k8s:io.cilium.k8s.policy.cluster=default                                                                 
                                                           k8s:io.cilium.k8s.policy.serviceaccount=hubble-relay                                                     
                                                           k8s:io.kubernetes.pod.namespace=kube-system                                                              
                                                           k8s:k8s-app=hubble-relay                                                                                 
1366       Disabled           Disabled          1          reserved:host                                                                                    ready   
1475       Disabled           Disabled          4          reserved:health                                                                     10.0.2.82    ready   
3467       Disabled           Enabled           29455      k8s:io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name=cilium-test          10.0.2.102   ready   
                                                           k8s:io.cilium.k8s.policy.cluster=default                                                                 
                                                           k8s:io.cilium.k8s.policy.serviceaccount=default                                                          
                                                           k8s:io.kubernetes.pod.namespace=cilium-test                                                              
                                                           k8s:kind=client                                                                                          
                                                           k8s:name=client2                                                                                         
                                                           k8s:other=client                                                                                         
4001       Disabled           Disabled          63951      k8s:io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name=cilium-test          10.0.2.133   ready   
                                                           k8s:io.cilium.k8s.policy.cluster=default                                                                 
                                                           k8s:io.cilium.k8s.policy.serviceaccount=default                                                          
                                                           k8s:io.kubernetes.pod.namespace=cilium-test                                                              
                                                           k8s:kind=echo                                                                                            
                                                           k8s:name=echo-same-node                                                                                  
                                                           k8s:other=echo                                                                                           
```

#### BPF Policy Get 80

```
POLICY   DIRECTION   IDENTITY   PORT/PROTO   PROXY PORT   BYTES   PACKETS   
Allow    Ingress     0          ANY          NONE         7537    52        
Allow    Ingress     1          ANY          NONE         0       0         
Allow    Egress      47794      53/TCP       31745        0       0         
Allow    Egress      47794      53/UDP       31745        0       0         

```


#### BPF CT List 80

```
Unable to open /sys/fs/bpf/tc/globals/cilium_ct4_00080: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct4_00080: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any4_00080: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any4_00080: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct6_00080: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct6_00080: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any6_00080: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any6_00080: no such file or directory: please try using "cilium bpf ct list global". Skipping.

```


#### Endpoint Get 80

```
[
  {
    "id": 80,
    "spec": {
      "label-configuration": {},
      "options": {
        "ConntrackAccounting": "Enabled",
        "ConntrackLocal": "Disabled",
        "Debug": "Disabled",
        "DebugLB": "Disabled",
        "DebugPolicy": "Disabled",
        "DropNotification": "Enabled",
        "MonitorAggregationLevel": "Medium",
        "PolicyAuditMode": "Disabled",
        "PolicyVerdictNotification": "Enabled",
        "TraceNotification": "Enabled"
      }
    },
    "status": {
      "controllers": [
        {
          "configuration": {
            "error-retry": true,
            "error-retry-base": "2s"
          },
          "name": "endpoint-80-regeneration-recovery",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "0001-01-01T00:00:00.000Z"
          },
          "uuid": "6bccdbca-819a-4406-b528-271cf8d873bc"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "5m0s"
          },
          "name": "resolve-identity-80",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T08:16:32.173Z",
            "success-count": 14
          },
          "uuid": "f7550863-2afa-48dd-a570-aca925e4f291"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "1m0s"
          },
          "name": "sync-policymap-80",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T08:20:56.119Z",
            "success-count": 77
          },
          "uuid": "cb44440e-d307-4d59-9a44-1b279416928f"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "10s"
          },
          "name": "sync-to-k8s-ciliumendpoint (80)",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T08:21:12.482Z",
            "success-count": 420
          },
          "uuid": "45d8a746-f0a5-4ae0-8233-c3e25cd96830"
        }
      ],
      "external-identifiers": {
        "container-id": "88ce74e6c8d2d4a0882a170408a18d4fe008c3ca84ae47c30fd0bc62fd207f0b",
        "k8s-namespace": "cilium-test",
        "k8s-pod-name": "client-7568bc7f86-29c5b",
        "pod-name": "cilium-test/client-7568bc7f86-29c5b"
      },
      "health": {
        "bpf": "OK",
        "connected": true,
        "overallHealth": "OK",
        "policy": "OK"
      },
      "identity": {
        "id": 43094,
        "labels": [
          "k8s:name=client",
          "k8s:kind=client",
          "k8s:io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name=cilium-test",
          "k8s:io.kubernetes.pod.namespace=cilium-test",
          "k8s:io.cilium.k8s.policy.serviceaccount=default",
          "k8s:io.cilium.k8s.policy.cluster=default"
        ],
        "labelsSHA256": "df2f6df3d3e823a6f89eaa66741bb22bd659bd5250af82ea22121e7fde062245"
      },
      "labels": {
        "derived": [
          "k8s:pod-template-hash=7568bc7f86"
        ],
        "realized": {},
        "security-relevant": [
          "k8s:io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name=cilium-test",
          "k8s:io.cilium.k8s.policy.cluster=default",
          "k8s:io.cilium.k8s.policy.serviceaccount=default",
          "k8s:io.kubernetes.pod.namespace=cilium-test",
          "k8s:kind=client",
          "k8s:name=client"
        ]
      },
      "log": [
        {
          "code": "OK",
          "message": "Successfully regenerated endpoint program (Reason: one or more identities created or deleted)",
          "state": "ready",
          "timestamp": "2022-06-15T07:18:56Z"
        }
      ],
      "networking": {
        "addressing": [
          {
            "ipv4": "10.0.2.114"
          }
        ],
        "host-mac": "62:9c:11:85:e5:b9",
        "interface-index": 421,
        "interface-name": "lxc391404ea9bc5",
        "mac": "fe:0c:d8:99:6b:e8"
      },
      "policy": {
        "proxy-policy-revision": 7,
        "proxy-statistics": [
          {
            "allocated-proxy-port": 31745,
            "location": "egress",
            "port": 53,
            "protocol": "dns",
            "statistics": {
              "requests": {
                "forwarded": 30,
                "received": 30
              },
              "responses": {
                "forwarded": 30,
                "received": 30
              }
            }
          },
          {
            "allocated-proxy-port": 31745,
            "location": "egress",
            "port": 53,
            "protocol": "dns",
            "statistics": {
              "requests": {},
              "responses": {}
            }
          }
        ],
        "realized": {
          "allowed-egress-identities": null,
          "allowed-ingress-identities": [
            0,
            1
          ],
          "build": 7,
          "denied-egress-identities": null,
          "denied-ingress-identities": null,
          "id": 43094,
          "l4": {
            "egress": [
              {
                "derived-from-rules": [
                  [
                    "k8s:io.cilium.k8s.policy.derived-from=CiliumNetworkPolicy",
                    "k8s:io.cilium.k8s.policy.name=client-egress-only-dns",
                    "k8s:io.cilium.k8s.policy.namespace=cilium-test",
                    "k8s:io.cilium.k8s.policy.uid=aa64a613-9d40-4d41-9fb2-88c90c3f7ede"
                  ]
                ],
                "rule": {
            "l7-rules": [
              {
                "\u0026LabelSelector{MatchLabels:map[string]string{k8s.io.kubernetes.pod.namespace: kube-system,k8s.k8s-app: coredns,},MatchExpressions:[]LabelSelectorRequirement{},}": {
                  "dns": [
                    {
                      "matchPattern": "*"
                    }
                  ]
                }
              },
              {
                "\u0026LabelSelector{MatchLabels:map[string]string{k8s.io.kubernetes.pod.namespace: kube-system,k8s.k8s-app: kube-dns,},MatchExpressions:[]LabelSelectorRequirement{},}": {
                  "dns": [
                    {
                      "matchPattern": "*"
                    }
                  ]
                }
              }
            ],
            "port": 53,
            "protocol": "TCP"
          }
              },
              {
                "derived-from-rules": [
                  [
                    "k8s:io.cilium.k8s.policy.derived-from=CiliumNetworkPolicy",
                    "k8s:io.cilium.k8s.policy.name=client-egress-only-dns",
                    "k8s:io.cilium.k8s.policy.namespace=cilium-test",
                    "k8s:io.cilium.k8s.policy.uid=aa64a613-9d40-4d41-9fb2-88c90c3f7ede"
                  ]
                ],
                "rule": {
            "l7-rules": [
              {
                "\u0026LabelSelector{MatchLabels:map[string]string{k8s.io.kubernetes.pod.namespace: kube-system,k8s.k8s-app: coredns,},MatchExpressions:[]LabelSelectorRequirement{},}": {
                  "dns": [
                    {
                      "matchPattern": "*"
                    }
                  ]
                }
              },
              {
                "\u0026LabelSelector{MatchLabels:map[string]string{k8s.io.kubernetes.pod.namespace: kube-system,k8s.k8s-app: kube-dns,},MatchExpressions:[]LabelSelectorRequirement{},}": {
                  "dns": [
                    {
                      "matchPattern": "*"
                    }
                  ]
                }
              }
            ],
            "port": 53,
            "protocol": "UDP"
          }
              }
            ],
            "ingress": []
          },
          "policy-enabled": "egress",
          "policy-revision": 7
        },
        "spec": {
          "allowed-egress-identities": null,
          "allowed-ingress-identities": [
            0,
            1
          ],
          "build": 7,
          "denied-egress-identities": null,
          "denied-ingress-identities": null,
          "id": 43094,
          "l4": {
            "egress": [
              {
                "derived-from-rules": [
                  [
                    "k8s:io.cilium.k8s.policy.derived-from=CiliumNetworkPolicy",
                    "k8s:io.cilium.k8s.policy.name=client-egress-only-dns",
                    "k8s:io.cilium.k8s.policy.namespace=cilium-test",
                    "k8s:io.cilium.k8s.policy.uid=aa64a613-9d40-4d41-9fb2-88c90c3f7ede"
                  ]
                ],
                "rule": {
            "l7-rules": [
              {
                "\u0026LabelSelector{MatchLabels:map[string]string{k8s.io.kubernetes.pod.namespace: kube-system,k8s.k8s-app: coredns,},MatchExpressions:[]LabelSelectorRequirement{},}": {
                  "dns": [
                    {
                      "matchPattern": "*"
                    }
                  ]
                }
              },
              {
                "\u0026LabelSelector{MatchLabels:map[string]string{k8s.io.kubernetes.pod.namespace: kube-system,k8s.k8s-app: kube-dns,},MatchExpressions:[]LabelSelectorRequirement{},}": {
                  "dns": [
                    {
                      "matchPattern": "*"
                    }
                  ]
                }
              }
            ],
            "port": 53,
            "protocol": "TCP"
          }
              },
              {
                "derived-from-rules": [
                  [
                    "k8s:io.cilium.k8s.policy.derived-from=CiliumNetworkPolicy",
                    "k8s:io.cilium.k8s.policy.name=client-egress-only-dns",
                    "k8s:io.cilium.k8s.policy.namespace=cilium-test",
                    "k8s:io.cilium.k8s.policy.uid=aa64a613-9d40-4d41-9fb2-88c90c3f7ede"
                  ]
                ],
                "rule": {
            "l7-rules": [
              {
                "\u0026LabelSelector{MatchLabels:map[string]string{k8s.io.kubernetes.pod.namespace: kube-system,k8s.k8s-app: coredns,},MatchExpressions:[]LabelSelectorRequirement{},}": {
                  "dns": [
                    {
                      "matchPattern": "*"
                    }
                  ]
                }
              },
              {
                "\u0026LabelSelector{MatchLabels:map[string]string{k8s.io.kubernetes.pod.namespace: kube-system,k8s.k8s-app: kube-dns,},MatchExpressions:[]LabelSelectorRequirement{},}": {
                  "dns": [
                    {
                      "matchPattern": "*"
                    }
                  ]
                }
              }
            ],
            "port": 53,
            "protocol": "UDP"
          }
              }
            ],
            "ingress": []
          },
          "policy-enabled": "egress",
          "policy-revision": 7
        }
      },
      "realized": {
        "label-configuration": {},
        "options": {
          "ConntrackAccounting": "Enabled",
          "ConntrackLocal": "Disabled",
          "Debug": "Disabled",
          "DebugLB": "Disabled",
          "DebugPolicy": "Disabled",
          "DropNotification": "Enabled",
          "MonitorAggregationLevel": "Medium",
          "PolicyAuditMode": "Disabled",
          "PolicyVerdictNotification": "Enabled",
          "TraceNotification": "Enabled"
        }
      },
      "state": "ready"
    }
  }
]


```


#### Endpoint Health 80

```
Overall Health:   OK
BPF Health:       OK
Policy Health:    OK
Connected:        yes

```


#### Endpoint Log 80

```
Timestamp              Status    State                   Message
2022-06-15T07:18:56Z   OK        ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:18:56Z   OK        ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:18:56Z   OK        regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:18:56Z   OK        waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:18:55Z   OK        ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:18:55Z   OK        ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:18:55Z   OK        regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:18:55Z   OK        waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:13:21Z   OK        ready                   Successfully regenerated endpoint program (Reason: policy rules added)
2022-06-15T07:13:21Z   OK        ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:13:20Z   OK        regenerating            Regenerating endpoint: policy rules added
2022-06-15T07:13:20Z   OK        waiting-to-regenerate   Triggering endpoint regeneration due to policy rules added
2022-06-15T07:12:20Z   OK        ready                   Successfully regenerated endpoint program (Reason: policy rules added)
2022-06-15T07:12:20Z   OK        ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:12:19Z   OK        regenerating            Regenerating endpoint: policy rules added
2022-06-15T07:12:19Z   OK        waiting-to-regenerate   Triggering endpoint regeneration due to policy rules added
2022-06-15T07:11:38Z   OK        ready                   Successfully regenerated endpoint program (Reason: policy rules added)
2022-06-15T07:11:38Z   OK        ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:38Z   OK        regenerating            Regenerating endpoint: policy rules added
2022-06-15T07:11:38Z   OK        waiting-to-regenerate   Triggering endpoint regeneration due to policy rules added
2022-06-15T07:11:35Z   OK        ready                   Successfully regenerated endpoint program (Reason: )
2022-06-15T07:11:35Z   OK        ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:35Z   OK        regenerating            Regenerating endpoint: 
2022-06-15T07:11:35Z   OK        waiting-to-regenerate   Triggering endpoint regeneration due to 
2022-06-15T07:11:34Z   OK        ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:11:34Z   OK        ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:34Z   OK        regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:11:34Z   OK        waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:11:33Z   OK        ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:11:33Z   OK        ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:33Z   OK        regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:11:33Z   OK        waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:11:32Z   OK        ready                   Successfully regenerated endpoint program (Reason: updated security labels)
2022-06-15T07:11:32Z   OK        ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:32Z   OK        regenerating            Regenerating endpoint: updated security labels
2022-06-15T07:11:32Z   OK        waiting-to-regenerate   Triggering endpoint regeneration due to updated security labels
2022-06-15T07:11:32Z   OK        ready                   Set identity for this endpoint
2022-06-15T07:11:32Z   Warning   waiting-for-identity    Skipped invalid state transition to waiting-to-regenerate due to: Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:11:32Z   OK        waiting-for-identity    Endpoint creation

```


#### Identity get 43094

```
ID      LABELS
43094   k8s:io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name=cilium-test
        k8s:io.cilium.k8s.policy.cluster=default
        k8s:io.cilium.k8s.policy.serviceaccount=default
        k8s:io.kubernetes.pod.namespace=cilium-test
        k8s:kind=client
        k8s:name=client

```


#### BPF Policy Get 249

```
POLICY   DIRECTION   IDENTITY   PORT/PROTO   PROXY PORT   BYTES    PACKETS   
Allow    Ingress     0          ANY          NONE         95890    1317      
Allow    Ingress     1          ANY          NONE         552174   4601      
Allow    Egress      0          ANY          NONE         318629   4181      

```


#### BPF CT List 249

```
Unable to open /sys/fs/bpf/tc/globals/cilium_ct4_00249: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct4_00249: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any4_00249: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any4_00249: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct6_00249: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct6_00249: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any6_00249: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any6_00249: no such file or directory: please try using "cilium bpf ct list global". Skipping.

```


#### Endpoint Get 249

```
[
  {
    "id": 249,
    "spec": {
      "label-configuration": {},
      "options": {
        "ConntrackAccounting": "Enabled",
        "ConntrackLocal": "Disabled",
        "Debug": "Disabled",
        "DebugLB": "Disabled",
        "DebugPolicy": "Disabled",
        "DropNotification": "Enabled",
        "MonitorAggregationLevel": "Medium",
        "PolicyAuditMode": "Disabled",
        "PolicyVerdictNotification": "Enabled",
        "TraceNotification": "Enabled"
      }
    },
    "status": {
      "controllers": [
        {
          "configuration": {
            "error-retry": true,
            "error-retry-base": "2s"
          },
          "name": "endpoint-249-regeneration-recovery",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "0001-01-01T00:00:00.000Z"
          },
          "uuid": "46845e44-d18e-4bdc-92ce-e31cb00110ab"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "5m0s"
          },
          "name": "resolve-identity-249",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T08:18:50.649Z",
            "success-count": 15
          },
          "uuid": "1faa2146-1d6c-4fbb-8ea0-02e3257f0fc8"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "1m0s"
          },
          "name": "sync-policymap-249",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T08:20:56.119Z",
            "success-count": 79
          },
          "uuid": "737cd5ea-01e0-40f3-8514-f328a6c19a98"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "10s"
          },
          "name": "sync-to-k8s-ciliumendpoint (249)",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T08:21:10.943Z",
            "success-count": 436
          },
          "uuid": "51afc278-8cf8-4c66-a536-88eee749de01"
        }
      ],
      "external-identifiers": {
        "container-id": "f4fe3f841abaf6d19cf232c5538e060777cd83693350b47729040d7b3dc5d3a9",
        "k8s-namespace": "kube-system",
        "k8s-pod-name": "hubble-relay-746bfc78c-6ml5t",
        "pod-name": "kube-system/hubble-relay-746bfc78c-6ml5t"
      },
      "health": {
        "bpf": "OK",
        "connected": true,
        "overallHealth": "OK",
        "policy": "OK"
      },
      "identity": {
        "id": 28535,
        "labels": [
          "k8s:io.cilium.k8s.policy.cluster=default",
          "k8s:k8s-app=hubble-relay",
          "k8s:io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name=kube-system",
          "k8s:io.kubernetes.pod.namespace=kube-system",
          "k8s:io.cilium.k8s.policy.serviceaccount=hubble-relay"
        ],
        "labelsSHA256": "f399fdd173b6483ba8018e6d89332b0d13dab8e98ff89ae72fba97809d7b4bd1"
      },
      "labels": {
        "derived": [
          "k8s:pod-template-hash=746bfc78c"
        ],
        "realized": {},
        "security-relevant": [
          "k8s:io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name=kube-system",
          "k8s:io.cilium.k8s.policy.cluster=default",
          "k8s:io.cilium.k8s.policy.serviceaccount=hubble-relay",
          "k8s:io.kubernetes.pod.namespace=kube-system",
          "k8s:k8s-app=hubble-relay"
        ]
      },
      "log": [
        {
          "code": "OK",
          "message": "Successfully regenerated endpoint program (Reason: one or more identities created or deleted)",
          "state": "ready",
          "timestamp": "2022-06-15T07:18:56Z"
        }
      ],
      "namedPorts": [
        {
          "name": "grpc",
          "port": 4245,
          "protocol": "TCP"
        }
      ],
      "networking": {
        "addressing": [
          {
            "ipv4": "10.0.2.192"
          }
        ],
        "host-mac": "4a:d3:68:7f:3e:2f",
        "interface-index": 419,
        "interface-name": "lxc670be5306dda",
        "mac": "da:78:dd:eb:a5:13"
      },
      "policy": {
        "proxy-statistics": [],
        "realized": {
          "allowed-egress-identities": [
            0
          ],
          "allowed-ingress-identities": [
            0,
            1
          ],
          "build": 7,
          "denied-egress-identities": null,
          "denied-ingress-identities": null,
          "id": 28535,
          "l4": {
            "egress": [],
            "ingress": []
          },
          "policy-enabled": "none",
          "policy-revision": 7
        },
        "spec": {
          "allowed-egress-identities": [
            0
          ],
          "allowed-ingress-identities": [
            1,
            0
          ],
          "build": 7,
          "denied-egress-identities": null,
          "denied-ingress-identities": null,
          "id": 28535,
          "l4": {
            "egress": [],
            "ingress": []
          },
          "policy-enabled": "none",
          "policy-revision": 7
        }
      },
      "realized": {
        "label-configuration": {},
        "options": {
          "ConntrackAccounting": "Enabled",
          "ConntrackLocal": "Disabled",
          "Debug": "Disabled",
          "DebugLB": "Disabled",
          "DebugPolicy": "Disabled",
          "DropNotification": "Enabled",
          "MonitorAggregationLevel": "Medium",
          "PolicyAuditMode": "Disabled",
          "PolicyVerdictNotification": "Enabled",
          "TraceNotification": "Enabled"
        }
      },
      "state": "ready"
    }
  }
]


```


#### Endpoint Health 249

```
Overall Health:   OK
BPF Health:       OK
Policy Health:    OK
Connected:        yes

```


#### Endpoint Log 249

```
Timestamp              Status   State                   Message
2022-06-15T07:18:56Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:18:56Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:18:56Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:18:56Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:18:55Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:18:55Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:18:55Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:18:55Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:11:35Z   OK       ready                   Successfully regenerated endpoint program (Reason: )
2022-06-15T07:11:35Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:35Z   OK       regenerating            Regenerating endpoint: 
2022-06-15T07:11:35Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to 
2022-06-15T07:11:34Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:11:34Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:34Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:11:34Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:11:33Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:11:33Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:33Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:11:33Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:11:32Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:11:32Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:32Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:11:32Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:08:51Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:08:51Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:08:51Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:08:51Z   OK       waiting-to-regenerate   Successfully regenerated endpoint program (Reason: updated security labels)
2022-06-15T07:08:51Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:08:50Z   OK       regenerating            Regenerating endpoint: updated security labels
2022-06-15T07:08:50Z   OK       waiting-to-regenerate   Skipped duplicate endpoint regeneration level no-rebuild trigger due to one or more identities created or deleted
2022-06-15T07:08:50Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to updated security labels
2022-06-15T07:08:50Z   OK       ready                   Set identity for this endpoint
2022-06-15T07:08:50Z   OK       waiting-for-identity    Endpoint creation

```


#### Identity get 28535

```
ID      LABELS
28535   k8s:io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name=kube-system
        k8s:io.cilium.k8s.policy.cluster=default
        k8s:io.cilium.k8s.policy.serviceaccount=hubble-relay
        k8s:io.kubernetes.pod.namespace=kube-system
        k8s:k8s-app=hubble-relay

```


#### BPF Policy Get 1366

```
POLICY   DIRECTION   IDENTITY   PORT/PROTO   PROXY PORT   BYTES   PACKETS   
Allow    Ingress     0          ANY          NONE         0       0         
Allow    Egress      0          ANY          NONE         0       0         

```


#### BPF CT List 1366

```
Unable to open /sys/fs/bpf/tc/globals/cilium_ct4_01366: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct4_01366: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any4_01366: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any4_01366: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct6_01366: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct6_01366: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any6_01366: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any6_01366: no such file or directory: please try using "cilium bpf ct list global". Skipping.

```


#### Endpoint Get 1366

```
[
  {
    "id": 1366,
    "spec": {
      "label-configuration": {},
      "options": {
        "ConntrackAccounting": "Enabled",
        "ConntrackLocal": "Disabled",
        "Debug": "Disabled",
        "DebugLB": "Disabled",
        "DebugPolicy": "Disabled",
        "DropNotification": "Enabled",
        "MonitorAggregationLevel": "Medium",
        "PolicyAuditMode": "Disabled",
        "PolicyVerdictNotification": "Enabled",
        "TraceNotification": "Enabled"
      }
    },
    "status": {
      "controllers": [
        {
          "configuration": {
            "error-retry": true,
            "error-retry-base": "2s"
          },
          "name": "endpoint-1366-regeneration-recovery",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "0001-01-01T00:00:00.000Z"
          },
          "uuid": "47962d2e-110b-49fa-9f1f-b2754503c431"
        },
        {
          "configuration": {
            "error-retry": true
          },
          "name": "restoring-ep-identity (1366)",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T07:08:41.291Z",
            "success-count": 1
          },
          "uuid": "1fdf0670-2512-42d3-b84c-acb96c39dd45"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "1m0s"
          },
          "name": "sync-policymap-1366",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T08:20:56.119Z",
            "success-count": 79
          },
          "uuid": "9acf57f3-7fb6-4619-a9b2-1e9ba1ec43be"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "10s"
          },
          "name": "sync-to-k8s-ciliumendpoint (1366)",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T08:21:11.567Z",
            "success-count": 436
          },
          "uuid": "ba5ffa49-8635-486d-8074-32eda7257cbd"
        }
      ],
      "external-identifiers": {
        "pod-name": "/"
      },
      "health": {
        "bpf": "OK",
        "connected": true,
        "overallHealth": "OK",
        "policy": "OK"
      },
      "identity": {
        "id": 1,
        "labels": [
          "reserved:host"
        ],
        "labelsSHA256": "e4faf1094f0345379a564e072a74e9c130c4c628b585b75f6be16dbcfd8d1b49"
      },
      "labels": {
        "derived": [
          "reserved:host"
        ],
        "realized": {},
        "security-relevant": [
          "reserved:host"
        ]
      },
      "log": [
        {
          "code": "OK",
          "message": "Successfully regenerated endpoint program (Reason: one or more identities created or deleted)",
          "state": "ready",
          "timestamp": "2022-06-15T07:18:56Z"
        }
      ],
      "networking": {
        "addressing": [
          {}
        ],
        "host-mac": "0a:3f:16:4a:7b:27",
        "interface-name": "cilium_host",
        "mac": "0a:3f:16:4a:7b:27"
      },
      "policy": {
        "proxy-statistics": [],
        "realized": {
          "allowed-egress-identities": [
            0
          ],
          "allowed-ingress-identities": [
            0
          ],
          "build": 7,
          "denied-egress-identities": null,
          "denied-ingress-identities": null,
          "id": 1,
          "l4": {
            "egress": [],
            "ingress": []
          },
          "policy-enabled": "none",
          "policy-revision": 7
        },
        "spec": {
          "allowed-egress-identities": [
            0
          ],
          "allowed-ingress-identities": [
            0
          ],
          "build": 7,
          "denied-egress-identities": null,
          "denied-ingress-identities": null,
          "id": 1,
          "l4": {
            "egress": [],
            "ingress": []
          },
          "policy-enabled": "none",
          "policy-revision": 7
        }
      },
      "realized": {
        "label-configuration": {},
        "options": {
          "ConntrackAccounting": "Enabled",
          "ConntrackLocal": "Disabled",
          "Debug": "Disabled",
          "DebugLB": "Disabled",
          "DebugPolicy": "Disabled",
          "DropNotification": "Enabled",
          "MonitorAggregationLevel": "Medium",
          "PolicyAuditMode": "Disabled",
          "PolicyVerdictNotification": "Enabled",
          "TraceNotification": "Enabled"
        }
      },
      "state": "ready"
    }
  }
]


```


#### Endpoint Health 1366

```
Overall Health:   OK
BPF Health:       OK
Policy Health:    OK
Connected:        yes

```


#### Endpoint Log 1366

```
Timestamp              Status   State                   Message
2022-06-15T07:18:56Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:18:56Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:18:56Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:18:56Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:18:55Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:18:55Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:18:55Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:18:55Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:11:35Z   OK       ready                   Successfully regenerated endpoint program (Reason: )
2022-06-15T07:11:35Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:35Z   OK       regenerating            Regenerating endpoint: 
2022-06-15T07:11:35Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to 
2022-06-15T07:11:34Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:11:34Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:34Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:11:34Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:11:33Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:11:33Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:33Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:11:33Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:11:32Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:11:32Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:32Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:11:32Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:08:55Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:08:55Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:08:55Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:08:55Z   OK       waiting-to-regenerate   Successfully regenerated endpoint program (Reason: syncing state to host)
2022-06-15T07:08:51Z   OK       waiting-to-regenerate   Skipped duplicate endpoint regeneration level no-rebuild trigger due to one or more identities created or deleted
2022-06-15T07:08:50Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:08:41Z   OK       regenerating            Regenerating endpoint: syncing state to host
2022-06-15T07:08:41Z   OK       restoring               Synchronizing endpoint labels with KVStore
2022-06-15T07:08:26Z   OK       restoring               Restoring endpoint from previous cilium instance
2022-06-15T07:08:25Z   OK       restoring               Endpoint restoring

```


#### Identity get 1

```
ID   LABELS
1    reserved:host

```


#### BPF Policy Get 1475

```
POLICY   DIRECTION   IDENTITY   PORT/PROTO   PROXY PORT   BYTES    PACKETS   
Allow    Ingress     0          ANY          NONE         80272    1014      
Allow    Ingress     1          ANY          NONE         57088    654       
Allow    Egress      0          ANY          NONE         111498   1386      

```


#### BPF CT List 1475

```
Unable to open /sys/fs/bpf/tc/globals/cilium_ct4_01475: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct4_01475: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any4_01475: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any4_01475: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct6_01475: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct6_01475: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any6_01475: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any6_01475: no such file or directory: please try using "cilium bpf ct list global". Skipping.

```


#### Endpoint Get 1475

```
[
  {
    "id": 1475,
    "spec": {
      "label-configuration": {},
      "options": {
        "ConntrackAccounting": "Enabled",
        "ConntrackLocal": "Disabled",
        "Debug": "Disabled",
        "DebugLB": "Disabled",
        "DebugPolicy": "Disabled",
        "DropNotification": "Enabled",
        "MonitorAggregationLevel": "Medium",
        "PolicyAuditMode": "Disabled",
        "PolicyVerdictNotification": "Enabled",
        "TraceNotification": "Enabled"
      }
    },
    "status": {
      "controllers": [
        {
          "configuration": {
            "error-retry": true,
            "error-retry-base": "2s"
          },
          "name": "endpoint-1475-regeneration-recovery",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "0001-01-01T00:00:00.000Z"
          },
          "uuid": "e5536fc7-be8e-4177-a1b3-802c6b40086a"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "5m0s"
          },
          "name": "resolve-identity-1475",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T08:18:42.344Z",
            "success-count": 15
          },
          "uuid": "69669f84-b278-453b-ba7c-937a3c6d89a2"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "1m0s"
          },
          "name": "sync-policymap-1475",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T08:20:56.119Z",
            "success-count": 79
          },
          "uuid": "df74f643-19ad-4d88-b2ea-504ece291300"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "10s"
          },
          "name": "sync-to-k8s-ciliumendpoint (1475)",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T08:21:12.612Z",
            "success-count": 437
          },
          "uuid": "ed73e494-79bf-421b-9c9a-c37d74d0612b"
        }
      ],
      "external-identifiers": {
        "container-name": "cilium-health",
        "pod-name": "/"
      },
      "health": {
        "bpf": "OK",
        "connected": true,
        "overallHealth": "OK",
        "policy": "OK"
      },
      "identity": {
        "id": 4,
        "labels": [
          "reserved:health"
        ],
        "labelsSHA256": "9f122da90704e5177f344e0582800e43b05842f9f6b1812cf4690aade0915275"
      },
      "labels": {
        "realized": {},
        "security-relevant": [
          "reserved:health"
        ]
      },
      "log": [
        {
          "code": "OK",
          "message": "Successfully regenerated endpoint program (Reason: one or more identities created or deleted)",
          "state": "ready",
          "timestamp": "2022-06-15T07:18:56Z"
        }
      ],
      "networking": {
        "addressing": [
          {
            "ipv4": "10.0.2.82"
          }
        ],
        "host-mac": "e6:b7:8f:0b:70:07",
        "interface-index": 417,
        "interface-name": "lxc_health",
        "mac": "f6:c5:cf:70:14:a4"
      },
      "policy": {
        "proxy-statistics": [],
        "realized": {
          "allowed-egress-identities": [
            0
          ],
          "allowed-ingress-identities": [
            0,
            1
          ],
          "build": 7,
          "denied-egress-identities": null,
          "denied-ingress-identities": null,
          "id": 4,
          "l4": {
            "egress": [],
            "ingress": []
          },
          "policy-enabled": "none",
          "policy-revision": 7
        },
        "spec": {
          "allowed-egress-identities": [
            0
          ],
          "allowed-ingress-identities": [
            0,
            1
          ],
          "build": 7,
          "denied-egress-identities": null,
          "denied-ingress-identities": null,
          "id": 4,
          "l4": {
            "egress": [],
            "ingress": []
          },
          "policy-enabled": "none",
          "policy-revision": 7
        }
      },
      "realized": {
        "label-configuration": {},
        "options": {
          "ConntrackAccounting": "Enabled",
          "ConntrackLocal": "Disabled",
          "Debug": "Disabled",
          "DebugLB": "Disabled",
          "DebugPolicy": "Disabled",
          "DropNotification": "Enabled",
          "MonitorAggregationLevel": "Medium",
          "PolicyAuditMode": "Disabled",
          "PolicyVerdictNotification": "Enabled",
          "TraceNotification": "Enabled"
        }
      },
      "state": "ready"
    }
  }
]


```


#### Endpoint Health 1475

```
Overall Health:   OK
BPF Health:       OK
Policy Health:    OK
Connected:        yes

```


#### Endpoint Log 1475

```
Timestamp              Status   State                   Message
2022-06-15T07:18:56Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:18:56Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:18:56Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:18:56Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:18:55Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:18:55Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:18:55Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:18:55Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:11:35Z   OK       ready                   Successfully regenerated endpoint program (Reason: )
2022-06-15T07:11:35Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:35Z   OK       regenerating            Regenerating endpoint: 
2022-06-15T07:11:35Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to 
2022-06-15T07:11:34Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:11:34Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:34Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:11:34Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:11:33Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:11:33Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:33Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:11:33Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:11:32Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:11:32Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:32Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:11:32Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:08:51Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:08:51Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:08:51Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:08:51Z   OK       waiting-to-regenerate   Successfully regenerated endpoint program (Reason: updated security labels)
2022-06-15T07:08:51Z   OK       waiting-to-regenerate   Skipped duplicate endpoint regeneration level no-rebuild trigger due to one or more identities created or deleted
2022-06-15T07:08:50Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:08:42Z   OK       regenerating            Regenerating endpoint: updated security labels
2022-06-15T07:08:42Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to updated security labels
2022-06-15T07:08:42Z   OK       ready                   Set identity for this endpoint
2022-06-15T07:08:41Z   OK       waiting-for-identity    Endpoint creation

```


#### Identity get 4

```
ID   LABELS
4    reserved:health

```


#### BPF Policy Get 3467

```
POLICY   DIRECTION   IDENTITY   PORT/PROTO   PROXY PORT   BYTES   PACKETS   
Allow    Ingress     0          ANY          NONE         16220   78        
Allow    Ingress     1          ANY          NONE         0       0         
Allow    Egress      10523      8080/TCP     11238        0       0         
Allow    Egress      47794      53/UDP       31745        832     8         
Allow    Egress      47794      53/TCP       31745        0       0         
Allow    Egress      63951      8080/TCP     11238        1960    24        
Allow    Egress      16777217   80/TCP       11238        0       0         
Allow    Egress      16777218   80/TCP       11238        0       0         
Allow    Egress      16777219   80/TCP       11238        0       0         
Allow    Egress      16777220   80/TCP       11238        0       0         

```


#### BPF CT List 3467

```
Unable to open /sys/fs/bpf/tc/globals/cilium_ct4_03467: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct4_03467: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any4_03467: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any4_03467: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct6_03467: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct6_03467: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any6_03467: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any6_03467: no such file or directory: please try using "cilium bpf ct list global". Skipping.

```


#### Endpoint Get 3467

```
[
  {
    "id": 3467,
    "spec": {
      "label-configuration": {},
      "options": {
        "ConntrackAccounting": "Enabled",
        "ConntrackLocal": "Disabled",
        "Debug": "Disabled",
        "DebugLB": "Disabled",
        "DebugPolicy": "Disabled",
        "DropNotification": "Enabled",
        "MonitorAggregationLevel": "Medium",
        "PolicyAuditMode": "Disabled",
        "PolicyVerdictNotification": "Enabled",
        "TraceNotification": "Enabled"
      }
    },
    "status": {
      "controllers": [
        {
          "configuration": {
            "error-retry": true,
            "error-retry-base": "2s"
          },
          "name": "endpoint-3467-regeneration-recovery",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "0001-01-01T00:00:00.000Z"
          },
          "uuid": "c8cf1103-333b-4874-aefa-c61b1603ec40"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "5m0s"
          },
          "name": "resolve-identity-3467",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T08:16:32.231Z",
            "success-count": 14
          },
          "uuid": "f79b5858-d181-4620-8ec5-72d09f28b023"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "1m0s"
          },
          "name": "sync-policymap-3467",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T08:20:56.119Z",
            "success-count": 79
          },
          "uuid": "fc1f525b-9767-4b91-8759-939b82e682e6"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "10s"
          },
          "name": "sync-to-k8s-ciliumendpoint (3467)",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T08:21:12.511Z",
            "success-count": 420
          },
          "uuid": "4263f51e-33e2-4603-8621-bdc1c63178b7"
        }
      ],
      "external-identifiers": {
        "container-id": "34efce348a65e127693bfe22c67946bc9e33431d412f5085069d00209c7bb824",
        "k8s-namespace": "cilium-test",
        "k8s-pod-name": "client2-686d5f784b-4bx8n",
        "pod-name": "cilium-test/client2-686d5f784b-4bx8n"
      },
      "health": {
        "bpf": "OK",
        "connected": true,
        "overallHealth": "OK",
        "policy": "OK"
      },
      "identity": {
        "id": 29455,
        "labels": [
          "k8s:io.cilium.k8s.policy.serviceaccount=default",
          "k8s:io.cilium.k8s.policy.cluster=default",
          "k8s:kind=client",
          "k8s:name=client2",
          "k8s:other=client",
          "k8s:io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name=cilium-test",
          "k8s:io.kubernetes.pod.namespace=cilium-test"
        ],
        "labelsSHA256": "5cfb590fe692a37f40b9e11d88da85893b6ef95432f4994c3da18ccc1132bf9c"
      },
      "labels": {
        "derived": [
          "k8s:pod-template-hash=686d5f784b"
        ],
        "realized": {},
        "security-relevant": [
          "k8s:io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name=cilium-test",
          "k8s:io.cilium.k8s.policy.cluster=default",
          "k8s:io.cilium.k8s.policy.serviceaccount=default",
          "k8s:io.kubernetes.pod.namespace=cilium-test",
          "k8s:kind=client",
          "k8s:name=client2",
          "k8s:other=client"
        ]
      },
      "log": [
        {
          "code": "OK",
          "message": "Successfully regenerated endpoint program (Reason: one or more identities created or deleted)",
          "state": "ready",
          "timestamp": "2022-06-15T07:18:56Z"
        }
      ],
      "networking": {
        "addressing": [
          {
            "ipv4": "10.0.2.102"
          }
        ],
        "host-mac": "b2:96:f1:aa:7f:5d",
        "interface-index": 423,
        "interface-name": "lxcb6d64859b860",
        "mac": "4e:41:f5:bb:52:c0"
      },
      "policy": {
        "proxy-policy-revision": 7,
        "proxy-statistics": [
          {
            "allocated-proxy-port": 31745,
            "location": "egress",
            "port": 53,
            "protocol": "dns",
            "statistics": {
              "requests": {},
              "responses": {}
            }
          },
          {
            "allocated-proxy-port": 31745,
            "location": "egress",
            "port": 53,
            "protocol": "dns",
            "statistics": {
              "requests": {
                "forwarded": 38,
                "received": 38
              },
              "responses": {
                "forwarded": 38,
                "received": 38
              }
            }
          },
          {
            "allocated-proxy-port": 11238,
            "location": "egress",
            "port": 80,
            "protocol": "http",
            "statistics": {
              "requests": {
                "forwarded": 1,
                "received": 1
              },
              "responses": {
                "forwarded": 1,
                "received": 1
              }
            }
          },
          {
            "allocated-proxy-port": 11238,
            "location": "egress",
            "port": 8080,
            "protocol": "http",
            "statistics": {
              "requests": {
                "denied": 4,
                "forwarded": 2,
                "received": 6
              },
              "responses": {
                "forwarded": 2,
                "received": 2
              }
            }
          }
        ],
        "realized": {
          "allowed-egress-identities": null,
          "allowed-ingress-identities": [
            1,
            0
          ],
          "build": 7,
          "denied-egress-identities": null,
          "denied-ingress-identities": null,
          "id": 29455,
          "l4": {
            "egress": [
              {
                "derived-from-rules": [
                  [
                    "k8s:io.cilium.k8s.policy.derived-from=CiliumNetworkPolicy",
                    "k8s:io.cilium.k8s.policy.name=client-egress-only-dns",
                    "k8s:io.cilium.k8s.policy.namespace=cilium-test",
                    "k8s:io.cilium.k8s.policy.uid=aa64a613-9d40-4d41-9fb2-88c90c3f7ede"
                  ]
                ],
                "rule": {
            "l7-rules": [
              {
                "\u0026LabelSelector{MatchLabels:map[string]string{k8s.io.kubernetes.pod.namespace: kube-system,k8s.k8s-app: coredns,},MatchExpressions:[]LabelSelectorRequirement{},}": {
                  "dns": [
                    {
                      "matchPattern": "*"
                    }
                  ]
                }
              },
              {
                "\u0026LabelSelector{MatchLabels:map[string]string{k8s.io.kubernetes.pod.namespace: kube-system,k8s.k8s-app: kube-dns,},MatchExpressions:[]LabelSelectorRequirement{},}": {
                  "dns": [
                    {
                      "matchPattern": "*"
                    }
                  ]
                }
              }
            ],
            "port": 53,
            "protocol": "UDP"
          }
              },
              {
                "derived-from-rules": [
                  [
                    "k8s:io.cilium.k8s.policy.derived-from=CiliumNetworkPolicy",
                    "k8s:io.cilium.k8s.policy.name=client-egress-l7-http",
                    "k8s:io.cilium.k8s.policy.namespace=cilium-test",
                    "k8s:io.cilium.k8s.policy.uid=b02bc3b1-88b9-4480-afe7-de705f41004d"
                  ]
                ],
                "rule": {
            "l7-rules": [
              {
                "\u0026LabelSelector{MatchLabels:map[string]string{k8s.io.kubernetes.pod.namespace: cilium-test,k8s.kind: echo,},MatchExpressions:[]LabelSelectorRequirement{},}": {
                  "http": [
                    {
                      "method": "GET",
                      "path": "/"
                    }
                  ]
                }
              }
            ],
            "port": 8080,
            "protocol": "TCP"
          }
              },
              {
                "derived-from-rules": [
                  [
                    "k8s:io.cilium.k8s.policy.derived-from=CiliumNetworkPolicy",
                    "k8s:io.cilium.k8s.policy.name=client-egress-l7-http",
                    "k8s:io.cilium.k8s.policy.namespace=cilium-test",
                    "k8s:io.cilium.k8s.policy.uid=b02bc3b1-88b9-4480-afe7-de705f41004d"
                  ]
                ],
                "rule": {
            "l7-rules": [
              {
                "\u0026LabelSelector{MatchLabels:map[string]string{reserved.none: ,},MatchExpressions:[]LabelSelectorRequirement{},}": {
                  "http": [
                    {
                      "method": "GET",
                      "path": "/"
                    }
                  ]
                }
              },
              {
                "MatchName: one.one.one.one, MatchPattern: ": {
                  "http": [
                    {
                      "method": "GET",
                      "path": "/"
                    }
                  ]
                }
              }
            ],
            "port": 80,
            "protocol": "TCP"
          }
              },
              {
                "derived-from-rules": [
                  [
                    "k8s:io.cilium.k8s.policy.derived-from=CiliumNetworkPolicy",
                    "k8s:io.cilium.k8s.policy.name=client-egress-only-dns",
                    "k8s:io.cilium.k8s.policy.namespace=cilium-test",
                    "k8s:io.cilium.k8s.policy.uid=aa64a613-9d40-4d41-9fb2-88c90c3f7ede"
                  ]
                ],
                "rule": {
            "l7-rules": [
              {
                "\u0026LabelSelector{MatchLabels:map[string]string{k8s.io.kubernetes.pod.namespace: kube-system,k8s.k8s-app: coredns,},MatchExpressions:[]LabelSelectorRequirement{},}": {
                  "dns": [
                    {
                      "matchPattern": "*"
                    }
                  ]
                }
              },
              {
                "\u0026LabelSelector{MatchLabels:map[string]string{k8s.io.kubernetes.pod.namespace: kube-system,k8s.k8s-app: kube-dns,},MatchExpressions:[]LabelSelectorRequirement{},}": {
                  "dns": [
                    {
                      "matchPattern": "*"
                    }
                  ]
                }
              }
            ],
            "port": 53,
            "protocol": "TCP"
          }
              }
            ],
            "ingress": []
          },
          "policy-enabled": "egress",
          "policy-revision": 7
        },
        "spec": {
          "allowed-egress-identities": null,
          "allowed-ingress-identities": [
            0,
            1
          ],
          "build": 7,
          "denied-egress-identities": null,
          "denied-ingress-identities": null,
          "id": 29455,
          "l4": {
            "egress": [
              {
                "derived-from-rules": [
                  [
                    "k8s:io.cilium.k8s.policy.derived-from=CiliumNetworkPolicy",
                    "k8s:io.cilium.k8s.policy.name=client-egress-only-dns",
                    "k8s:io.cilium.k8s.policy.namespace=cilium-test",
                    "k8s:io.cilium.k8s.policy.uid=aa64a613-9d40-4d41-9fb2-88c90c3f7ede"
                  ]
                ],
                "rule": {
            "l7-rules": [
              {
                "\u0026LabelSelector{MatchLabels:map[string]string{k8s.io.kubernetes.pod.namespace: kube-system,k8s.k8s-app: coredns,},MatchExpressions:[]LabelSelectorRequirement{},}": {
                  "dns": [
                    {
                      "matchPattern": "*"
                    }
                  ]
                }
              },
              {
                "\u0026LabelSelector{MatchLabels:map[string]string{k8s.io.kubernetes.pod.namespace: kube-system,k8s.k8s-app: kube-dns,},MatchExpressions:[]LabelSelectorRequirement{},}": {
                  "dns": [
                    {
                      "matchPattern": "*"
                    }
                  ]
                }
              }
            ],
            "port": 53,
            "protocol": "TCP"
          }
              },
              {
                "derived-from-rules": [
                  [
                    "k8s:io.cilium.k8s.policy.derived-from=CiliumNetworkPolicy",
                    "k8s:io.cilium.k8s.policy.name=client-egress-only-dns",
                    "k8s:io.cilium.k8s.policy.namespace=cilium-test",
                    "k8s:io.cilium.k8s.policy.uid=aa64a613-9d40-4d41-9fb2-88c90c3f7ede"
                  ]
                ],
                "rule": {
            "l7-rules": [
              {
                "\u0026LabelSelector{MatchLabels:map[string]string{k8s.io.kubernetes.pod.namespace: kube-system,k8s.k8s-app: coredns,},MatchExpressions:[]LabelSelectorRequirement{},}": {
                  "dns": [
                    {
                      "matchPattern": "*"
                    }
                  ]
                }
              },
              {
                "\u0026LabelSelector{MatchLabels:map[string]string{k8s.io.kubernetes.pod.namespace: kube-system,k8s.k8s-app: kube-dns,},MatchExpressions:[]LabelSelectorRequirement{},}": {
                  "dns": [
                    {
                      "matchPattern": "*"
                    }
                  ]
                }
              }
            ],
            "port": 53,
            "protocol": "UDP"
          }
              },
              {
                "derived-from-rules": [
                  [
                    "k8s:io.cilium.k8s.policy.derived-from=CiliumNetworkPolicy",
                    "k8s:io.cilium.k8s.policy.name=client-egress-l7-http",
                    "k8s:io.cilium.k8s.policy.namespace=cilium-test",
                    "k8s:io.cilium.k8s.policy.uid=b02bc3b1-88b9-4480-afe7-de705f41004d"
                  ]
                ],
                "rule": {
            "l7-rules": [
              {
                "\u0026LabelSelector{MatchLabels:map[string]string{k8s.io.kubernetes.pod.namespace: cilium-test,k8s.kind: echo,},MatchExpressions:[]LabelSelectorRequirement{},}": {
                  "http": [
                    {
                      "method": "GET",
                      "path": "/"
                    }
                  ]
                }
              }
            ],
            "port": 8080,
            "protocol": "TCP"
          }
              },
              {
                "derived-from-rules": [
                  [
                    "k8s:io.cilium.k8s.policy.derived-from=CiliumNetworkPolicy",
                    "k8s:io.cilium.k8s.policy.name=client-egress-l7-http",
                    "k8s:io.cilium.k8s.policy.namespace=cilium-test",
                    "k8s:io.cilium.k8s.policy.uid=b02bc3b1-88b9-4480-afe7-de705f41004d"
                  ]
                ],
                "rule": {
            "l7-rules": [
              {
                "\u0026LabelSelector{MatchLabels:map[string]string{reserved.none: ,},MatchExpressions:[]LabelSelectorRequirement{},}": {
                  "http": [
                    {
                      "method": "GET",
                      "path": "/"
                    }
                  ]
                }
              },
              {
                "MatchName: one.one.one.one, MatchPattern: ": {
                  "http": [
                    {
                      "method": "GET",
                      "path": "/"
                    }
                  ]
                }
              }
            ],
            "port": 80,
            "protocol": "TCP"
          }
              }
            ],
            "ingress": []
          },
          "policy-enabled": "egress",
          "policy-revision": 7
        }
      },
      "realized": {
        "label-configuration": {},
        "options": {
          "ConntrackAccounting": "Enabled",
          "ConntrackLocal": "Disabled",
          "Debug": "Disabled",
          "DebugLB": "Disabled",
          "DebugPolicy": "Disabled",
          "DropNotification": "Enabled",
          "MonitorAggregationLevel": "Medium",
          "PolicyAuditMode": "Disabled",
          "PolicyVerdictNotification": "Enabled",
          "TraceNotification": "Enabled"
        }
      },
      "state": "ready"
    }
  }
]


```


#### Endpoint Health 3467

```
Overall Health:   OK
BPF Health:       OK
Policy Health:    OK
Connected:        yes

```


#### Endpoint Log 3467

```
Timestamp              Status   State                   Message
2022-06-15T07:18:56Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:18:56Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:18:56Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:18:56Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:18:55Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:18:55Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:18:55Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:18:55Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:13:20Z   OK       ready                   Successfully regenerated endpoint program (Reason: policy rules added)
2022-06-15T07:13:20Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:13:20Z   OK       regenerating            Regenerating endpoint: policy rules added
2022-06-15T07:13:20Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to policy rules added
2022-06-15T07:13:10Z   OK       ready                   Successfully regenerated endpoint program (Reason: policy rules added)
2022-06-15T07:13:10Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:13:09Z   OK       regenerating            Regenerating endpoint: policy rules added
2022-06-15T07:13:09Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to policy rules added
2022-06-15T07:12:20Z   OK       ready                   Successfully regenerated endpoint program (Reason: policy rules added)
2022-06-15T07:12:20Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:12:19Z   OK       regenerating            Regenerating endpoint: policy rules added
2022-06-15T07:12:19Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to policy rules added
2022-06-15T07:12:19Z   OK       ready                   Successfully regenerated endpoint program (Reason: policy rules added)
2022-06-15T07:12:19Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:12:19Z   OK       regenerating            Regenerating endpoint: policy rules added
2022-06-15T07:12:19Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to policy rules added
2022-06-15T07:11:38Z   OK       ready                   Successfully regenerated endpoint program (Reason: policy rules added)
2022-06-15T07:11:38Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:38Z   OK       regenerating            Regenerating endpoint: policy rules added
2022-06-15T07:11:38Z   OK       waiting-to-regenerate   Successfully regenerated endpoint program (Reason: policy rules added)
2022-06-15T07:11:38Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to policy rules added
2022-06-15T07:11:38Z   OK       regenerating            Regenerating endpoint: policy rules added
2022-06-15T07:11:38Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to policy rules added
2022-06-15T07:11:35Z   OK       ready                   Successfully regenerated endpoint program (Reason: )
2022-06-15T07:11:35Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:35Z   OK       regenerating            Regenerating endpoint: 
2022-06-15T07:11:35Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to 
2022-06-15T07:11:34Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:11:34Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:34Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:11:34Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:11:33Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:11:33Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:33Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:11:33Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:11:32Z   OK       ready                   Successfully regenerated endpoint program (Reason: updated security labels)
2022-06-15T07:11:32Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:32Z   OK       regenerating            Regenerating endpoint: updated security labels
2022-06-15T07:11:32Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to updated security labels
2022-06-15T07:11:32Z   OK       ready                   Set identity for this endpoint
2022-06-15T07:11:32Z   OK       waiting-for-identity    Endpoint creation

```


#### Identity get 29455

```
ID      LABELS
29455   k8s:io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name=cilium-test
        k8s:io.cilium.k8s.policy.cluster=default
        k8s:io.cilium.k8s.policy.serviceaccount=default
        k8s:io.kubernetes.pod.namespace=cilium-test
        k8s:kind=client
        k8s:name=client2
        k8s:other=client

```


#### BPF Policy Get 4001

```
POLICY   DIRECTION   IDENTITY   PORT/PROTO   PROXY PORT   BYTES      PACKETS   
Allow    Ingress     0          ANY          NONE         4083       56        
Allow    Ingress     1          ANY          NONE         2111406    25021     
Allow    Egress      0          ANY          NONE         11274658   17190     

```


#### BPF CT List 4001

```
Unable to open /sys/fs/bpf/tc/globals/cilium_ct4_04001: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct4_04001: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any4_04001: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any4_04001: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct6_04001: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct6_04001: no such file or directory: please try using "cilium bpf ct list global". Skipping.
Unable to open /sys/fs/bpf/tc/globals/cilium_ct_any6_04001: Unable to get object /sys/fs/bpf/tc/globals/cilium_ct_any6_04001: no such file or directory: please try using "cilium bpf ct list global". Skipping.

```


#### Endpoint Get 4001

```
[
  {
    "id": 4001,
    "spec": {
      "label-configuration": {},
      "options": {
        "ConntrackAccounting": "Enabled",
        "ConntrackLocal": "Disabled",
        "Debug": "Disabled",
        "DebugLB": "Disabled",
        "DebugPolicy": "Disabled",
        "DropNotification": "Enabled",
        "MonitorAggregationLevel": "Medium",
        "PolicyAuditMode": "Disabled",
        "PolicyVerdictNotification": "Enabled",
        "TraceNotification": "Enabled"
      }
    },
    "status": {
      "controllers": [
        {
          "configuration": {
            "error-retry": true,
            "error-retry-base": "2s"
          },
          "name": "endpoint-4001-regeneration-recovery",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "0001-01-01T00:00:00.000Z"
          },
          "uuid": "bd73a3bd-313d-4de9-8b16-3547afa72718"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "5m0s"
          },
          "name": "resolve-identity-4001",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T08:16:34.005Z",
            "success-count": 14
          },
          "uuid": "63586064-a2ee-40c0-891e-cfacec28c518"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "1m0s"
          },
          "name": "sync-policymap-4001",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T08:20:56.119Z",
            "success-count": 74
          },
          "uuid": "0ea4cadd-0139-44dc-a5d8-1128093162ab"
        },
        {
          "configuration": {
            "error-retry": true,
            "interval": "10s"
          },
          "name": "sync-to-k8s-ciliumendpoint (4001)",
          "status": {
            "last-failure-timestamp": "0001-01-01T00:00:00.000Z",
            "last-success-timestamp": "2022-06-15T08:21:14.291Z",
            "success-count": 420
          },
          "uuid": "9f7d5cda-aace-4ea8-b8d3-f0a77afbae89"
        }
      ],
      "external-identifiers": {
        "container-id": "1839c78cb6313d05d4b8b7ffd76a331dc043b56e136f8c46234dc22edbdeebfa",
        "k8s-namespace": "cilium-test",
        "k8s-pod-name": "echo-same-node-5767b7b99d-9qg28",
        "pod-name": "cilium-test/echo-same-node-5767b7b99d-9qg28"
      },
      "health": {
        "bpf": "OK",
        "connected": true,
        "overallHealth": "OK",
        "policy": "OK"
      },
      "identity": {
        "id": 63951,
        "labels": [
          "k8s:io.cilium.k8s.policy.cluster=default",
          "k8s:kind=echo",
          "k8s:name=echo-same-node",
          "k8s:other=echo",
          "k8s:io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name=cilium-test",
          "k8s:io.kubernetes.pod.namespace=cilium-test",
          "k8s:io.cilium.k8s.policy.serviceaccount=default"
        ],
        "labelsSHA256": "e0804c6cc9b84fbe00b0c8fc2832b78379baa111d79981f85adacfa1e1499b87"
      },
      "labels": {
        "derived": [
          "k8s:pod-template-hash=5767b7b99d"
        ],
        "realized": {},
        "security-relevant": [
          "k8s:io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name=cilium-test",
          "k8s:io.cilium.k8s.policy.cluster=default",
          "k8s:io.cilium.k8s.policy.serviceaccount=default",
          "k8s:io.kubernetes.pod.namespace=cilium-test",
          "k8s:kind=echo",
          "k8s:name=echo-same-node",
          "k8s:other=echo"
        ]
      },
      "log": [
        {
          "code": "OK",
          "message": "Successfully regenerated endpoint program (Reason: one or more identities created or deleted)",
          "state": "ready",
          "timestamp": "2022-06-15T07:18:56Z"
        }
      ],
      "networking": {
        "addressing": [
          {
            "ipv4": "10.0.2.133"
          }
        ],
        "host-mac": "ae:9f:31:bf:92:e7",
        "interface-index": 425,
        "interface-name": "lxc79b5f43f5ea9",
        "mac": "a2:eb:a5:00:4e:e7"
      },
      "policy": {
        "proxy-statistics": [],
        "realized": {
          "allowed-egress-identities": [
            0
          ],
          "allowed-ingress-identities": [
            0,
            1
          ],
          "build": 7,
          "denied-egress-identities": null,
          "denied-ingress-identities": null,
          "id": 63951,
          "l4": {
            "egress": [],
            "ingress": []
          },
          "policy-enabled": "none",
          "policy-revision": 7
        },
        "spec": {
          "allowed-egress-identities": [
            0
          ],
          "allowed-ingress-identities": [
            1,
            0
          ],
          "build": 7,
          "denied-egress-identities": null,
          "denied-ingress-identities": null,
          "id": 63951,
          "l4": {
            "egress": [],
            "ingress": []
          },
          "policy-enabled": "none",
          "policy-revision": 7
        }
      },
      "realized": {
        "label-configuration": {},
        "options": {
          "ConntrackAccounting": "Enabled",
          "ConntrackLocal": "Disabled",
          "Debug": "Disabled",
          "DebugLB": "Disabled",
          "DebugPolicy": "Disabled",
          "DropNotification": "Enabled",
          "MonitorAggregationLevel": "Medium",
          "PolicyAuditMode": "Disabled",
          "PolicyVerdictNotification": "Enabled",
          "TraceNotification": "Enabled"
        }
      },
      "state": "ready"
    }
  }
]


```


#### Endpoint Health 4001

```
Overall Health:   OK
BPF Health:       OK
Policy Health:    OK
Connected:        yes

```


#### Endpoint Log 4001

```
Timestamp              Status   State                   Message
2022-06-15T07:18:56Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:18:56Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:18:56Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:18:56Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:18:55Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:18:55Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:18:55Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:18:55Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:11:35Z   OK       ready                   Successfully regenerated endpoint program (Reason: )
2022-06-15T07:11:35Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:35Z   OK       regenerating            Regenerating endpoint: 
2022-06-15T07:11:35Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to 
2022-06-15T07:11:34Z   OK       ready                   Successfully regenerated endpoint program (Reason: one or more identities created or deleted)
2022-06-15T07:11:34Z   OK       ready                   Completed endpoint regeneration with no pending regeneration requests
2022-06-15T07:11:34Z   OK       regenerating            Regenerating endpoint: one or more identities created or deleted
2022-06-15T07:11:34Z   OK       waiting-to-regenerate   Successfully regenerated endpoint program (Reason: updated security labels)
2022-06-15T07:11:34Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to one or more identities created or deleted
2022-06-15T07:11:33Z   OK       regenerating            Regenerating endpoint: updated security labels
2022-06-15T07:11:33Z   OK       waiting-to-regenerate   Triggering endpoint regeneration due to updated security labels
2022-06-15T07:11:33Z   OK       ready                   Set identity for this endpoint
2022-06-15T07:11:33Z   OK       waiting-for-identity    Endpoint creation

```


#### Identity get 63951

```
ID      LABELS
63951   k8s:io.cilium.k8s.namespace.labels.kubernetes.io/metadata.name=cilium-test
        k8s:io.cilium.k8s.policy.cluster=default
        k8s:io.cilium.k8s.policy.serviceaccount=default
        k8s:io.kubernetes.pod.namespace=cilium-test
        k8s:kind=echo
        k8s:name=echo-same-node
        k8s:other=echo

```


#### Policy get

```
:
 [
  {
    "endpointSelector": {
      "matchLabels": {
        "any:other": "client",
        "k8s:io.kubernetes.pod.namespace": "cilium-test"
      }
    },
    "egress": [
      {
        "toEndpoints": [
          {
            "matchLabels": {
              "k8s:io.kubernetes.pod.namespace": "cilium-test",
              "k8s:kind": "echo"
            }
          }
        ],
        "toPorts": [
          {
            "ports": [
              {
                "port": "8080",
                "protocol": "TCP"
              }
            ],
            "rules": {
              "http": [
                {
                  "path": "/",
                  "method": "GET"
                }
              ]
            }
          }
        ]
      },
      {
        "toPorts": [
          {
            "ports": [
              {
                "port": "80",
                "protocol": "TCP"
              }
            ],
            "rules": {
              "http": [
                {
                  "path": "/",
                  "method": "GET"
                }
              ]
            }
          }
        ],
        "toFQDNs": [
          {
            "matchName": "one.one.one.one"
          }
        ]
      }
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "value": "CiliumNetworkPolicy",
        "source": "k8s"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "value": "client-egress-l7-http",
        "source": "k8s"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "value": "cilium-test",
        "source": "k8s"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "value": "b02bc3b1-88b9-4480-afe7-de705f41004d",
        "source": "k8s"
      }
    ],
    "description": "Allow GET one.one.one.one:80/ and GET \u003cecho\u003e:8080/ from client2"
  },
  {
    "endpointSelector": {
      "matchLabels": {
        "any:kind": "client",
        "k8s:io.kubernetes.pod.namespace": "cilium-test"
      }
    },
    "egress": [
      {
        "toEndpoints": [
          {
            "matchLabels": {
              "k8s:io.kubernetes.pod.namespace": "kube-system",
              "k8s:k8s-app": "kube-dns"
            }
          },
          {
            "matchLabels": {
              "k8s:io.kubernetes.pod.namespace": "kube-system",
              "k8s:k8s-app": "coredns"
            }
          }
        ],
        "toPorts": [
          {
            "ports": [
              {
                "port": "53",
                "protocol": "ANY"
              }
            ],
            "rules": {
              "dns": [
                {
                  "matchPattern": "*"
                }
              ]
            }
          }
        ]
      }
    ],
    "labels": [
      {
        "key": "io.cilium.k8s.policy.derived-from",
        "value": "CiliumNetworkPolicy",
        "source": "k8s"
      },
      {
        "key": "io.cilium.k8s.policy.name",
        "value": "client-egress-only-dns",
        "source": "k8s"
      },
      {
        "key": "io.cilium.k8s.policy.namespace",
        "value": "cilium-test",
        "source": "k8s"
      },
      {
        "key": "io.cilium.k8s.policy.uid",
        "value": "aa64a613-9d40-4d41-9fb2-88c90c3f7ede",
        "source": "k8s"
      }
    ]
  }
]
Revision: 7

```


#### ipam

```
<nil>
```


#### k8s-service-cache

```
(*k8s.ServiceCache)(0xc0001284c8)({
 Events: (chan k8s.ServiceEvent) (cap=128) 0xc0005ea0c0,
 mutex: (lock.RWMutex) {
  internalRWMutex: (lock.internalRWMutex) {
   RWMutex: (sync.RWMutex) {
    w: (sync.Mutex) {
     state: (int32) 0,
     sema: (uint32) 0
    },
    writerSem: (uint32) 0,
    readerSem: (uint32) 0,
    readerCount: (int32) 1,
    readerWait: (int32) 0
   }
  }
 },
 services: (map[k8s.ServiceID]*k8s.Service) (len=7) {
  (k8s.ServiceID) default/kubernetes: (*k8s.Service)(0xc000a97560)(frontends:[10.96.0.1]/ports=[https]/selector=map[]),
  (k8s.ServiceID) kube-system/kube-dns: (*k8s.Service)(0xc000a975f0)(frontends:[10.96.0.10]/ports=[dns dns-tcp metrics]/selector=map[k8s-app:kube-dns]),
  (k8s.ServiceID) kube-system/cilium-agent: (*k8s.Service)(0xc000a97680)(frontends:[]/ports=[envoy-metrics]/selector=map[k8s-app:cilium]),
  (k8s.ServiceID) kube-system/hubble-metrics: (*k8s.Service)(0xc000a97710)(frontends:[]/ports=[hubble-metrics]/selector=map[k8s-app:cilium]),
  (k8s.ServiceID) kube-system/hubble-relay: (*k8s.Service)(0xc001f6b320)(frontends:[10.100.253.100]/ports=[]/selector=map[k8s-app:hubble-relay]),
  (k8s.ServiceID) cilium-test/echo-same-node: (*k8s.Service)(0xc0018194d0)(frontends:[10.103.160.238]/ports=[http]/selector=map[name:echo-same-node]),
  (k8s.ServiceID) cilium-test/echo-other-node: (*k8s.Service)(0xc0017d6480)(frontends:[10.104.69.221]/ports=[http]/selector=map[name:echo-other-node])
 },
 endpoints: (map[k8s.ServiceID]*k8s.EndpointSlices) (len=7) {
  (k8s.ServiceID) kube-system/kube-dns: (*k8s.EndpointSlices)(0xc00013f6b0)({
   epSlices: (map[string]*k8s.Endpoints) (len=1) {
    (string) (len=14) "kube-dns-67ng5": (*k8s.Endpoints)(0xc00013f6a8)(10.0.0.142:53/TCP,10.0.0.142:53/UDP,10.0.0.142:9153/TCP,10.0.0.197:53/TCP,10.0.0.197:53/UDP,10.0.0.197:9153/TCP)
   }
  }),
  (k8s.ServiceID) kube-system/cilium-agent: (*k8s.EndpointSlices)(0xc00013f6c8)({
   epSlices: (map[string]*k8s.Endpoints) (len=1) {
    (string) (len=18) "cilium-agent-5ts79": (*k8s.Endpoints)(0xc001474f48)(10.177.43.172:9095/TCP,10.177.43.173:9095/TCP,10.177.43.174:9095/TCP)
   }
  }),
  (k8s.ServiceID) kube-system/hubble-metrics: (*k8s.EndpointSlices)(0xc00013f6e0)({
   epSlices: (map[string]*k8s.Endpoints) (len=1) {
    (string) (len=20) "hubble-metrics-8wlkc": (*k8s.Endpoints)(0xc001474f58)(10.177.43.172:9091/TCP,10.177.43.173:9091/TCP,10.177.43.174:9091/TCP)
   }
  }),
  (k8s.ServiceID) kube-system/hubble-relay: (*k8s.EndpointSlices)(0xc001475088)({
   epSlices: (map[string]*k8s.Endpoints) (len=1) {
    (string) (len=18) "hubble-relay-g7pzl": (*k8s.Endpoints)(0xc0012722e8)(10.0.2.192:4245/TCP)
   }
  }),
  (k8s.ServiceID) cilium-test/echo-same-node: (*k8s.EndpointSlices)(0xc0012f2618)({
   epSlices: (map[string]*k8s.Endpoints) (len=1) {
    (string) (len=20) "echo-same-node-kr64t": (*k8s.Endpoints)(0xc001272de0)(10.0.2.133:8080/TCP)
   }
  }),
  (k8s.ServiceID) cilium-test/echo-other-node: (*k8s.EndpointSlices)(0xc002130808)({
   epSlices: (map[string]*k8s.Endpoints) (len=1) {
    (string) (len=21) "echo-other-node-2b9wk": (*k8s.Endpoints)(0xc0014746a8)(10.0.0.74:8080/TCP)
   }
  }),
  (k8s.ServiceID) default/kubernetes: (*k8s.EndpointSlices)(0xc00013f698)({
   epSlices: (map[string]*k8s.Endpoints) (len=1) {
    (string) (len=10) "kubernetes": (*k8s.Endpoints)(0xc00013f680)(10.177.43.172:6443/TCP)
   }
  })
 },
 externalEndpoints: (map[k8s.ServiceID]k8s.externalEndpoints) {
 },
 nodeAddressing: (*linux.linuxNodeAddressing)(0x504ca08)({
  ipv6: (linux.addressFamilyIPv6) {
  },
  ipv4: (linux.addressFamilyIPv4) {
  }
 }),
 selfNodeZoneLabel: (string) ""
})

```


#### kvstore-locks

```
(map[string]kvstore.lockOwner) {
}

```


#### ongoing-endpoint-creations


#### Cilium version

```
1.12.0-rc1 c10ba7c 2022-04-11T21:26:22+02:00 go version go1.18 linux/amd64
```


#### Cilium status

```
KVStore:                Ok   Disabled
Kubernetes:             Ok   1.23 (v1.23.7) [linux/amd64]
Kubernetes APIs:        ["cilium/v2::CiliumClusterwideNetworkPolicy", "cilium/v2::CiliumEndpoint", "cilium/v2::CiliumNetworkPolicy", "cilium/v2::CiliumNode", "cilium/v2alpha1::CiliumClusterwideEnvoyConfig", "cilium/v2alpha1::CiliumEnvoyConfig", "core/v1::Namespace", "core/v1::Node", "core/v1::Pods", "core/v1::Service", "discovery/v1::EndpointSlice", "networking.k8s.io/v1::NetworkPolicy"]
KubeProxyReplacement:   Probe   [eth0 10.177.43.174]
Host firewall:          Disabled
CNI Chaining:           none
Cilium:                 Ok   1.12.0-rc1 (v1.12.0-rc1-c10ba7c)
NodeMonitor:            Listening for events on 4 CPUs with 64x4096 of shared memory
Cilium health daemon:   Ok   
IPAM:                   IPv4: 6/254 allocated from 10.0.2.0/24, 
Allocated addresses:
  10.0.2.102 (cilium-test/client2-686d5f784b-4bx8n)
  10.0.2.114 (cilium-test/client-7568bc7f86-29c5b)
  10.0.2.133 (cilium-test/echo-same-node-5767b7b99d-9qg28)
  10.0.2.160 (router)
  10.0.2.192 (kube-system/hubble-relay-746bfc78c-6ml5t)
  10.0.2.82 (health)
BandwidthManager:       Disabled
Host Routing:           Legacy
Masquerading:           IPTables [IPv4: Enabled, IPv6: Disabled]
Clock Source for BPF:   ktime
Controller Status:      39/39 healthy
  Name                                  Last success   Last error     Count   Message
  bpf-map-sync-cilium_ipcache           5s ago         never          0       no error   
  bpf-map-sync-cilium_lxc               10s ago        never          0       no error   
  cilium-health-ep                      34s ago        never          0       no error   
  dns-garbage-collector-job             51s ago        never          0       no error   
  endpoint-1366-regeneration-recovery   never          never          0       no error   
  endpoint-1475-regeneration-recovery   never          never          0       no error   
  endpoint-249-regeneration-recovery    never          never          0       no error   
  endpoint-3467-regeneration-recovery   never          never          0       no error   
  endpoint-4001-regeneration-recovery   never          never          0       no error   
  endpoint-80-regeneration-recovery     never          never          0       no error   
  endpoint-gc                           2m51s ago      never          0       no error   
  ipcache-inject-labels                 1h12m49s ago   1h12m50s ago   0       no error   
  k8s-heartbeat                         21s ago        never          0       no error   
  link-cache                            5s ago         never          0       no error   
  mark-k8s-node-as-available            1h12m35s ago   never          0       no error   
  metricsmap-bpf-prom-sync              5s ago         never          0       no error   
  resolve-identity-1475                 2m34s ago      never          0       no error   
  resolve-identity-249                  2m26s ago      never          0       no error   
  resolve-identity-3467                 4m44s ago      never          0       no error   
  resolve-identity-4001                 4m43s ago      never          0       no error   
  resolve-identity-80                   4m44s ago      never          0       no error   
  restoring-ep-identity (1366)          1h12m35s ago   never          0       no error   
  sync-endpoints-and-host-ips           35s ago        never          0       no error   
  sync-lb-maps-with-k8s-services        1h12m35s ago   never          0       no error   
  sync-node-with-ciliumnode (node2)     1h12m49s ago   1h12m50s ago   0       no error   
  sync-policymap-1366                   21s ago        never          0       no error   
  sync-policymap-1475                   21s ago        never          0       no error   
  sync-policymap-249                    21s ago        never          0       no error   
  sync-policymap-3467                   21s ago        never          0       no error   
  sync-policymap-4001                   21s ago        never          0       no error   
  sync-policymap-80                     21s ago        never          0       no error   
  sync-to-k8s-ciliumendpoint (1366)     5s ago         never          0       no error   
  sync-to-k8s-ciliumendpoint (1475)     14s ago        never          0       no error   
  sync-to-k8s-ciliumendpoint (249)      6s ago         never          0       no error   
  sync-to-k8s-ciliumendpoint (3467)     14s ago        never          0       no error   
  sync-to-k8s-ciliumendpoint (4001)     12s ago        never          0       no error   
  sync-to-k8s-ciliumendpoint (80)       14s ago        never          0       no error   
  template-dir-watcher                  never          never          0       no error   
  update-k8s-node-annotations           1h12m50s ago   never          0       no error   
Proxy Status:   OK, ip 10.0.2.160, 6 redirects active on ports 10000-20000
  Protocol             Redirect               Proxy Port
  cilium-dns-egress    3467:egress:TCP:53     31745
  cilium-dns-egress    3467:egress:UDP:53     31745
  cilium-dns-egress    80:egress:TCP:53       31745
  cilium-dns-egress    80:egress:UDP:53       31745
  cilium-http-egress   3467:egress:TCP:80     11238
  cilium-http-egress   3467:egress:TCP:8080   11238
Global Identity Range:   min 256, max 65535
Hubble:                  Ok   Current/Max Flows: 4095/4095 (100.00%), Flows/s: 9.86   Metrics: Ok
KubeProxyReplacement Details:
  Status:                 Probe
  Socket LB Protocols:    TCP, UDP
  Devices:                eth0 10.177.43.174
  Mode:                   SNAT
  Backend Selection:      Random
  Session Affinity:       Enabled
  Graceful Termination:   Enabled
  NAT46/64 Support:       Disabled
  XDP Acceleration:       Disabled
  Services:
  - ClusterIP:      Enabled
  - NodePort:       Enabled (Range: 30000-32767) 
  - LoadBalancer:   Enabled 
  - externalIPs:    Enabled 
  - HostPort:       Enabled
BPF Maps:   dynamic sizing: on (ratio: 0.002500)
  Name                          Size
  Non-TCP connection tracking   65536
  TCP connection tracking       131072
  Endpoint policy               65535
  Events                        4
  IP cache                      512000
  IP masquerading agent         16384
  IPv4 fragmentation            8192
  IPv4 service                  65536
  IPv6 service                  65536
  IPv4 service backend          65536
  IPv6 service backend          65536
  IPv4 service reverse NAT      65536
  IPv6 service reverse NAT      65536
  Metrics                       1024
  NAT                           131072
  Neighbor table                131072
  Global policy                 16384
  Per endpoint policy           65536
  Session affinity              65536
  Signal                        4
  Sockmap                       65535
  Sock reverse NAT              65536
  Tunnel                        65536
Encryption:   Disabled
```

#### Service list

```
ID   Frontend              Service Type   Backend                   
1    10.96.0.1:443         ClusterIP      1 => 10.177.43.172:6443   
2    10.96.0.10:53         ClusterIP      1 => 10.0.0.142:53        
                                          2 => 10.0.0.197:53        
3    10.96.0.10:9153       ClusterIP      1 => 10.0.0.142:9153      
                                          2 => 10.0.0.197:9153      
4    10.100.253.100:80     ClusterIP      1 => 10.0.2.192:4245      
5    10.103.160.238:8080   ClusterIP      1 => 10.0.2.133:8080      
6    10.177.43.174:31797   NodePort       1 => 10.0.2.133:8080      
7    0.0.0.0:31797         NodePort       1 => 10.0.2.133:8080      
8    10.104.69.221:8080    ClusterIP      1 => 10.0.0.74:8080       
9    10.177.43.174:30925   NodePort       1 => 10.0.0.74:8080       
10   0.0.0.0:30925         NodePort       1 => 10.0.0.74:8080       
```

#### Cilium memory map


```
00400000-024e0000 r-xp 00000000 fd:00 3663990                            /usr/bin/cilium-agent
024e0000-049db000 r--p 020e0000 fd:00 3663990                            /usr/bin/cilium-agent
049db000-04ad9000 rw-p 045db000 fd:00 3663990                            /usr/bin/cilium-agent
04ad9000-05263000 rw-p 00000000 00:00 0 
c000000000-c002800000 rw-p 00000000 00:00 0 
c002800000-c003c00000 rw-p 00000000 00:00 0 
c003c00000-c004000000 ---p 00000000 00:00 0 
7f2ddcfe8000-7f2ddd158000 rw-p 00000000 00:00 0 
7f2ddd158000-7f2ddd199000 rw-s 00000000 00:0e 8457                       anon_inode:[perf_event]
7f2ddd199000-7f2ddd1da000 rw-s 00000000 00:0e 8457                       anon_inode:[perf_event]
7f2ddd1da000-7f2ddd21b000 rw-s 00000000 00:0e 8457                       anon_inode:[perf_event]
7f2ddd21b000-7f2ddd25c000 rw-s 00000000 00:0e 8457                       anon_inode:[perf_event]
7f2ddd25c000-7f2ddd25e000 rw-s 00000000 00:0e 8457                       anon_inode:[perf_event]
7f2ddd25e000-7f2ddd260000 rw-s 00000000 00:0e 8457                       anon_inode:[perf_event]
7f2ddd260000-7f2ddd262000 rw-s 00000000 00:0e 8457                       anon_inode:[perf_event]
7f2ddd262000-7f2ddd264000 rw-s 00000000 00:0e 8457                       anon_inode:[perf_event]
7f2ddd264000-7f2ddfa2b000 rw-p 00000000 00:00 0 
7f2ddfa2b000-7f2defbab000 ---p 00000000 00:00 0 
7f2defbab000-7f2defbac000 rw-p 00000000 00:00 0 
7f2defbac000-7f2e01a5b000 ---p 00000000 00:00 0 
7f2e01a5b000-7f2e01a5c000 rw-p 00000000 00:00 0 
7f2e01a5c000-7f2e03e31000 ---p 00000000 00:00 0 
7f2e03e31000-7f2e03e32000 rw-p 00000000 00:00 0 
7f2e03e32000-7f2e042ab000 ---p 00000000 00:00 0 
7f2e042ab000-7f2e042ac000 rw-p 00000000 00:00 0 
7f2e042ac000-7f2e0432b000 ---p 00000000 00:00 0 
7f2e0432b000-7f2e0438b000 rw-p 00000000 00:00 0 
7ffc38b89000-7ffc38baa000 rw-p 00000000 00:00 0                          [stack]
7ffc38bdc000-7ffc38be0000 r--p 00000000 00:00 0                          [vvar]
7ffc38be0000-7ffc38be2000 r-xp 00000000 00:00 0                          [vdso]
ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

```


#### Cilium encryption



#### Kernel version

```
5.18.2
```

